(***********************************************************************

                     Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of
the following:

* Save the data starting with the line of stars above into a file
   with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
   clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the
word CacheID, otherwise Mathematica-compatible applications may try to
use invalid cache data.

For more information on notebooks and Mathematica-compatible
applications, contact Wolfram Research:
   web: http://www.wolfram.com
   email: info@wolfram.com
   phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    223972,       6749]*)
(*NotebookOutlinePosition[    225067,       6783]*)
(*  CellTagsIndexPosition[    225023,       6779]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Linear Attenuation Coef.", "Title"],

Cell[CellGroupData[{

Cell["Define Compton", "Section"],

Cell[BoxData[
     \(\(f[E_] := 0.597\ *\ \((10^\(-24\))\)*\ Exp[\(-0.0028\)\ \((E - 30)\)];
     \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot[f[E], {E, 10, 200}, {PlotRange -> All}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.00501253 -0.823354 2.25959e+24 [
[.22431 .06798 -6 -9 ]
[.22431 .06798 6 0 ]
[.34962 .06798 -6 -9 ]
[.34962 .06798 6 0 ]
[.47494 .06798 -9 -9 ]
[.47494 .06798 9 0 ]
[.60025 .06798 -9 -9 ]
[.60025 .06798 9 0 ]
[.72556 .06798 -9 -9 ]
[.72556 .06798 9 0 ]
[.85088 .06798 -9 -9 ]
[.85088 .06798 9 0 ]
[.97619 .06798 -9 -9 ]
[.97619 .06798 9 0 ]
[.0865 .19346 -49.5 -6.25 ]
[.0865 .19346 0 6.25 ]
[.0865 .30644 -37.5 -6.25 ]
[.0865 .30644 0 6.25 ]
[.0865 .41942 -49.5 -6.25 ]
[.0865 .41942 0 6.25 ]
[.0865 .5324 -37.5 -6.25 ]
[.0865 .5324 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22431 .08048 m
.22431 .08673 L
s
[(50)] .22431 .06798 0 1 Mshowa
.34962 .08048 m
.34962 .08673 L
s
[(75)] .34962 .06798 0 1 Mshowa
.47494 .08048 m
.47494 .08673 L
s
[(100)] .47494 .06798 0 1 Mshowa
.60025 .08048 m
.60025 .08673 L
s
[(125)] .60025 .06798 0 1 Mshowa
.72556 .08048 m
.72556 .08673 L
s
[(150)] .72556 .06798 0 1 Mshowa
.85088 .08048 m
.85088 .08673 L
s
[(175)] .85088 .06798 0 1 Mshowa
.97619 .08048 m
.97619 .08673 L
s
[(200)] .97619 .06798 0 1 Mshowa
.125 Mabswid
.12406 .08048 m
.12406 .08423 L
s
.14912 .08048 m
.14912 .08423 L
s
.17419 .08048 m
.17419 .08423 L
s
.19925 .08048 m
.19925 .08423 L
s
.24937 .08048 m
.24937 .08423 L
s
.27444 .08048 m
.27444 .08423 L
s
.2995 .08048 m
.2995 .08423 L
s
.32456 .08048 m
.32456 .08423 L
s
.37469 .08048 m
.37469 .08423 L
s
.39975 .08048 m
.39975 .08423 L
s
.42481 .08048 m
.42481 .08423 L
s
.44987 .08048 m
.44987 .08423 L
s
.5 .08048 m
.5 .08423 L
s
.52506 .08048 m
.52506 .08423 L
s
.55013 .08048 m
.55013 .08423 L
s
.57519 .08048 m
.57519 .08423 L
s
.62531 .08048 m
.62531 .08423 L
s
.65038 .08048 m
.65038 .08423 L
s
.67544 .08048 m
.67544 .08423 L
s
.7005 .08048 m
.7005 .08423 L
s
.75063 .08048 m
.75063 .08423 L
s
.77569 .08048 m
.77569 .08423 L
s
.80075 .08048 m
.80075 .08423 L
s
.82581 .08048 m
.82581 .08423 L
s
.87594 .08048 m
.87594 .08423 L
s
.901 .08048 m
.901 .08423 L
s
.92607 .08048 m
.92607 .08423 L
s
.95113 .08048 m
.95113 .08423 L
s
.07393 .08048 m
.07393 .08423 L
s
.04887 .08048 m
.04887 .08423 L
s
.02381 .08048 m
.02381 .08423 L
s
.25 Mabswid
0 .08048 m
1 .08048 L
s
.099 .19346 m
.10525 .19346 L
s
gsave
.0865 .19346 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-25) show
grestore
.099 .30644 m
.10525 .30644 L
s
gsave
.0865 .30644 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-25) show
grestore
.099 .41942 m
.10525 .41942 L
s
gsave
.0865 .41942 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-25) show
grestore
.099 .5324 m
.10525 .5324 L
s
gsave
.0865 .5324 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-25) show
grestore
.125 Mabswid
.099 .10308 m
.10275 .10308 L
s
.099 .12567 m
.10275 .12567 L
s
.099 .14827 m
.10275 .14827 L
s
.099 .17087 m
.10275 .17087 L
s
.099 .21606 m
.10275 .21606 L
s
.099 .23865 m
.10275 .23865 L
s
.099 .26125 m
.10275 .26125 L
s
.099 .28385 m
.10275 .28385 L
s
.099 .32904 m
.10275 .32904 L
s
.099 .35163 m
.10275 .35163 L
s
.099 .37423 m
.10275 .37423 L
s
.099 .39682 m
.10275 .39682 L
s
.099 .44202 m
.10275 .44202 L
s
.099 .46461 m
.10275 .46461 L
s
.099 .48721 m
.10275 .48721 L
s
.099 .5098 m
.10275 .5098 L
s
.099 .05789 m
.10275 .05789 L
s
.099 .03529 m
.10275 .03529 L
s
.099 .01269 m
.10275 .01269 L
s
.099 .555 m
.10275 .555 L
s
.099 .57759 m
.10275 .57759 L
s
.099 .60019 m
.10275 .60019 L
s
.25 Mabswid
.099 0 m
.099 .61803 L
s
.5 Mabswid
.02381 .60332 m
.06244 .57286 L
.10458 .54038 L
.14415 .51057 L
.18221 .48251 L
.22272 .45329 L
.26171 .42578 L
.30316 .3972 L
.34309 .37027 L
.3815 .34493 L
.42237 .31857 L
.46172 .29374 L
.49955 .27038 L
.53984 .24604 L
.57861 .22313 L
.61984 .1993 L
.65954 .17687 L
.69774 .15576 L
.73838 .13378 L
.77751 .11308 L
.81909 .09158 L
.85916 .07133 L
.89771 .05227 L
.93871 .03244 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3o
ool00?X0oooo000d0?ooo`030000003oool0oooo0<<0oooo000d0?ooo`030000003oool0oooo0<<0
oooo000d0?ooo`030000003oool0oooo0<<0oooo000d0?ooo`030000003oool0oooo0;P0oooo0P00
00090?ooo`00=03oool00`000000oooo0?ooo`2f0?ooo`8000002`3oool003@0oooo00<000000?oo
o`3oool0/`3oool3000000d0oooo000d0?ooo`030000003oool0oooo0;40oooo0P00000@0?ooo`00
=03oool00`000000oooo0?ooo`0C0?ooo`<00000103oool200000180oooo00<000000?ooo`3oool0
0P3oool3000000l0oooo0`0000040?ooo`800000103oool2000000`0oooo0`0000030?ooo`@00000
0P3oool3000000`0oooo0`0000030?ooo`<00000103oool2000000`0oooo0`0000040?ooo`030000
003oool0oooo0080oooo0`00000:0?ooo`H000000`3oool2000000@0oooo0P0000030?ooo`00=03o
ool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P000003
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`00=03oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`4000000@3oool10?ooo`00=03oool00`000000oooo0?ooo`0C0?ooo`<000000`3o
ool010000000oooo0?ooo`00000B0?ooo`040000003oool0oooo0?ooo`<00000403oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<000003@3oool00`000000oooo0?ooo`02
0?ooo`<000000`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool0oooo0`0000040?ooo`8000002@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo0@0000010?ooo`40oooo000d0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000C0?ooo`040000003oool0oooo
00000180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000`0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000`0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000004
0?ooo`800000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool003@0oooo00<000000?ooo`3oool04`3oool4000000<0oooo
0P00000A0?ooo`@000000P3oool4000000h0oooo0P0000050?ooo`800000103oool2000000`0oooo
0P0000050?ooo`8000000`3oool4000000/0oooo0P0000040?ooo`@000000`3oool2000000`0oooo
0P0000040?ooo`@000000P3oool5000000/0oooo0P0000040?ooo`800000103oool2000000<0oooo
000d0?ooo`030000003oool0oooo0:80oooo0`00000N0?ooo`00=03oool00`000000oooo0?ooo`2P
0?ooo`8000008@3oool003@0oooo00<000000?ooo`3oool0WP3oool2000002<0oooo000d0?ooo`03
0000003oool0oooo09`0oooo0P00000U0?ooo`007P3ooooH000000@0oooo000T0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000d0?ooo`030000003oool0
oooo09H0oooo0P00000[0?ooo`00=03oool00`000000oooo0?ooo`2D0?ooo`800000;@3oool003@0
oooo00<000000?ooo`3oool0TP3oool2000002l0oooo000d0?ooo`030000003oool0oooo0940oooo
00<000000?ooo`3oool0;`3oool003@0oooo00<000000?ooo`3oool0S`3oool200000380oooo000d
0?ooo`030000003oool0oooo08d0oooo0P00000d0?ooo`00=03oool00`000000oooo0?ooo`2;0?oo
o`800000=P3oool003@0oooo00<000000?ooo`3oool0R@3oool2000003P0oooo000d0?ooo`030000
003oool0oooo08L0oooo0P00000j0?ooo`00=03oool00`000000oooo0?ooo`250?ooo`800000?03o
ool003@0oooo00<000000?ooo`3oool0P`3oool2000003h0oooo000d0?ooo`030000003oool0oooo
0840oooo0P0000100?ooo`00=03oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0400
oooo000d0?ooo`030000003oool0oooo07h0oooo0P0000130?ooo`00=03oool00`000000oooo0?oo
o`1l0?ooo`800000A@3oool003@0oooo00<000000?ooo`3oool0NP3oool2000004L0oooo000d0?oo
o`030000003oool0oooo07P0oooo0P0000190?ooo`00=03oool00`000000oooo0?ooo`1f0?ooo`80
0000B`3oool003@0oooo00<000000?ooo`3oool0M03oool2000004d0oooo00020?ooo`<000000`3o
ool2000000<0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool3000000@0oooo
0P00000A0?ooo`030000003oool0oooo0780oooo0P00001?0?ooo`000`3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool0L03oool20000
0540oooo00000`3oool0000000000002000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000403oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo0540oooo0000103oool000000?ooo`0000090?oo
o`<00000103oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000403oool2000006h0oooo0P00001D0?ooo`0000@0oooo0000003oool000002@3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool0J`3oool2000005H0oooo
00020?ooo`8000002@3oool4000000T0oooo0P0000050?ooo`800000203oool300000080oooo0`00
00000`3oool000000?ooo`1Z0?ooo`800000F03oool002H0oooo100000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`000000J@3oool2000005X0oooo000]0?ooo`030000003oool0oooo
00<0000000<0oooo0000003oool0I`3oool00`000000oooo0?ooo`1J0?ooo`00;@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo06@0oooo0P00001M0?ooo`00:`3oool300000080
oooo0`0000000`3oool000000?ooo`1S0?ooo`800000G`3oool003@0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`1O0?ooo`00=03oool00`000000oooo0?ooo`1O0?ooo`800000HP3o
ool003@0oooo00<000000?ooo`3oool0G@3oool2000006@0oooo000d0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0I03oool003@0oooo00<000000?ooo`3oool0FP3oool2000006L0
oooo000d0?ooo`030000003oool0oooo05P0oooo0P00001Y0?ooo`00=03oool00`000000oooo0?oo
o`1F0?ooo`800000J`3oool003@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1[
0?ooo`00=03oool00`000000oooo0?ooo`1C0?ooo`800000KP3oool003@0oooo00<000000?ooo`3o
ool0D@3oool200000700oooo000d0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
L03oool003@0oooo00<000000?ooo`3oool0CP3oool2000007<0oooo000d0?ooo`030000003oool0
oooo04`0oooo0P00001e0?ooo`00=03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
07D0oooo000=0?ooo`<000000`3oool01@000000oooo0?ooo`3oool000000080oooo0`0000040?oo
o`8000004@3oool00`000000oooo0?ooo`190?ooo`800000N03oool00100oooo00L000000?ooo`3o
ool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
000@0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0N03oool00100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000403oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo07T0oooo000=
0?ooo`<00000103oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000403oool2000004H0oooo0P00001l0?ooo`003@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000100oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1l0?ooo`003@3o
ool4000000T0oooo0P0000050?ooo`800000203oool300000080oooo0`0000000`3oool000000?oo
o`140?ooo`030000003oool0oooo07d0oooo000V0?ooo`@000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000004<0oooo0P0000200?ooo`00;@3oool00`000000oooo0?ooo`030000
00030?ooo`000000oooo0400oooo0P0000220?ooo`00;@3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo03d0oooo0P0000240?ooo`00:`3oool300000080oooo0`0000000`3oool0
00000?ooo`0m0?ooo`030000003oool0oooo08@0oooo000d0?ooo`030000003oool0oooo03X0oooo
0P0000270?ooo`00=03oool00`000000oooo0?ooo`0h0?ooo`800000R@3oool003@0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`290?ooo`00=03oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo08X0oooo000d0?ooo`030000003oool0oooo03@0oooo0P00002=0?ooo`00
=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo08d0oooo000d0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0SP3oool003@0oooo00<000000?ooo`3oool0<03oool2
00000940oooo000d0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0T@3oool003@0
oooo00<000000?ooo`3oool0;@3oool2000009@0oooo000d0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0U03oool003@0oooo00<000000?ooo`3oool0:P3oool2000009L0oooo000d
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0U`3oool003@0oooo00<000000?oo
o`3oool09`3oool2000009X0oooo0000103oool000000000000000040?ooo`8000000`3oool30000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`<00000103oool200000140oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`2J0?ooo`00103oool010000000oooo0?ooo`3oool2
000000H0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0V`3oool000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000@0?ooo`03
0000003oool0oooo02<0oooo0P00002N0?ooo`0000@0oooo00000000000000002@3oool3000000@0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0100oooo0P00000S0?ooo`030000003oool0oooo09h0oooo00000`3oool000000?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo09l0oooo00000`3oool0000000000002000000P0oooo100000090?ooo`8000001@3oool20000
00P0oooo0`0000020?ooo`<0000000<0oooo0000003oool0803oool200000:80oooo000V0?ooo`@0
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool000000200oooo00<000000?ooo`3o
ool0XP3oool002d0oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`0M0?ooo`800000
Y@3oool002d0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0:D0oooo000[0?ooo`<000000P3oool3000000030?ooo`000000oooo01X0oooo0P00
002X0?ooo`00=03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0:P0oooo000d0?oo
o`030000003oool0oooo01H0oooo0P00002[0?ooo`00=03oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0:/0oooo000d0?ooo`030000003oool0oooo01<0oooo0P00002^0?ooo`00=03o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:h0oooo000d0?ooo`030000003oool0
oooo0100oooo0P00002a0?ooo`00=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0;40oooo000d0?ooo`030000003oool0oooo00d0oooo0P00002d0?ooo`00=03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0;@0oooo000d0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0]@3oool003@0oooo00<000000?ooo`3oool02@3oool200000;P0oooo000d0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0^03oool003@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2i0?ooo`00=03oool00`000000oooo0?ooo`050?ooo`800000
_03oool000h0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool3000000@0oooo
0P00000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_03oool000d0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;d0
oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool0oooo0P000030
0?ooo`003@3oool3000000@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000100oooo00@000000?ooo`3oool00000`P3oool000d0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000@0?ooo`<00000``3oool000h0oooo0`0000090?ooo`8000001@3o
ool200000140oooo0P0000340?ooo`00:`3oool300000080oooo1@0000350?ooo`009P3oool40000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000350?ooo`00;@3oool00`000000
oooo0?ooo`03000000030?ooo`000000oooo0<@0oooo000]0?ooo`040000003oool00000000000<0
oooo00<000000?ooo`3oool0``3oool002/0oooo100000001P3oool00000000000000000oooo0000
0<D0oooo000]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0``3oool002/0oooo
0P0000070?ooo`030000003oool0oooo0<<0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0``3oool002T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`33
0?ooo`00:03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<<0oooo000W0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0``3oool002H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`330?ooo`009@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0<<0oooo000T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0``3oool0
03@0oooo00<000000?ooo`3oool0``3oool003@0oooo00<000000?ooo`3oool0``3oool003@0oooo
00<000000?ooo`3oool0``3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3o
ool00?X0oooo003j0?ooo`00nP3oool00?X0oooo0000\
\>"],
   ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-23.6149, 3.42505*^-25,
   0.931732, 2.0669*^-27}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell["E is in keV", "Text"],

Cell[BoxData[
     \(\(NA\  = \ 6.02\ *\ 10^23; \)\)], "Input"],

Cell[BoxData[
     \(\(\[Mu]compton[E_, \[Rho]_, Z_, \ A_] := \ \[Rho]\ NA\ \((Z/A)\)\ f[E];
     \)\)], "Input"],

Cell[TextData[
"\[Rho] is density\nZ is atomic number\nA is atomic mass"], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Define photoelectric", "Section"],

Cell[BoxData[
     \(\(\[Mu]photo[E_, \ \[Rho]_, \ Z_, \ A_] := \
       \[Rho]\ NA\ \((Z/A)\)\ 9.8\ *\ 10^\(-24\)\ \((Z^3.8\ /E^3.2)\); \)\)],
   "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example water", "Section"],

Cell[BoxData[
     \(Zwater\  = \ 7.54; \nAwater\  = \ 16; \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
     \(p1 =
       Plot[\[Mu]compton[E, 1, 7.54, 16], {E, 10, 200}, \ \n
         \t\t\t\t\t\t\t\t\t\t{PlotRange -> {0, 3}, \n\t\t\t\t\t\t\t\t\t\t\t
           PlotStyle -> {{Thickness[0.01], RGBColor[1, 0, 0]}}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0 0.206011 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.07143 .0369 m
.10813 .03611 L
.14816 .03527 L
.18575 .0345 L
.22191 .03378 L
.26039 .03302 L
.29743 .03231 L
.33681 .03157 L
.37474 .03087 L
.41123 .03022 L
.45006 .02954 L
.48744 .02889 L
.52338 .02829 L
.56166 .02766 L
.59849 .02707 L
.63765 .02645 L
.67538 .02587 L
.71166 .02532 L
.75027 .02476 L
.78745 .02422 L
.82695 .02366 L
.86501 .02314 L
.90164 .02265 L
.94059 .02214 L
.97619 .02168 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo00180?ooo`<00000103oool2000002T0oooo0`0000040?ooo`800000103oool2000002H0
oooo0`0000030?ooo`<00000103oool2000002H0oooo100000030?ooo`800000103oool2000000L0
oooo001;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool004/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00@0oooo00180?ooo`<000000`3oool010000000oooo0?ooo`00000Y0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000003oool0oooo000002P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00180?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000:@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000009@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001P3oool004P0oooo100000030?ooo`800000:@3oool2000000D0oooo0P0000040?ooo`80
00009P3oool2000000@0oooo100000030?ooo`8000009`3oool2000000@0oooo0P0000040?ooo`80
00001`3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo000C0?oooml00000203oool001P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?oo
o`800000h03oool001P0oooo00<000000?ooo`3oool0T@3ooom10?l000d0oooo000H0?ooo`030000
003oool0oooo04h0ooooQ03o000=0?ooo`00603oool00`000000oooo0?ooo`0L0?ooogH0o`00C@3o
ool001P0oooo00<000000?ooo`3oool01`3ooom80?l00900oooo000H0?ooo`800000203ooolF0?l0
0<80oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo
000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`800000h03oool001P0oooo00<000000?oo
o`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0
g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo0P00003P0?ooo`00603oool00`00
0000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`001@3oool2000000@0oooo
0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`3O0?ooo`00103oool010000000oooo0?oo
o`0000030?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=l0oooo
00040?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool300000=l0oooo
00040?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0=l0oooo
00040?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3O0?ooo`001@3oool2000000T0oooo100000040?ooo`030000003oool0oooo0=l0oooo000H
0?ooo`800000h03oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3o
ool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3o
ool001P0oooo0P00003P0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000
oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool200000>00oooo000H
0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`03
0000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`800000h03o
ool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool00100
oooo0`0000050?ooo`030000003oool0oooo0=l0oooo000A0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0g`3oool00140oooo00<000000?ooo`3oool0103oool300000=l0oooo000A
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0g`3oool00140oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3O0?ooo`00403oool2000000H0oooo00<000000?ooo`3o
ool0g`3oool001P0oooo0P00003P0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool0
0`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000
oooo0?ooo`3O0?ooo`00603oool200000>00oooo000H0?ooo`030000003oool0oooo0=l0oooo000H
0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`80
0000h03oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3o
ool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0
oooo0P00003P0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00103oool3000000@0oooo0P00
00030?ooo`<000001@3oool00`000000oooo0?ooo`3O0?ooo`001@3oool00`000000oooo0?ooo`03
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=l0oooo00050?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool300000=l0oooo00050?ooo`03
0000003oool0oooo00P0oooo0`0000050?ooo`030000003oool0oooo0=l0oooo00050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3O0?ooo`00103o
ool2000000X0oooo100000040?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0
oooo0=l0oooo000H0?ooo`800000h03oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo
00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<00000
0?ooo`3oool0g`3oool001P0oooo0P00003P0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00
603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool2
00000>00oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0
oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H
0?ooo`800000h03oool001P0oooo00<000000?ooo`3oool0g`3oool00100oooo100000040?ooo`03
0000003oool0oooo0=l0oooo000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
g`3oool00180oooo00<000000?ooo`3oool00`3oool300000=l0oooo000C0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0g`3oool00100oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3O0?ooo`004@3oool2000000D0oooo00<000000?ooo`3oool0g`3oool001P0
oooo00<000000?ooo`3oool0g`3oool001P0oooo0P00003P0?ooo`00603oool00`000000oooo0?oo
o`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?oo
o`00603oool200000>00oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003o
ool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo
0=l0oooo000H0?ooo`800000h03oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<0
00000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?oo
o`3oool0g`3oool001P0oooo0P00003P0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00103o
ool4000000<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`3O0?ooo`001@3oool0
0`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0=l0oooo00060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool30000
0=l0oooo00070?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`030000003oool0oooo0=l0
oooo00040?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3O0?ooo`001@3oool2000000T0oooo100000040?ooo`030000003oool0oooo0=l0oooo
000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`800000h03oool001P0oooo00<000000?oo
o`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0
g`3oool001P0oooo0P00003P0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`00
0000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo
0?ooo`3O0?ooo`00603oool200000>00oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?oo
o`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`800000
h03oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool0
0100oooo0`0000050?ooo`030000003oool0oooo0=l0oooo000C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0g`3oool001<0oooo00<000000?ooo`3oool00P3oool300000=l0oooo
000A0?ooo`800000i`3oool001<0oooo00<000000?ooo`3oool0i03oool00100oooo0`00003W0?oo
o`00nP3oool00001\
\>"],
   ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-23.3213, -0.25745, 0.945805,
   0.0218621}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(p2 =
       Plot[\[Mu]photo[E, 1, 7.54, \ 16], \ {E, \ 10, 200}, \ \n
         \t\t\t\t\t\t\t\t\t\t\t{PlotRange\  -> \ {0, 3}, \ \n
           \t\t\t\t\t\t\t\t\t\t\t\t
           PlotStyle -> {{Thickness[0.01], \ RGBColor[0, 0, 1]}}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0 0.206011 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.01 w
.07514 .61803 m
.07584 .58717 L
.07996 .4603 L
.08447 .35942 L
.0893 .28131 L
.09437 .22159 L
.09916 .17957 L
.10346 .15033 L
.10813 .12527 L
.11294 .10491 L
.11823 .08721 L
.12339 .07356 L
.12895 .06184 L
.13413 .05302 L
.13887 .04634 L
.14816 .03614 L
.15751 .02866 L
.1662 .02343 L
.17573 .01904 L
.18588 .01548 L
.19565 .01284 L
.20622 .0106 L
.21536 .00907 L
.22539 .0077 L
.24433 .00578 L
.25468 .00499 L
.26434 .00438 L
.28367 .00342 L
.3013 .00277 L
.31943 .00226 L
.33916 .00184 L
.35794 .00153 L
.3779 .00127 L
.41376 .00093 L
.43214 .0008 L
.45195 .00069 L
.49104 .00052 L
.52868 .00041 L
.56488 .00033 L
.60342 .00026 L
.64051 .00022 L
.67993 .00018 L
.71792 .00015 L
.75446 .00013 L
.79333 .00011 L
.83076 9e-05 L
.86676 8e-05 L
.90508 7e-05 L
.94196 6e-05 L
.97619 5e-05 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo00180?ooo`<00000103oool2000002T0oooo0`0000040?ooo`800000103oool2000002H0
oooo0`0000030?ooo`<00000103oool2000002H0oooo100000030?ooo`800000103oool2000000L0
oooo001;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool004/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00@0oooo00180?ooo`<000000`3oool010000000oooo0?ooo`00000Y0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000003oool0oooo000002P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00180?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000:@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000009@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001P3oool004P0oooo100000030?ooo`800000:@3oool2000000D0oooo0P0000040?ooo`80
00009P3oool2000000@0oooo100000030?ooo`8000009`3oool2000000@0oooo0P0000040?ooo`80
00001`3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo000C0?oood000000VP000?l5000000P0
oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000000o`000?l0Z0000?l=0?ooo`00603o
ool00`000000oooo0?ooo`0T0?oooaD0003oYP3oool001P0oooo00<000000?ooo`3oool07`3oool:
0000okH0oooo000H0?ooo`8000007P3oool80000okX0oooo000H0?ooo`030000003oool0oooo01/0
oooo1@000?no0?ooo`00603oool00`000000oooo0?ooo`0J0?ooo`@0003o`@3oool001P0oooo00<0
00000?ooo`3oool06@3oool30000ol<0oooo000H0?ooo`030000003oool0oooo01P0oooo0`000?o4
0?ooo`00603oool2000001P0oooo0`000?o50?ooo`00603oool00`000000oooo0?ooo`0F0?ooo`<0
003oaP3oool001P0oooo00<000000?ooo`3oool05P3oool20000olL0oooo000H0?ooo`030000003o
ool0oooo01D0oooo0`000?o70?ooo`00603oool2000001H0oooo0P000?o80?ooo`00603oool00`00
0000oooo0?ooo`0D0?ooo`<0003ob03oool001P0oooo00<000000?ooo`3oool04`3oool30000olT0
oooo000H0?ooo`030000003oool0oooo0180oooo0`000?o:0?ooo`00603oool00`000000oooo0?oo
o`0B0?ooo`80003ob`3oool001P0oooo0P00000B0?ooo`<0003ob`3oool001P0oooo00<000000?oo
o`3oool04@3oool20000ol`0oooo000H0?ooo`030000003oool0oooo0140oooo0P000?o<0?ooo`00
1@3oool2000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0A0?ooo`80003o
c03oool000@0oooo00@000000?ooo`3oool000000`3oool2000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`<0003oc03oool000@0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`<00000403oool20000old0oooo00040?ooo`040000003o
ool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0100oooo0P000?o=0?ooo`00103o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
403oool20000old0oooo00050?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool03`3o
ool30000old0oooo000H0?ooo`800000403oool20000olh0oooo000H0?ooo`030000003oool0oooo
00l0oooo0P000?o>0?ooo`00603oool00`000000oooo0?ooo`0?0?ooo`80003ocP3oool001P0oooo
00<000000?ooo`3oool03`3oool20000olh0oooo000H0?ooo`030000003oool0oooo00h0oooo0`00
0?o>0?ooo`00603oool2000000l0oooo0P000?o?0?ooo`00603oool00`000000oooo0?ooo`0>0?oo
o`80003oc`3oool001P0oooo00<000000?ooo`3oool03P3oool20000oll0oooo000H0?ooo`030000
003oool0oooo00h0oooo0P000?o?0?ooo`00603oool2000000l0oooo0P000?o?0?ooo`00603oool0
0`000000oooo0?ooo`0=0?ooo`<0003oc`3oool001P0oooo00<000000?ooo`3oool03@3oool20000
om00oooo000H0?ooo`030000003oool0oooo00d0oooo0P000?o@0?ooo`00603oool00`000000oooo
0?ooo`0=0?ooo`80003od03oool001P0oooo0P00000>0?ooo`80003od03oool001P0oooo00<00000
0?ooo`3oool03@3oool20000om00oooo000H0?ooo`030000003oool0oooo00d0oooo0P000?o@0?oo
o`00403oool3000000D0oooo00<000000?ooo`3oool03@3oool20000om00oooo000A0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0303oool30000om00oooo000A0?ooo`030000003o
ool0oooo00@0oooo0`00000<0?ooo`80003od@3oool00140oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0<0?ooo`80003od@3oool00140oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0<0?ooo`80003od@3oool00100oooo0P0000060?ooo`030000003oool0oooo00`0
oooo0P000?oA0?ooo`00603oool2000000d0oooo0P000?oA0?ooo`00603oool00`000000oooo0?oo
o`0<0?ooo`80003od@3oool001P0oooo00<000000?ooo`3oool0303oool20000om40oooo000H0?oo
o`030000003oool0oooo00`0oooo0P000?oA0?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`80
003od@3oool001P0oooo0P00000=0?ooo`80003od@3oool001P0oooo00<000000?ooo`3oool02`3o
ool30000om40oooo000H0?ooo`030000003oool0oooo00/0oooo0P000?oB0?ooo`00603oool00`00
0000oooo0?ooo`0;0?ooo`80003odP3oool001P0oooo0P00000<0?ooo`80003odP3oool001P0oooo
00<000000?ooo`3oool02`3oool20000om80oooo000H0?ooo`030000003oool0oooo00/0oooo0P00
0?oB0?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`80003odP3oool001P0oooo00<000000?oo
o`3oool02`3oool20000om80oooo000H0?ooo`800000303oool20000om80oooo000H0?ooo`030000
003oool0oooo00/0oooo0P000?oB0?ooo`00103oool3000000@0oooo0P0000030?ooo`<000001@3o
ool00`000000oooo0?ooo`0;0?ooo`80003odP3oool000D0oooo00<000000?ooo`3oool00`3oool2
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`80003odP3oool0
00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`<000002`3oool20000
om80oooo00050?ooo`030000003oool0oooo00P0oooo0`0000050?ooo`030000003oool0oooo00/0
oooo0P000?oB0?ooo`001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02`3oool20000om80oooo00040?ooo`8000002P3oool4000000@0oooo00<0
00000?ooo`3oool02`3oool20000om80oooo000H0?ooo`030000003oool0oooo00X0oooo0`000?oB
0?ooo`00603oool2000000/0oooo0P000?oC0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`80
003od`3oool001P0oooo00<000000?ooo`3oool02P3oool20000om<0oooo000H0?ooo`030000003o
ool0oooo00X0oooo0P000?oC0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`80003od`3oool0
01P0oooo0P00000;0?ooo`80003od`3oool001P0oooo00<000000?ooo`3oool02P3oool20000om<0
oooo000H0?ooo`030000003oool0oooo00X0oooo0P000?oC0?ooo`00603oool00`000000oooo0?oo
o`0:0?ooo`80003od`3oool001P0oooo0P00000;0?ooo`80003od`3oool001P0oooo00<000000?oo
o`3oool02P3oool20000om<0oooo000H0?ooo`030000003oool0oooo00X0oooo0P000?oC0?ooo`00
603oool00`000000oooo0?ooo`0:0?ooo`80003od`3oool001P0oooo00<000000?ooo`3oool02P3o
ool20000om<0oooo000H0?ooo`8000002`3oool20000om<0oooo000H0?ooo`030000003oool0oooo
00X0oooo0P000?oC0?ooo`00403oool4000000@0oooo00<000000?ooo`3oool02P3oool20000om<0
oooo000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool20000om<0oooo
000B0?ooo`030000003oool0oooo00<0oooo0`00000:0?ooo`80003od`3oool001<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`<0003od`3oool00100oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`090?ooo`80003oe03oool00140oooo0P0000050?oo
o`030000003oool0oooo00T0oooo0P000?oD0?ooo`00603oool00`000000oooo0?ooo`090?ooo`80
003oe03oool001P0oooo0P00000:0?ooo`80003oe03oool001P0oooo00<000000?ooo`3oool02@3o
ool20000om@0oooo000H0?ooo`030000003oool0oooo00T0oooo0P000?oD0?ooo`00603oool00`00
0000oooo0?ooo`090?ooo`80003oe03oool001P0oooo0P00000:0?ooo`80003oe03oool001P0oooo
00<000000?ooo`3oool02@3oool20000om@0oooo000H0?ooo`030000003oool0oooo00T0oooo0P00
0?oD0?ooo`00603oool00`000000oooo0?ooo`090?ooo`80003oe03oool001P0oooo00<000000?oo
o`3oool02@3oool20000om@0oooo000H0?ooo`8000002P3oool20000om@0oooo000H0?ooo`030000
003oool0oooo00T0oooo0P000?oD0?ooo`00603oool00`000000oooo0?ooo`090?ooo`80003oe03o
ool001P0oooo00<000000?ooo`3oool02@3oool20000om@0oooo000H0?ooo`030000003oool0oooo
00T0oooo0P000?oD0?ooo`00603oool2000000X0oooo0P000?oD0?ooo`00603oool00`000000oooo
0?ooo`090?ooo`80003oe03oool000@0oooo100000030?ooo`8000000`3oool3000000D0oooo00<0
00000?ooo`3oool02@3oool20000om@0oooo00050?ooo`030000003oool0oooo00<0oooo0P000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool20000om@0oooo00060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool3000000T0oooo0P000?oD0?oo
o`001`3oool00`000000oooo0?ooo`060?ooo`<000001@3oool00`000000oooo0?ooo`090?ooo`80
003oe03oool000@0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo0P000?oD0?ooo`001@3oool2000000T0oooo100000040?ooo`030000
003oool0oooo00P0oooo0`000?oD0?ooo`00603oool00`000000oooo0?ooo`080?ooo`80003oe@3o
ool001P0oooo0P0000090?ooo`80003oe@3oool001P0oooo00<000000?ooo`3oool0203oool20000
omD0oooo000H0?ooo`030000003oool0oooo00P0oooo0P000?oE0?ooo`00603oool00`000000oooo
0?ooo`080?ooo`80003oe@3oool001P0oooo0P0000090?ooo`80003oe@3oool001P0oooo00<00000
0?ooo`3oool0203oool20000omD0oooo000H0?ooo`030000003oool0oooo00P0oooo0P000?oE0?oo
o`00603oool00`000000oooo0?ooo`080?ooo`80003oe@3oool001P0oooo00<000000?ooo`3oool0
203oool20000omD0oooo000H0?ooo`8000002@3oool20000omD0oooo000H0?ooo`030000003oool0
oooo00P0oooo0P000?oE0?ooo`00603oool00`000000oooo0?ooo`080?ooo`80003oe@3oool001P0
oooo00<000000?ooo`3oool0203oool20000omD0oooo000H0?ooo`8000002@3oool20000omD0oooo
000H0?ooo`030000003oool0oooo00P0oooo0P000?oE0?ooo`00603oool00`000000oooo0?ooo`08
0?ooo`80003oe@3oool00100oooo0`0000050?ooo`030000003oool0oooo00P0oooo0P000?oE0?oo
o`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P000?oE0?ooo`00
4`3oool00`000000oooo0?ooo`020?ooo`<00000203oool20000omD0oooo000A0?ooo`800000403o
ool20000omD0oooo000C0?ooo`030000003oool0oooo0>@0oooo000@0?ooo`<00000i`3oool00?X0
oooo0000\
\>"],
   ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-23.3213, -0.25745, 0.945805,
   0.0218621}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(p3 =
       Plot[\[Mu]photo[E, 1, 7.54, \ 16] + \[Mu]compton[E, 1, 7.54, 16],
         \ {E, \ 10, 200}, \ \n
         \t\t\t\t\t\t\t\t\t\t\t{PlotRange\  -> \ {0, 3}, \ \n
           \t\t\t\t\t\t\t\t\t\t\t\t
           PlotStyle -> {{Thickness[0.01], \ RGBColor[0, 1, 0]}}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0 0.206011 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.01 w
.07604 .61803 m
.07996 .49702 L
.08447 .39604 L
.0893 .31783 L
.09437 .258 L
.09916 .21587 L
.10346 .18654 L
.10813 .16139 L
.11294 .14092 L
.11823 .12311 L
.12339 .10935 L
.12895 .09751 L
.13887 .08181 L
.14816 .07141 L
.15776 .06356 L
.16824 .05725 L
.17814 .05276 L
.18732 .04952 L
.19736 .0467 L
.20682 .04457 L
.2245 .04154 L
.24357 .03919 L
.26112 .03758 L
.28052 .03619 L
.29863 .03514 L
.33471 .03353 L
.37167 .03227 L
.41096 .03118 L
.44882 .03027 L
.48523 .02948 L
.52397 .0287 L
.56127 .028 L
.59714 .02736 L
.63533 .02671 L
.67208 .0261 L
.71117 .02548 L
.74881 .02491 L
.78501 .02437 L
.82355 .02381 L
.86064 .02328 L
.90006 .02274 L
.93804 .02223 L
.97459 .02175 L
.97619 .02173 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo00180?ooo`<00000103oool2000002T0oooo0`0000040?ooo`800000103oool2000002H0
oooo0`0000030?ooo`<00000103oool2000002H0oooo100000030?ooo`800000103oool2000000L0
oooo001;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool004/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00@0oooo00180?ooo`<000000`3oool010000000oooo0?ooo`00000Y0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000003oool0oooo000002P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00180?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000:@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000009@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001P3oool004P0oooo100000030?ooo`800000:@3oool2000000D0oooo0P0000040?ooo`80
00009P3oool2000000@0oooo100000030?ooo`8000009`3oool2000000@0oooo0P0000040?ooo`80
00001`3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo000C0?oooml00000203oool001P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?oo
o`800000h03oool001P0oooo00<000000?ooo`3oool0T@3ooom1003o00d0oooo000H0?ooo`030000
003oool0oooo05L0ooooN`00o`0=0?ooo`00603oool00`000000oooo0?ooo`0m0?oooeD00?l0C@3o
ool001P0oooo00<000000?ooo`3oool0:`3oool]003o08L0oooo000H0?ooo`800000:03ooolG003o
0:40oooo000H0?ooo`030000003oool0oooo0280oooo2P00o`2c0?ooo`00603oool00`000000oooo
0?ooo`0M0?ooo`/00?l0]`3oool001P0oooo00<000000?ooo`3oool0703oool7003o0;`0oooo000H
0?ooo`800000703oool3003o0<40oooo000H0?ooo`030000003oool0oooo01X0oooo0`00o`320?oo
o`00603oool00`000000oooo0?ooo`0I0?ooo`<00?l0``3oool001P0oooo00<000000?ooo`3oool0
603oool3003o0<@0oooo000H0?ooo`030000003oool0oooo01L0oooo0`00o`350?ooo`00603oool2
000001L0oooo0`00o`360?ooo`00603oool00`000000oooo0?ooo`0F0?ooo`800?l0a`3oool001P0
oooo00<000000?ooo`3oool05@3oool3003o0<L0oooo00050?ooo`800000103oool2000000<0oooo
0`0000050?ooo`030000003oool0oooo01@0oooo0`00o`380?ooo`00103oool010000000oooo0?oo
o`0000030?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo
0P00o`390?ooo`00103oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo
0`00000C0?ooo`<00?l0b@3oool000@0oooo00@000000?ooo`3oool00000203oool3000000D0oooo
00<000000?ooo`3oool04P3oool3003o0<X0oooo00040?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`800?l0b`3oool000D0oooo0P00
00090?ooo`@00000103oool00`000000oooo0?ooo`0A0?ooo`<00?l0b`3oool001P0oooo0P00000B
0?ooo`800?l0c03oool001P0oooo00<000000?ooo`3oool04@3oool2003o0<`0oooo000H0?ooo`03
0000003oool0oooo0140oooo0P00o`3<0?ooo`00603oool00`000000oooo0?ooo`0@0?ooo`<00?l0
c03oool001P0oooo00<000000?ooo`3oool0403oool2003o0<d0oooo000H0?ooo`8000004@3oool2
003o0<d0oooo000H0?ooo`030000003oool0oooo0100oooo0P00o`3=0?ooo`00603oool00`000000
oooo0?ooo`0?0?ooo`<00?l0c@3oool001P0oooo00<000000?ooo`3oool03`3oool2003o0<h0oooo
000H0?ooo`800000403oool2003o0<h0oooo000H0?ooo`030000003oool0oooo00l0oooo0P00o`3>
0?ooo`00603oool00`000000oooo0?ooo`0?0?ooo`800?l0cP3oool001P0oooo00<000000?ooo`3o
ool03P3oool3003o0<h0oooo000H0?ooo`030000003oool0oooo00h0oooo0P00o`3?0?ooo`00603o
ool2000000l0oooo0P00o`3?0?ooo`00603oool00`000000oooo0?ooo`0>0?ooo`800?l0c`3oool0
01P0oooo00<000000?ooo`3oool03P3oool2003o0<l0oooo000@0?ooo`<000001@3oool00`000000
oooo0?ooo`0>0?ooo`800?l0c`3oool00140oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0=0?ooo`<00?l0c`3oool00140oooo00<000000?ooo`3oool0103oool3000000d0oooo0P00
o`3@0?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo0P00o`3@
0?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo0P00o`3@0?oo
o`00403oool2000000H0oooo00<000000?ooo`3oool03@3oool2003o0=00oooo000H0?ooo`800000
3P3oool2003o0=00oooo000H0?ooo`030000003oool0oooo00d0oooo0P00o`3@0?ooo`00603oool0
0`000000oooo0?ooo`0=0?ooo`800?l0d03oool001P0oooo00<000000?ooo`3oool0303oool3003o
0=00oooo000H0?ooo`030000003oool0oooo00`0oooo0P00o`3A0?ooo`00603oool2000000d0oooo
0P00o`3A0?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`800?l0d@3oool001P0oooo00<00000
0?ooo`3oool0303oool2003o0=40oooo000H0?ooo`030000003oool0oooo00`0oooo0P00o`3A0?oo
o`00603oool2000000d0oooo0P00o`3A0?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`800?l0
d@3oool001P0oooo00<000000?ooo`3oool0303oool2003o0=40oooo000H0?ooo`030000003oool0
oooo00`0oooo0P00o`3A0?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`800?l0d@3oool001P0
oooo0P00000<0?ooo`<00?l0d@3oool001P0oooo00<000000?ooo`3oool02`3oool2003o0=80oooo
00040?ooo`<00000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo00/0oooo0P00
o`3B0?ooo`001@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo0P00o`3B0?ooo`001@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo0`00000;0?ooo`800?l0dP3oool000D0oooo00<000000?ooo`3o
ool0203oool3000000D0oooo00<000000?ooo`3oool02`3oool2003o0=80oooo00050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`800?l0
dP3oool000@0oooo0P00000:0?ooo`@00000103oool00`000000oooo0?ooo`0;0?ooo`800?l0dP3o
ool001P0oooo00<000000?ooo`3oool02`3oool2003o0=80oooo000H0?ooo`800000303oool2003o
0=80oooo000H0?ooo`030000003oool0oooo00/0oooo0P00o`3B0?ooo`00603oool00`000000oooo
0?ooo`0;0?ooo`800?l0dP3oool001P0oooo00<000000?ooo`3oool02`3oool2003o0=80oooo000H
0?ooo`030000003oool0oooo00/0oooo0P00o`3B0?ooo`00603oool2000000`0oooo0P00o`3B0?oo
o`00603oool00`000000oooo0?ooo`0;0?ooo`800?l0dP3oool001P0oooo00<000000?ooo`3oool0
2P3oool3003o0=80oooo000H0?ooo`030000003oool0oooo00X0oooo0P00o`3C0?ooo`00603oool2
000000/0oooo0P00o`3C0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`800?l0d`3oool001P0
oooo00<000000?ooo`3oool02P3oool2003o0=<0oooo000H0?ooo`030000003oool0oooo00X0oooo
0P00o`3C0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`800?l0d`3oool001P0oooo0P00000;
0?ooo`800?l0d`3oool001P0oooo00<000000?ooo`3oool02P3oool2003o0=<0oooo000@0?ooo`@0
0000103oool00`000000oooo0?ooo`0:0?ooo`800?l0d`3oool00140oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`800?l0d`3oool00180oooo00<000000?ooo`3oool00`3o
ool3000000X0oooo0P00o`3C0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo0P00o`3C0?ooo`00403oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00X0oooo0P00o`3C0?ooo`004@3oool2000000D0oooo00<000000?ooo`3oool02P3oool2003o
0=<0oooo000H0?ooo`030000003oool0oooo00X0oooo0P00o`3C0?ooo`00603oool2000000/0oooo
0P00o`3C0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`800?l0d`3oool001P0oooo00<00000
0?ooo`3oool02P3oool2003o0=<0oooo000H0?ooo`030000003oool0oooo00X0oooo0P00o`3C0?oo
o`00603oool2000000X0oooo0`00o`3C0?ooo`00603oool00`000000oooo0?ooo`090?ooo`800?l0
e03oool001P0oooo00<000000?ooo`3oool02@3oool2003o0=@0oooo000H0?ooo`030000003oool0
oooo00T0oooo0P00o`3D0?ooo`00603oool00`000000oooo0?ooo`090?ooo`800?l0e03oool001P0
oooo0P00000:0?ooo`800?l0e03oool001P0oooo00<000000?ooo`3oool02@3oool2003o0=@0oooo
000H0?ooo`030000003oool0oooo00T0oooo0P00o`3D0?ooo`00603oool00`000000oooo0?ooo`09
0?ooo`800?l0e03oool001P0oooo00<000000?ooo`3oool02@3oool2003o0=@0oooo000H0?ooo`80
00002P3oool2003o0=@0oooo000H0?ooo`030000003oool0oooo00T0oooo0P00o`3D0?ooo`00103o
ool4000000<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`090?ooo`800?l0e03o
ool000D0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`800?l0e03oool000H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`<000002@3oool2003o0=@0oooo00070?ooo`030000003oool0oooo00H0
oooo0`0000050?ooo`030000003oool0oooo00T0oooo0P00o`3D0?ooo`00103oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2003o0=@0
oooo00050?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool02@3oool2003o0=@0oooo
000H0?ooo`030000003oool0oooo00T0oooo0P00o`3D0?ooo`00603oool2000000X0oooo0P00o`3D
0?ooo`00603oool00`000000oooo0?ooo`090?ooo`800?l0e03oool001P0oooo00<000000?ooo`3o
ool02@3oool2003o0=@0oooo000H0?ooo`030000003oool0oooo00T0oooo0P00o`3D0?ooo`00603o
ool2000000X0oooo0P00o`3D0?ooo`00603oool00`000000oooo0?ooo`080?ooo`<00?l0e03oool0
01P0oooo00<000000?ooo`3oool0203oool2003o0=D0oooo000H0?ooo`030000003oool0oooo00P0
oooo0P00o`3E0?ooo`00603oool00`000000oooo0?ooo`080?ooo`800?l0e@3oool001P0oooo0P00
00090?ooo`800?l0e@3oool001P0oooo00<000000?ooo`3oool0203oool2003o0=D0oooo000H0?oo
o`030000003oool0oooo00P0oooo0P00o`3E0?ooo`00603oool00`000000oooo0?ooo`080?ooo`80
0?l0e@3oool001P0oooo0P0000090?ooo`800?l0e@3oool001P0oooo00<000000?ooo`3oool0203o
ool2003o0=D0oooo000H0?ooo`030000003oool0oooo00P0oooo0P00o`3E0?ooo`00403oool30000
00D0oooo00<000000?ooo`3oool0203oool2003o0=D0oooo000C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool2003o0=D0oooo000C0?ooo`030000003oool0oooo0080oooo
0`0000080?ooo`800?l0e@3oool00140oooo0P00000@0?ooo`800?l0e@3oool001<0oooo00<00000
0?ooo`3oool0i03oool00100oooo0`00003W0?ooo`00nP3oool00001\
\>"],
   ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-23.3213, -0.25745, 0.945805,
   0.0218621}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(Show[p1, p2, p3]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0 0.206011 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.07143 .0369 m
.10813 .03611 L
.14816 .03527 L
.18575 .0345 L
.22191 .03378 L
.26039 .03302 L
.29743 .03231 L
.33681 .03157 L
.37474 .03087 L
.41123 .03022 L
.45006 .02954 L
.48744 .02889 L
.52338 .02829 L
.56166 .02766 L
.59849 .02707 L
.63765 .02645 L
.67538 .02587 L
.71166 .02532 L
.75027 .02476 L
.78745 .02422 L
.82695 .02366 L
.86501 .02314 L
.90164 .02265 L
.94059 .02214 L
.97619 .02168 L
s
0 0 1 r
.07514 .61803 m
.07584 .58717 L
.07996 .4603 L
.08447 .35942 L
.0893 .28131 L
.09437 .22159 L
.09916 .17957 L
.10346 .15033 L
.10813 .12527 L
.11294 .10491 L
.11823 .08721 L
.12339 .07356 L
.12895 .06184 L
.13413 .05302 L
.13887 .04634 L
.14816 .03614 L
.15751 .02866 L
.1662 .02343 L
.17573 .01904 L
.18588 .01548 L
.19565 .01284 L
.20622 .0106 L
.21536 .00907 L
.22539 .0077 L
.24433 .00578 L
.25468 .00499 L
.26434 .00438 L
.28367 .00342 L
.3013 .00277 L
.31943 .00226 L
.33916 .00184 L
.35794 .00153 L
.3779 .00127 L
.41376 .00093 L
.43214 .0008 L
.45195 .00069 L
.49104 .00052 L
.52868 .00041 L
.56488 .00033 L
.60342 .00026 L
.64051 .00022 L
.67993 .00018 L
.71792 .00015 L
.75446 .00013 L
.79333 .00011 L
.83076 9e-05 L
.86676 8e-05 L
.90508 7e-05 L
.94196 6e-05 L
.97619 5e-05 L
Mistroke
Mfstroke
0 1 0 r
.07604 .61803 m
.07996 .49702 L
.08447 .39604 L
.0893 .31783 L
.09437 .258 L
.09916 .21587 L
.10346 .18654 L
.10813 .16139 L
.11294 .14092 L
.11823 .12311 L
.12339 .10935 L
.12895 .09751 L
.13887 .08181 L
.14816 .07141 L
.15776 .06356 L
.16824 .05725 L
.17814 .05276 L
.18732 .04952 L
.19736 .0467 L
.20682 .04457 L
.2245 .04154 L
.24357 .03919 L
.26112 .03758 L
.28052 .03619 L
.29863 .03514 L
.33471 .03353 L
.37167 .03227 L
.41096 .03118 L
.44882 .03027 L
.48523 .02948 L
.52397 .0287 L
.56127 .028 L
.59714 .02736 L
.63533 .02671 L
.67208 .0261 L
.71117 .02548 L
.74881 .02491 L
.78501 .02437 L
.82355 .02381 L
.86064 .02328 L
.90006 .02274 L
.93804 .02223 L
.97459 .02175 L
.97619 .02173 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo00180?ooo`<00000103oool2000002T0oooo0`0000040?ooo`800000103oool2000002H0
oooo0`0000030?ooo`<00000103oool2000002H0oooo100000030?ooo`800000103oool2000000L0
oooo001;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool004/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00@0oooo00180?ooo`<000000`3oool010000000oooo0?ooo`00000Y0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000003oool0oooo000002P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00180?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000:@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000009@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001P3oool004P0oooo100000030?ooo`800000:@3oool2000000D0oooo0P0000040?ooo`80
00009P3oool2000000@0oooo100000030?ooo`8000009`3oool2000000@0oooo0P0000040?ooo`80
00001`3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo000C0?oood000000VP000?l5000000P0
oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000000o`000?l0Z0000?l=0?ooo`00603o
ool00`000000oooo0?ooo`0T0?oooaD0003oYP3oool001P0oooo00<000000?ooo`3oool07`3oool:
0000okH0oooo000H0?ooo`8000007P3oool80000okX0oooo000H0?ooo`030000003oool0oooo01/0
oooo1@000?ma0?oood400?l03@3oool001P0oooo00<000000?ooo`3oool06P3oool40000oc00oooo
2@3o001k003o00d0oooo000H0?ooo`030000003oool0oooo01T0oooo0`000?lQ0?l005D00?l0C@3o
ool001P0oooo00<000000?ooo`3oool01`3ooolA0?l000<0003o403o000]003o08L0oooo000H0?oo
o`800000203oool@0?l000<0003o0`3o000:0?oooaL00?l0X@3oool001P0oooo00<000000?ooo`3o
ool05P3oool30000o`T0oooo2P00o`2c0?ooo`00603oool00`000000oooo0?ooo`0F0?ooo`80003o
1@3oool;003o0;L0oooo000H0?ooo`030000003oool0oooo01D0oooo0`000?l40?ooo`L00?l0_03o
ool001P0oooo0P00000F0?ooo`80003o103oool3003o0<40oooo000H0?ooo`030000003oool0oooo
01@0oooo0`000?l30?ooo`<00?l0`P3oool001P0oooo00<000000?ooo`3oool04`3oool30000o`<0
oooo0`00o`330?ooo`00603oool00`000000oooo0?ooo`0B0?ooo`<0003o0`3oool3003o0<@0oooo
000H0?ooo`030000003oool0oooo0180oooo0P000?l30?ooo`<00?l0a@3oool001P0oooo0P00000B
0?ooo`<0003o0P3oool3003o0<H0oooo000H0?ooo`030000003oool0oooo0140oooo0P000?l30?oo
o`800?l0a`3oool001P0oooo00<000000?ooo`3oool04@3oool20000o`80oooo0`00o`370?ooo`00
1@3oool2000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0A0?ooo`80003o
00@0oooo003o0000o`000?l0b03oool000@0oooo00@000000?ooo`3oool000000`3oool2000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`<0003o00<0oooo003o0000
o`00b@3oool000@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`<0
0000403oool20000o`040?ooo`00o`000?l0003o0<T0oooo00040?ooo`040000003oool0oooo0000
00P0oooo0`0000050?ooo`030000003oool0oooo0100oooo0P000?l3003o0<X0oooo00040?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?oo
o`80003o0P00o`3;0?ooo`001@3oool2000000T0oooo100000040?ooo`030000003oool0oooo00l0
oooo0P000?l3003o0</0oooo000H0?ooo`800000403oool20000o`800?l0c03oool001P0oooo00<0
00000?ooo`3oool03`3oool20000o`800?l0c03oool001P0oooo00<000000?ooo`3oool03`3oool2
0000o`800?l0c03oool001P0oooo00<000000?ooo`3oool03`3oool010000?l00?l0003o0000o`3<
0?ooo`00603oool00`000000oooo0?ooo`0>0?ooo`80003o0P00o`3=0?ooo`00603oool2000000l0
oooo0P000?l2003o0<d0oooo000H0?ooo`030000003oool0oooo00h0oooo0P000?l2003o0<d0oooo
000H0?ooo`030000003oool0oooo00h0oooo00@0003o003o0000o`000?l0c@3oool001P0oooo00<0
00000?ooo`3oool03P3oool00`000?l00?l0003o003>0?ooo`00603oool2000000l0oooo00<0003o
003o0000o`00cP3oool001P0oooo00<000000?ooo`3oool03@3oool20000o`800?l0cP3oool001P0
oooo00<000000?ooo`3oool03@3oool20000o`800?l0cP3oool001P0oooo00<000000?ooo`3oool0
3@3oool010000?l00?l0003o0000o`3>0?ooo`00603oool00`000000oooo0?ooo`0=0?ooo`030000
o`00o`000?l00<l0oooo000H0?ooo`8000003P3oool00`000?l00?l0003o003?0?ooo`00603oool0
0`000000oooo0?ooo`0=0?ooo`030000o`00o`000?l00<l0oooo000H0?ooo`030000003oool0oooo
00d0oooo00<0003o003o0000o`00c`3oool00100oooo0`0000050?ooo`030000003oool0oooo00d0
oooo00<0003o003o0000o`00c`3oool00140oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0<0?ooo`040000o`00o`000?l0003o0<l0oooo000A0?ooo`030000003oool0oooo00@0oooo
0`00000<0?ooo`030000o`00o`000?l00=00oooo000A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0303oool00`000?l00?l0003o003@0?ooo`004@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00`0oooo00<0003o003o0000o`00d03oool00100oooo0P0000060?oo
o`030000003oool0oooo00`0oooo00<0003o003o0000o`00d03oool001P0oooo0P00000=0?ooo`03
0000o`00o`000?l00=00oooo000H0?ooo`030000003oool0oooo00`0oooo00<0003o003o0000o`00
d03oool001P0oooo00<000000?ooo`3oool0303oool00`000?l00?l0003o003@0?ooo`00603oool0
0`000000oooo0?ooo`0<0?ooo`<00?l0d03oool001P0oooo00<000000?ooo`3oool0303oool2003o
0=40oooo000H0?ooo`8000003@3oool2003o0=40oooo000H0?ooo`030000003oool0oooo00/0oooo
00<0003o003o0000o`00d@3oool001P0oooo00<000000?ooo`3oool02`3oool00`000?l00?l0003o
003A0?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`030000o`00o`000?l00=40oooo000H0?oo
o`800000303oool00`000?l00?l0003o003A0?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`03
0000o`00o`000?l00=40oooo000H0?ooo`030000003oool0oooo00/0oooo00<0003o003o0000o`00
d@3oool001P0oooo00<000000?ooo`3oool02`3oool00`000?l00?l0003o003A0?ooo`00603oool0
0`000000oooo0?ooo`0;0?ooo`030000o`00o`000?l00=40oooo000H0?ooo`800000303oool3003o
0=40oooo000H0?ooo`030000003oool0oooo00/0oooo0P00o`3B0?ooo`00103oool3000000@0oooo
0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0;0?ooo`800?l0dP3oool000D0oooo00<0
00000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`800?l0dP3oool000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`<000002`3oool2003o0=80oooo00050?ooo`030000003oool0oooo00P0oooo0`0000050?oo
o`030000003oool0oooo00/0oooo0P00o`3B0?ooo`001@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool2003o0=80oooo00040?ooo`800000
2P3oool4000000@0oooo00<000000?ooo`3oool02`3oool2003o0=80oooo000H0?ooo`030000003o
ool0oooo00X0oooo00<0003o003o0000o`00dP3oool001P0oooo0P00000;0?ooo`030000o`00o`00
0?l00=80oooo000H0?ooo`030000003oool0oooo00X0oooo00<0003o003o0000o`00dP3oool001P0
oooo00<000000?ooo`3oool02P3oool00`000?l00?l0003o003B0?ooo`00603oool00`000000oooo
0?ooo`0:0?ooo`030000o`00o`000?l00=80oooo000H0?ooo`030000003oool0oooo00X0oooo00<0
003o003o0000o`00dP3oool001P0oooo0P00000;0?ooo`030000o`00o`000?l00=80oooo000H0?oo
o`030000003oool0oooo00X0oooo00<0003o003o0000o`00dP3oool001P0oooo00<000000?ooo`3o
ool02P3oool3003o0=80oooo000H0?ooo`030000003oool0oooo00X0oooo0P00o`3C0?ooo`00603o
ool2000000/0oooo0P00o`3C0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`800?l0d`3oool0
01P0oooo00<000000?ooo`3oool02P3oool2003o0=<0oooo000H0?ooo`030000003oool0oooo00X0
oooo0P00o`3C0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`800?l0d`3oool001P0oooo0P00
000;0?ooo`800?l0d`3oool001P0oooo00<000000?ooo`3oool02P3oool2003o0=<0oooo000@0?oo
o`@00000103oool00`000000oooo0?ooo`0:0?ooo`800?l0d`3oool00140oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`800?l0d`3oool00180oooo00<000000?ooo`3oool0
0`3oool3000000X0oooo0P00o`3C0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00<0003o003o0000o`00d`3oool00100oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`090?ooo`030000o`00o`000?l00=<0oooo000A0?ooo`8000001@3oool0
0`000000oooo0?ooo`090?ooo`030000o`00o`000?l00=<0oooo000H0?ooo`030000003oool0oooo
00T0oooo00<0003o003o0000o`00d`3oool001P0oooo0P00000:0?ooo`030000o`00o`000?l00=<0
oooo000H0?ooo`030000003oool0oooo00T0oooo00<0003o003o0000o`00d`3oool001P0oooo00<0
00000?ooo`3oool02@3oool00`000?l00?l0003o003C0?ooo`00603oool00`000000oooo0?ooo`09
0?ooo`030000o`00o`000?l00=<0oooo000H0?ooo`8000002P3oool3003o0=<0oooo000H0?ooo`03
0000003oool0oooo00T0oooo0P00o`3D0?ooo`00603oool00`000000oooo0?ooo`090?ooo`800?l0
e03oool001P0oooo00<000000?ooo`3oool02@3oool2003o0=@0oooo000H0?ooo`030000003oool0
oooo00T0oooo0P00o`3D0?ooo`00603oool2000000X0oooo0P00o`3D0?ooo`00603oool00`000000
oooo0?ooo`090?ooo`800?l0e03oool001P0oooo00<000000?ooo`3oool02@3oool2003o0=@0oooo
000H0?ooo`030000003oool0oooo00T0oooo0P00o`3D0?ooo`00603oool00`000000oooo0?ooo`09
0?ooo`800?l0e03oool001P0oooo0P00000:0?ooo`800?l0e03oool001P0oooo00<000000?ooo`3o
ool02@3oool2003o0=@0oooo00040?ooo`@000000`3oool2000000<0oooo0`0000050?ooo`030000
003oool0oooo00T0oooo0P00o`3D0?ooo`001@3oool00`000000oooo0?ooo`030?ooo`8000001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00o`3D0?ooo`001P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`0000090?ooo`800?l0e03oool0
00L0oooo00<000000?ooo`3oool01P3oool3000000D0oooo00<000000?ooo`3oool02@3oool2003o
0=@0oooo00040?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`800?l0e03oool000D0oooo0P0000090?ooo`@00000103oool00`000000
oooo0?ooo`080?ooo`030000o`00o`000?l00=@0oooo000H0?ooo`030000003oool0oooo00P0oooo
00<0003o003o0000o`00e03oool001P0oooo0P0000090?ooo`030000o`00o`000?l00=@0oooo000H
0?ooo`030000003oool0oooo00P0oooo00<0003o003o0000o`00e03oool001P0oooo00<000000?oo
o`3oool0203oool00`000?l00?l0003o003D0?ooo`00603oool00`000000oooo0?ooo`080?ooo`03
0000o`00o`000?l00=@0oooo000H0?ooo`8000002@3oool00`000?l00?l0003o003D0?ooo`00603o
ool00`000000oooo0?ooo`080?ooo`<00?l0e03oool001P0oooo00<000000?ooo`3oool0203oool2
003o0=D0oooo000H0?ooo`030000003oool0oooo00P0oooo0P00o`3E0?ooo`00603oool00`000000
oooo0?ooo`080?ooo`800?l0e@3oool001P0oooo0P0000090?ooo`800?l0e@3oool001P0oooo00<0
00000?ooo`3oool0203oool2003o0=D0oooo000H0?ooo`030000003oool0oooo00P0oooo0P00o`3E
0?ooo`00603oool00`000000oooo0?ooo`080?ooo`800?l0e@3oool001P0oooo0P0000090?ooo`80
0?l0e@3oool001P0oooo00<000000?ooo`3oool0203oool2003o0=D0oooo000H0?ooo`030000003o
ool0oooo00P0oooo0P00o`3E0?ooo`00403oool3000000D0oooo00<000000?ooo`3oool0203oool2
003o0=D0oooo000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2003o
0=D0oooo000C0?ooo`030000003oool0oooo0080oooo0`0000080?ooo`800?l0e@3oool00140oooo
0P00000@0?ooo`800?l0e@3oool001<0oooo00<000000?ooo`3oool0i03oool00100oooo0`00003W
0?ooo`00nP3oool00001\
\>"],
   ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-23.3213, -0.25745, 0.945805,
   0.0218621}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(Show[p1, p2, p3, \ {PlotRange -> {0, 0.5}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0 1.23607 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(0.1)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.2)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.3)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.4)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(0.5)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .02472 m
.02756 .02472 L
s
.02381 .04944 m
.02756 .04944 L
s
.02381 .07416 m
.02756 .07416 L
s
.02381 .09889 m
.02756 .09889 L
s
.02381 .14833 m
.02756 .14833 L
s
.02381 .17305 m
.02756 .17305 L
s
.02381 .19777 m
.02756 .19777 L
s
.02381 .22249 m
.02756 .22249 L
s
.02381 .27193 m
.02756 .27193 L
s
.02381 .29666 m
.02756 .29666 L
s
.02381 .32138 m
.02756 .32138 L
s
.02381 .3461 m
.02756 .3461 L
s
.02381 .39554 m
.02756 .39554 L
s
.02381 .42026 m
.02756 .42026 L
s
.02381 .44498 m
.02756 .44498 L
s
.02381 .46971 m
.02756 .46971 L
s
.02381 .51915 m
.02756 .51915 L
s
.02381 .54387 m
.02756 .54387 L
s
.02381 .56859 m
.02756 .56859 L
s
.02381 .59331 m
.02756 .59331 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.07143 .2214 m
.10813 .21668 L
.14816 .21164 L
.18575 .20701 L
.22191 .20266 L
.26039 .19812 L
.29743 .19385 L
.33681 .18942 L
.37474 .18524 L
.41123 .18131 L
.45006 .17721 L
.48744 .17336 L
.52338 .16974 L
.56166 .16596 L
.59849 .1624 L
.63765 .15871 L
.67538 .15522 L
.71166 .15195 L
.75027 .14854 L
.78745 .14532 L
.82695 .14199 L
.86501 .13885 L
.90164 .13589 L
.94059 .13281 L
.97619 .13006 L
s
0 0 1 r
.11351 .61803 m
.11823 .52329 L
.12339 .44137 L
.12895 .37104 L
.13413 .31811 L
.13887 .27804 L
.14816 .21685 L
.15751 .17194 L
.1662 .14058 L
.17573 .11426 L
.18588 .09288 L
.19565 .07702 L
.20622 .06363 L
.21536 .05442 L
.22539 .04622 L
.24433 .03467 L
.25468 .02994 L
.26434 .02626 L
.28367 .0205 L
.3013 .01662 L
.31943 .01357 L
.33916 .01104 L
.35794 .00917 L
.3779 .00762 L
.41376 .00559 L
.43214 .00483 L
.45195 .00415 L
.49104 .00314 L
.52868 .00245 L
.56488 .00196 L
.60342 .00157 L
.64051 .00129 L
.67993 .00106 L
.71792 .00088 L
.75446 .00075 L
.79333 .00064 L
.83076 .00055 L
.86676 .00047 L
.90508 .00041 L
.94196 .00036 L
.97619 .00032 L
s
0 1 0 r
.12637 .61803 m
.12895 .58509 L
.13887 .49084 L
.14816 .42848 L
.15776 .38137 L
.16824 .34347 L
.17814 .31659 L
.18732 .29711 L
.19736 .28022 L
.20682 .26743 L
.2245 .24922 L
.24357 .23515 L
.26112 .22545 L
.28052 .21711 L
.29863 .21086 L
.33471 .2012 L
.37167 .19364 L
.41096 .18706 L
.44882 .18159 L
.48523 .17685 L
.52397 .1722 L
.56127 .168 L
.59714 .16416 L
.63533 .16025 L
.67208 .15662 L
.71117 .1529 L
.74881 .14943 L
.78501 .14619 L
.82355 .14283 L
.86064 .13969 L
.90006 .13643 L
.93804 .13338 L
.97459 .1305 L
.97619 .13038 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo00180?ooo`<00000103oool2000002T0oooo0`0000040?ooo`800000103oool2000002H0
oooo0`0000030?ooo`<00000103oool2000002H0oooo100000030?ooo`800000103oool2000000L0
oooo001;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool004/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00@0oooo00180?ooo`<000000`3oool010000000oooo0?ooo`00000Y0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000003oool0oooo000002P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00180?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000:@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000009@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001P3oool004P0oooo100000030?ooo`800000:@3oool2000000D0oooo0P0000040?ooo`80
00009P3oool2000000@0oooo100000030?ooo`8000009`3oool2000000@0oooo0P0000040?ooo`80
00001`3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo000C0?ooofP00000LP000?l5000000P0
oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000?l0R0000?l=0?ooo`00603o
ool00`000000oooo0?ooo`100?ooob40003oOP3oool001P0oooo00<000000?ooo`3oool0>03ooolB
0000oiD0oooo000H0?ooo`030000003oool0oooo03D0oooo30000?nN0?ooo`00603oool2000003@0
oooo1P000?nV0?ooo`00603oool00`000000oooo0?ooo`0^0?ooo`P0003oZ@3oool001P0oooo00<0
00000?ooo`3oool0;03oool80000oj/0oooo000H0?ooo`030000003oool0oooo02/0oooo10000?n`
0?ooo`00603oool00`000000oooo0?ooo`0Z0?ooo`<0003o/P3oool001P0oooo00<000000?ooo`3o
ool0:@3oool30000ok<0oooo000H0?ooo`800000:@3oool30000ok@0oooo000H0?ooo`030000003o
ool0oooo02L0oooo0`000?ne0?ooo`00603oool00`000000oooo0?ooo`0V0?ooo`<0003o]P3oool0
01P0oooo00<000000?ooo`3oool09@3oool30000okL0oooo000H0?ooo`030000003oool0oooo02@0
oooo0`000?nh0?ooo`00603oool2000002@0oooo0`000?ni0?ooo`00603oool00`000000oooo0?oo
o`0R0?ooo`<0003o^P3oool001P0oooo00<000000?ooo`3oool08P3oool20000ok/0oooo000H0?oo
o`030000003oool0oooo0240oooo0`000?nk0?ooo`00603oool00`000000oooo0?ooo`0P0?ooo`<0
003o_03oool001P0oooo00<000000?ooo`3oool0803oool20000okd0oooo000H0?ooo`800000803o
ool30000okd0oooo000H0?ooo`030000003oool0oooo01l0oooo0P000?nn0?ooo`00603oool00`00
0000oooo0?ooo`0O0?ooo`80003o_P3oool000D0oooo0P0000040?ooo`8000000`3oool3000000D0
oooo00<000000?ooo`3oool07P3oool30000okh0oooo00040?ooo`040000003oool0oooo000000<0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool20000okl0
oooo00040?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool3000001d0
oooo0`000?no0?ooo`00103oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool07@3oool20000ol00oooo00040?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`80003oY03oool?003o00d0
oooo00050?ooo`8000002@3oool2000000H0oooo00<000000?ooo`3oool0703oool30000oi`0oooo
5`00o`0=0?ooo`00603oool00`000000oooo0?ooo`0L0?ooo`80003oS03ooolJ003o00030?l0003o
ool0oooo01P0oooo000H0?ooo`030000003oool0oooo01`0oooo0P000?n30?oooa/00?l08`3oool0
01P0oooo0P00000M0?ooo`80003oN`3ooolB003o03@0oooo000H0?ooo`030000003oool0oooo01/0
oooo0`000?m[0?ooo`P0o`004@00o`000`3o0000oooo0?ooo`0j0?ooo`00603oool00`000000oooo
0?ooo`0K0?ooo`80003oH`3ooolJ003o04D0oooo000H0?ooo`030000003oool0oooo01/0oooo0P00
0?mJ0?oooa/00?l0C@3oool001P0oooo00<000000?ooo`3oool06P3oool30000odX0oooo203o000B
003o05h0oooo000H0?ooo`8000006`3oool20000od<0oooo203o000A003o00030?l0003oool0oooo
06@0oooo000H0?ooo`030000003oool0oooo01X0oooo0P000?lk0?ooo`P0o`004@00o`1_0?ooo`00
603oool00`000000oooo0?ooo`0J0?ooo`80003o<P3oool90?l001400?l0M`3oool001P0oooo00<0
00000?ooo`3oool06@3oool30000obX0oooo2P3o000@003o07l0oooo000H0?ooo`030000003oool0
oooo01T0oooo0P000?lS0?ooo`d0o`003@00o`270?ooo`00603oool00`000000oooo0?ooo`0I0?oo
o`80003o6P3oool@0?l000`00?l0SP3oool001P0oooo0P00000J0?ooo`80003o4P3ooolB0?l00003
0?ooo`00o`000?l000X00?l0T`3oool001P0oooo00<000000?ooo`3oool06@3oool20000o`T0oooo
4P3o00070?ooo`T00?l0V@3oool001P0oooo00<000000?ooo`3oool0603oool30000o`030?ooo`3o
0000o`000100o`00303oool7003o09h0oooo000H0?ooo`030000003oool0oooo01@0oooo103o0002
0000o`/0o`004P3oool7003o0:40oooo000H0?ooo`030000003oool0oooo00/0oooo3@3o00020000
o`<0o`005`3oool7003o0:@0oooo000H0?ooo`800000203oool>0?l000<0oooo0P000?lH0?ooo`H0
0?l0Y`3oool001P0oooo00<000000?ooo`3oool01`3oool50?l000`0oooo0P000?lF0?ooo`D00?l0
ZP3oool001P0oooo00<000000?ooo`3oool0603oool20000oa@0oooo1@00o`2/0?ooo`00603oool0
0`000000oooo0?ooo`0G0?ooo`<0003o4P3oool5003o0:h0oooo00050?ooo`800000103oool20000
00<0oooo100000040?ooo`030000003oool0oooo01L0oooo0P000?lB0?ooo`@00?l0/03oool000@0
oooo00@000000?ooo`3oool000000`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0G0?ooo`80003o4@3oool3003o0;80oooo00040?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool3000001L0oooo0P000?l@0?ooo`<00?l0/`3oool000@0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01L0oooo0P000?l?0?ooo`<00?l0]03oool000@0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo01L0oooo0P000?l>0?ooo`<00?l0]@3oool0
00D0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`80003o3@3oool3003o
0;H0oooo000H0?ooo`030000003oool0oooo01H0oooo0`000?l<0?ooo`<00?l0]`3oool001P0oooo
0P00000G0?ooo`80003o3@3oool2003o0;P0oooo000H0?ooo`030000003oool0oooo01H0oooo0P00
0?l<0?ooo`<00?l0^03oool001P0oooo00<000000?ooo`3oool05P3oool20000o`/0oooo0`00o`2i
0?ooo`00603oool00`000000oooo0?ooo`0F0?ooo`80003o2`3oool2003o0;X0oooo000H0?ooo`03
0000003oool0oooo01H0oooo0P000?l:0?ooo`<00?l0^P3oool001P0oooo00<000000?ooo`3oool0
5P3oool20000o`T0oooo0`00o`2k0?ooo`00603oool2000001L0oooo0P000?l80?ooo`<00?l0_03o
ool001P0oooo00<000000?ooo`3oool05@3oool30000o`P0oooo0P00o`2m0?ooo`00603oool00`00
0000oooo0?ooo`0E0?ooo`80003o203oool3003o0;d0oooo000H0?ooo`030000003oool0oooo01D0
oooo0P000?l80?ooo`800?l0_P3oool001P0oooo00<000000?ooo`3oool05@3oool20000o`L0oooo
0`00o`2n0?ooo`00603oool2000001H0oooo0P000?l70?ooo`800?l0_`3oool001P0oooo00<00000
0?ooo`3oool05@3oool20000o`H0oooo0`00o`2o0?ooo`00603oool00`000000oooo0?ooo`0E0?oo
o`80003o1P3oool2003o0<00oooo000H0?ooo`030000003oool0oooo01D0oooo0P000?l60?ooo`80
0?l0`03oool001P0oooo00<000000?ooo`3oool05@3oool20000o`D0oooo0`00o`300?ooo`00603o
ool00`000000oooo0?ooo`0E0?ooo`80003o1@3oool2003o0<40oooo000H0?ooo`8000005@3oool3
0000o`D0oooo0P00o`310?ooo`00603oool00`000000oooo0?ooo`0D0?ooo`80003o1P3oool2003o
0<40oooo000H0?ooo`030000003oool0oooo01@0oooo0P000?l50?ooo`<00?l0`@3oool000D0oooo
0P0000040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0503oool20000o`D0oooo
0P00o`320?ooo`00103oool010000000oooo0?ooo`0000030?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01@0oooo0P000?l50?ooo`800?l0`P3oool000@0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`<00000503oool20000o`D0oooo
0P00o`320?ooo`00103oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo
0?ooo`0D0?ooo`80003o103oool3003o0<80oooo00040?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`80003o103oool2003o0<<0oooo
00050?ooo`8000002@3oool3000000D0oooo00<000000?ooo`3oool0503oool20000o`@0oooo0P00
o`330?ooo`00603oool00`000000oooo0?ooo`0D0?ooo`80003o103oool2003o0<<0oooo000H0?oo
o`030000003oool0oooo01<0oooo0`000?l40?ooo`800?l0``3oool001P0oooo0P00000D0?ooo`80
003o103oool3003o0<<0oooo000H0?ooo`030000003oool0oooo01<0oooo0P000?l40?ooo`800?l0
a03oool001P0oooo00<000000?ooo`3oool04`3oool20000o`@0oooo0P00o`340?ooo`00603oool0
0`000000oooo0?ooo`0C0?ooo`80003o103oool2003o0<@0oooo000H0?ooo`030000003oool0oooo
01<0oooo0P000?l40?ooo`800?l0a03oool001P0oooo0P00000D0?ooo`80003o0`3oool3003o0<@0
oooo000H0?ooo`030000003oool0oooo01<0oooo0P000?l30?ooo`800?l0a@3oool001P0oooo00<0
00000?ooo`3oool04P3oool30000o`<0oooo0P00o`350?ooo`00603oool00`000000oooo0?ooo`0B
0?ooo`80003o103oool2003o0<D0oooo000H0?ooo`030000003oool0oooo0180oooo0P000?l40?oo
o`800?l0a@3oool001P0oooo00<000000?ooo`3oool04P3oool20000o`@0oooo0P00o`350?ooo`00
603oool2000001<0oooo0P000?l30?ooo`<00?l0a@3oool001P0oooo00<000000?ooo`3oool04P3o
ool20000o`<0oooo0P00o`360?ooo`00603oool00`000000oooo0?ooo`0B0?ooo`80003o0`3oool2
003o0<H0oooo000H0?ooo`030000003oool0oooo0180oooo0P000?l30?ooo`800?l0aP3oool001P0
oooo00<000000?ooo`3oool04P3oool20000o`<0oooo0P00o`360?ooo`00603oool2000001<0oooo
0P000?l30?ooo`800?l0aP3oool001P0oooo00<000000?ooo`3oool04P3oool20000o`<0oooo0P00
o`360?ooo`00603oool00`000000oooo0?ooo`0B0?ooo`80003o0P3oool3003o0<H0oooo000H0?oo
o`030000003oool0oooo0180oooo0P000?l20?ooo`800?l0a`3oool000D0oooo0P0000040?ooo`80
0000103oool3000000@0oooo00<000000?ooo`3oool04@3oool30000o`80oooo0P00o`370?ooo`00
103oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo0P000?l30?ooo`800?l0a`3oool000@0oooo00@000000?ooo`3oool0
0000203oool4000000@0oooo0`00000A0?ooo`80003o0`3oool2003o0<L0oooo00040?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0A0?ooo`80
003o0`3oool2003o0<L0oooo00040?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`0A0?ooo`80003o0`3oool2003o0<L0oooo00050?ooo`800000
2P3oool2000000D0oooo00<000000?ooo`3oool04@3oool20000o`<0oooo0P00o`370?ooo`00603o
ool00`000000oooo0?ooo`0A0?ooo`80003o0`3oool2003o0<L0oooo000H0?ooo`8000004P3oool2
0000o`80oooo0`00o`370?ooo`00603oool00`000000oooo0?ooo`0A0?ooo`80003o0P3oool2003o
0<P0oooo000H0?ooo`030000003oool0oooo0140oooo0P000?l20?ooo`800?l0b03oool001P0oooo
00<000000?ooo`3oool04@3oool20000o`80oooo0P00o`380?ooo`00603oool00`000000oooo0?oo
o`0A0?ooo`80003o0P3oool2003o0<P0oooo000H0?ooo`030000003oool0oooo0140oooo0P000?l2
0?ooo`800?l0b03oool001P0oooo0P00000B0?ooo`80003o0P3oool2003o0<P0oooo000H0?ooo`03
0000003oool0oooo0140oooo0P000?l20?ooo`800?l0b03oool001P0oooo00<000000?ooo`3oool0
4@3oool20000o`80oooo0P00o`380?ooo`00603oool00`000000oooo0?ooo`0A0?ooo`80003o0P3o
ool2003o0<P0oooo000H0?ooo`030000003oool0oooo0140oooo0P000?l20?ooo`800?l0b03oool0
01P0oooo0P00000B0?ooo`80003o00@0oooo003o0000o`000?l0b03oool001P0oooo00<000000?oo
o`3oool0403oool30000o`030?ooo`00o`000?l00<T0oooo000H0?ooo`030000003oool0oooo0100
oooo0P000?l20?ooo`800?l0b@3oool001P0oooo00<000000?ooo`3oool0403oool20000o`80oooo
0P00o`390?ooo`00603oool00`000000oooo0?ooo`0@0?ooo`80003o0P3oool2003o0<T0oooo000H
0?ooo`030000003oool0oooo0100oooo0P000?l20?ooo`800?l0b@3oool001P0oooo0P00000A0?oo
o`80003o0P3oool2003o0<T0oooo000H0?ooo`030000003oool0oooo0100oooo0P000?l20?ooo`80
0?l0b@3oool001P0oooo00<000000?ooo`3oool0403oool20000o`040?ooo`00o`000?l0003o0<T0
oooo00050?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0100oooo
0P000?l00`3oool00?l0003o003:0?ooo`00103oool010000000oooo0?ooo`0000030?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo0P000?l00`3oool00?l0
003o003:0?ooo`00103oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo
0`00000@0?ooo`80003o00<0oooo003o0000o`00bP3oool000@0oooo00@000000?ooo`3oool00000
203oool3000001P0oooo0P000?l00`3oool00?l0003o003:0?ooo`00103oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo0>L0oooo00050?ooo`8000002@3oool400000>H0oooo003j
0?ooo`00\
\>"],
   ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-23.3213, -0.0429083,
   0.945805, 0.00364367}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example Hexane", "Section"],

Cell[BoxData[
     \(Zhexane = 5.51; \nAhexane\  = \ 11; \n\[Rho]hexane\  = \ 0.66; \)],
   "Input"],

Cell[CellGroupData[{

Cell[BoxData[
     \(p4 =
       Plot[\[Mu]compton[E, \[Rho]hexane, Zhexane, \ Ahexane], {E, 10, 200}, \
         \n\t\t\t\t\t\t\t\t\t\t{PlotRange -> {0, 3}, \n\t\t\t\t\t\t\t\t\t\t\t
           PlotStyle -> {{Thickness[0.01], RGBColor[0, 1, 0]}}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0 0.206011 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.01 w
.07143 .02589 m
.10813 .02533 L
.14816 .02475 L
.18575 .0242 L
.22191 .0237 L
.26039 .02316 L
.29743 .02267 L
.33681 .02215 L
.37474 .02166 L
.41123 .0212 L
.45006 .02072 L
.48744 .02027 L
.52338 .01985 L
.56166 .0194 L
.59849 .01899 L
.63765 .01856 L
.67538 .01815 L
.71166 .01777 L
.75027 .01737 L
.78745 .01699 L
.82695 .0166 L
.86501 .01623 L
.90164 .01589 L
.94059 .01553 L
.97619 .01521 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo00180?ooo`<00000103oool2000002T0oooo0`0000040?ooo`800000103oool2000002H0
oooo0`0000030?ooo`<00000103oool2000002H0oooo100000030?ooo`800000103oool2000000L0
oooo001;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool004/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00@0oooo00180?ooo`<000000`3oool010000000oooo0?ooo`00000Y0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000003oool0oooo000002P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00180?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000:@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000009@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001P3oool004P0oooo100000030?ooo`800000:@3oool2000000D0oooo0P0000040?ooo`80
00009P3oool2000000@0oooo100000030?ooo`8000009`3oool2000000@0oooo0P0000040?ooo`80
00001`3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo000C0?oooml00000203oool001P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0:X0oooo:000o`0=
0?ooo`00603oool2000004l0ooooQ000o`0=0?ooo`00603oool00`000000oooo0?ooo`0;0?oooj00
0?l0=03oool001P0oooo00<000000?ooo`3oool01`3ooom8003o0900oooo000H0?ooo`030000003o
ool0oooo00L0oooo1@00o`3C0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool20000
0>00oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo
000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`800000h03oool001P0oooo00<000000?oo
o`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0
g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo0P00003P0?ooo`00603oool00`00
0000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`001@3oool2000000@0oooo
0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`3O0?ooo`00103oool010000000oooo0?oo
o`0000030?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=l0oooo
00040?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool300000=l0oooo
00040?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0=l0oooo
00040?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3O0?ooo`001@3oool2000000T0oooo100000040?ooo`030000003oool0oooo0=l0oooo000H
0?ooo`800000h03oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3o
ool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3o
ool001P0oooo0P00003P0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000
oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool200000>00oooo000H
0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`03
0000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`800000h03o
ool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool00100
oooo0`0000050?ooo`030000003oool0oooo0=l0oooo000A0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0g`3oool00140oooo00<000000?ooo`3oool0103oool300000=l0oooo000A
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0g`3oool00140oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3O0?ooo`00403oool2000000H0oooo00<000000?ooo`3o
ool0g`3oool001P0oooo0P00003P0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool0
0`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000
oooo0?ooo`3O0?ooo`00603oool200000>00oooo000H0?ooo`030000003oool0oooo0=l0oooo000H
0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`80
0000h03oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3o
ool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0
oooo0P00003P0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00103oool3000000@0oooo0P00
00030?ooo`<000001@3oool00`000000oooo0?ooo`3O0?ooo`001@3oool00`000000oooo0?ooo`03
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=l0oooo00050?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool300000=l0oooo00050?ooo`03
0000003oool0oooo00P0oooo0`0000050?ooo`030000003oool0oooo0=l0oooo00050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3O0?ooo`00103o
ool2000000X0oooo100000040?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0
oooo0=l0oooo000H0?ooo`800000h03oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo
00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<00000
0?ooo`3oool0g`3oool001P0oooo0P00003P0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00
603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool2
00000>00oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0
oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H
0?ooo`800000h03oool001P0oooo00<000000?ooo`3oool0g`3oool00100oooo100000040?ooo`03
0000003oool0oooo0=l0oooo000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
g`3oool00180oooo00<000000?ooo`3oool00`3oool300000=l0oooo000C0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0g`3oool00100oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3O0?ooo`004@3oool2000000D0oooo00<000000?ooo`3oool0g`3oool001P0
oooo00<000000?ooo`3oool0g`3oool001P0oooo0P00003P0?ooo`00603oool00`000000oooo0?oo
o`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?oo
o`00603oool200000>00oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003o
ool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo
0=l0oooo000H0?ooo`800000h03oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<0
00000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?oo
o`3oool0g`3oool001P0oooo0P00003P0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00103o
ool4000000<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`3O0?ooo`001@3oool0
0`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0=l0oooo00060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool30000
0=l0oooo00070?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`030000003oool0oooo0=l0
oooo00040?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3O0?ooo`001@3oool2000000T0oooo100000040?ooo`030000003oool0oooo0=l0oooo
000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`800000h03oool001P0oooo00<000000?oo
o`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0
g`3oool001P0oooo0P00003P0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`00
0000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo
0?ooo`3O0?ooo`00603oool200000>00oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?oo
o`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`800000
h03oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool0
0100oooo0`0000050?ooo`030000003oool0oooo0=l0oooo000C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0g`3oool001<0oooo00<000000?ooo`3oool00P3oool300000=l0oooo
000A0?ooo`800000i`3oool001<0oooo00<000000?ooo`3oool0i03oool00100oooo0`00003W0?oo
o`00nP3oool00001\
\>"],
   ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-23.3213, -0.25745, 0.945805,
   0.0218621}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(p5 =
       Plot[\[Mu]photo[E, \[Rho]hexane, Zhexane, \ Ahexane], {E, 10, 200}, \ \n
         \t\t\t\t\t\t\t\t\t\t{PlotRange -> {0, 3}, \n\t\t\t\t\t\t\t\t\t\t\t
           PlotStyle -> {{Thickness[0.01], RGBColor[1, 0, 0]}}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0 0.206011 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.07143 .16611 m
.07584 .12508 L
.07996 .09805 L
.08447 .07656 L
.0893 .05992 L
.09437 .0472 L
.09916 .03825 L
.10346 .03202 L
.10813 .02669 L
.11294 .02235 L
.11823 .01858 L
.12339 .01567 L
.12895 .01317 L
.13413 .01129 L
.13887 .00987 L
.14816 .0077 L
.15751 .0061 L
.1662 .00499 L
.17573 .00406 L
.18588 .0033 L
.19565 .00273 L
.20622 .00226 L
.21536 .00193 L
.22539 .00164 L
.24433 .00123 L
.25468 .00106 L
.26434 .00093 L
.28367 .00073 L
.3013 .00059 L
.31943 .00048 L
.33916 .00039 L
.35794 .00033 L
.3779 .00027 L
.41376 .0002 L
.43214 .00017 L
.45195 .00015 L
.49104 .00011 L
.52868 9e-05 L
.56488 7e-05 L
.60342 6e-05 L
.64051 5e-05 L
.67993 4e-05 L
.71792 3e-05 L
.75446 3e-05 L
.79333 2e-05 L
.83076 2e-05 L
.86676 2e-05 L
.90508 1e-05 L
.94196 1e-05 L
.97619 1e-05 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo00180?ooo`<00000103oool2000002T0oooo0`0000040?ooo`800000103oool2000002H0
oooo0`0000030?ooo`<00000103oool2000002H0oooo100000030?ooo`800000103oool2000000L0
oooo001;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool004/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00@0oooo00180?ooo`<000000`3oool010000000oooo0?ooo`00000Y0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000003oool0oooo000002P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00180?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000:@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000009@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001P3oool004P0oooo100000030?ooo`800000:@3oool2000000D0oooo0P0000040?ooo`80
00009P3oool2000000@0oooo100000030?ooo`8000009`3oool2000000@0oooo0P0000040?ooo`80
00001`3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo000C0?ooobT00000/@3o0005000000P0
oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?oook/0o`003@3oool001P0oooo00<000000?ooo`3oool05@3oool=0?l00;d0oooo000H
0?ooo`030000003oool0oooo0180oooo1P3o00370?ooo`00603oool200000180oooo1@3o00390?oo
o`00603oool00`000000oooo0?ooo`0@0?ooo`<0o`00c03oool001P0oooo00<000000?ooo`3oool0
3`3oool30?l00<d0oooo000H0?ooo`030000003oool0oooo00h0oooo0`3o003>0?ooo`00603oool0
0`000000oooo0?ooo`0=0?ooo`<0o`00c`3oool001P0oooo0P00000>0?ooo`80o`00d03oool001P0
oooo00<000000?ooo`3oool0303oool30?l00=00oooo000H0?ooo`030000003oool0oooo00`0oooo
0P3o003A0?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`<0o`00d@3oool001P0oooo0P00000<
0?ooo`80o`00dP3oool001P0oooo00<000000?ooo`3oool02`3oool20?l00=80oooo000H0?ooo`03
0000003oool0oooo00/0oooo0P3o003B0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`<0o`00
dP3oool001P0oooo00<000000?ooo`3oool02P3oool20?l00=<0oooo000H0?ooo`8000002`3oool2
0?l00=<0oooo000H0?ooo`030000003oool0oooo00X0oooo0P3o003C0?ooo`00603oool00`000000
oooo0?ooo`090?ooo`<0o`00d`3oool000D0oooo0P0000040?ooo`8000000`3oool3000000D0oooo
00<000000?ooo`3oool02@3oool20?l00=@0oooo00040?ooo`040000003oool0oooo000000<0oooo
0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool20?l00=@0oooo
00040?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool3000000T0oooo
0P3o003D0?ooo`00103oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo
0?ooo`090?ooo`80o`00e03oool000@0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo0P3o003D0?ooo`001@3oool2000000T0oooo1000
00040?ooo`030000003oool0oooo00P0oooo0`3o003D0?ooo`00603oool2000000T0oooo0P3o003E
0?ooo`00603oool00`000000oooo0?ooo`080?ooo`80o`00e@3oool001P0oooo00<000000?ooo`3o
ool0203oool20?l00=D0oooo000H0?ooo`030000003oool0oooo00P0oooo0P3o003E0?ooo`00603o
ool00`000000oooo0?ooo`080?ooo`80o`00e@3oool001P0oooo0P0000090?ooo`80o`00e@3oool0
01P0oooo00<000000?ooo`3oool01`3oool30?l00=D0oooo000H0?ooo`030000003oool0oooo00L0
oooo0P3o003F0?ooo`00603oool00`000000oooo0?ooo`070?ooo`80o`00eP3oool001P0oooo0P00
00080?ooo`80o`00eP3oool001P0oooo00<000000?ooo`3oool01`3oool20?l00=H0oooo000H0?oo
o`030000003oool0oooo00L0oooo0P3o003F0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00
603oool00`000000oooo0?ooo`3O0?ooo`00603oool200000>00oooo000H0?ooo`030000003oool0
oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000@0?ooo`<000001@3oool00`000000
oooo0?ooo`3O0?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=l0oooo
000A0?ooo`030000003oool0oooo00@0oooo0`00003O0?ooo`004@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0=l0oooo000A0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0g`3oool00100oooo0P0000060?ooo`030000003oool0oooo0=l0oooo000H0?ooo`800000
h03oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool0
01P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo
0P00003P0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O
0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool200000>00oooo000H0?ooo`030000
003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0
oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`800000h03oool001P0oooo
00<000000?ooo`3oool0g`3oool000@0oooo0`0000040?ooo`8000000`3oool3000000D0oooo00<0
00000?ooo`3oool0g`3oool000D0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3O0?ooo`001@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo0`00003O0?ooo`001@3oool00`000000oooo0?ooo`080?ooo`<0
00001@3oool00`000000oooo0?ooo`3O0?ooo`001@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0g`3oool000@0oooo0P00000:0?ooo`@00000103o
ool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool20000
0>00oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo
000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?oo
o`800000h03oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0
g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo0P00003P0?ooo`00603oool00`00
0000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo
0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool200000>00oooo000H0?oo
o`030000003oool0oooo0=l0oooo000@0?ooo`@00000103oool00`000000oooo0?ooo`3O0?ooo`00
4@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=l0oooo000B0?ooo`030000003o
ool0oooo00<0oooo0`00003O0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0=l0oooo000@0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0g`3oool0
0140oooo0P0000050?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0
oooo000H0?ooo`800000h03oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<00000
0?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo0P00003P0?ooo`00
603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool0
0`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool200000>00
oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H
0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`80
0000h03oool001P0oooo00<000000?ooo`3oool0g`3oool000@0oooo100000030?ooo`8000000`3o
ool3000000D0oooo00<000000?ooo`3oool0g`3oool000D0oooo00<000000?ooo`3oool00`3oool2
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3O0?ooo`001P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00003O0?ooo`001`3oool00`000000
oooo0?ooo`060?ooo`<000001@3oool00`000000oooo0?ooo`3O0?ooo`00103oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0g`3oool000D0oooo
0P0000090?ooo`@00000103oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?oo
o`3O0?ooo`00603oool200000>00oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`03
0000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`800000h03o
ool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0
oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo0P00
003P0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?oo
o`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool200000>00oooo000H0?ooo`030000003o
ool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000@0?ooo`<000001@3oool00`00
0000oooo0?ooo`3O0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=l0
oooo000C0?ooo`030000003oool0oooo0080oooo0`00003O0?ooo`004@3oool200000>L0oooo000C
0?ooo`030000003oool0oooo0>@0oooo000@0?ooo`<00000i`3oool00?X0oooo0000\
\>"],
   ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-23.3213, -0.25745, 0.945805,
   0.0218621}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(Show[p4, p5, {PlotRange -> {0, 0.5}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0 1.23607 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(0.1)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.2)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.3)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.4)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(0.5)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .02472 m
.02756 .02472 L
s
.02381 .04944 m
.02756 .04944 L
s
.02381 .07416 m
.02756 .07416 L
s
.02381 .09889 m
.02756 .09889 L
s
.02381 .14833 m
.02756 .14833 L
s
.02381 .17305 m
.02756 .17305 L
s
.02381 .19777 m
.02756 .19777 L
s
.02381 .22249 m
.02756 .22249 L
s
.02381 .27193 m
.02756 .27193 L
s
.02381 .29666 m
.02756 .29666 L
s
.02381 .32138 m
.02756 .32138 L
s
.02381 .3461 m
.02756 .3461 L
s
.02381 .39554 m
.02756 .39554 L
s
.02381 .42026 m
.02756 .42026 L
s
.02381 .44498 m
.02756 .44498 L
s
.02381 .46971 m
.02756 .46971 L
s
.02381 .51915 m
.02756 .51915 L
s
.02381 .54387 m
.02756 .54387 L
s
.02381 .56859 m
.02756 .56859 L
s
.02381 .59331 m
.02756 .59331 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.01 w
.07143 .15532 m
.10813 .15201 L
.14816 .14847 L
.18575 .14523 L
.22191 .14217 L
.26039 .13899 L
.29743 .13599 L
.33681 .13288 L
.37474 .12995 L
.41123 .12719 L
.45006 .12432 L
.48744 .12162 L
.52338 .11908 L
.56166 .11643 L
.59849 .11393 L
.63765 .11134 L
.67538 .1089 L
.71166 .1066 L
.75027 .1042 L
.78745 .10195 L
.82695 .09961 L
.86501 .09741 L
.90164 .09533 L
.94059 .09317 L
.97619 .09124 L
s
1 0 0 r
.0792 .61803 m
.07996 .58832 L
.08447 .45938 L
.0893 .35955 L
.09437 .28322 L
.09916 .2295 L
.10346 .19214 L
.10813 .16011 L
.11294 .13408 L
.11823 .11147 L
.12339 .09402 L
.12895 .07904 L
.13413 .06776 L
.13887 .05923 L
.14816 .04619 L
.15751 .03663 L
.1662 .02995 L
.17573 .02434 L
.18588 .01979 L
.19565 .01641 L
.20622 .01355 L
.21536 .01159 L
.22539 .00985 L
.24433 .00739 L
.25468 .00638 L
.26434 .00559 L
.28367 .00437 L
.3013 .00354 L
.31943 .00289 L
.33916 .00235 L
.35794 .00195 L
.3779 .00162 L
.41376 .00119 L
.43214 .00103 L
.45195 .00088 L
.49104 .00067 L
.52868 .00052 L
.56488 .00042 L
.60342 .00034 L
.64051 .00027 L
.67993 .00023 L
.71792 .00019 L
.75446 .00016 L
.79333 .00014 L
.83076 .00012 L
.86676 .0001 L
.90508 9e-05 L
.94196 8e-05 L
.97619 7e-05 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo00180?ooo`<00000103oool2000002T0oooo0`0000040?ooo`800000103oool2000002H0
oooo0`0000030?ooo`<00000103oool2000002H0oooo100000030?ooo`800000103oool2000000L0
oooo001;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool004/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00@0oooo00180?ooo`<000000`3oool010000000oooo0?ooo`00000Y0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000003oool0oooo000002P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00180?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000:@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000009@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001P3oool004P0oooo100000030?ooo`800000:@3oool2000000D0oooo0P0000040?ooo`80
00009P3oool2000000@0oooo100000030?ooo`8000009`3oool2000000@0oooo0P0000040?ooo`80
00001`3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo000C0?oood@00000UP3o0005000000P0
oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0ooooY`3o000=0?ooo`00
603oool00`000000oooo0?ooo`0V0?oooaL0o`00XP3oool001P0oooo00<000000?ooo`3oool08@3o
ool;0?l00;<0oooo000H0?ooo`030000003oool0oooo01l0oooo203o002h0?ooo`00603oool20000
01h0oooo1@3o002m0?ooo`00603oool00`000000oooo0?ooo`0L0?ooo`@0o`00_`3oool001P0oooo
00<000000?ooo`3oool06`3oool30?l00<40oooo000H0?ooo`030000003oool0oooo01X0oooo0`3o
00320?ooo`00603oool00`000000oooo0?ooo`0I0?ooo`<0o`00``3oool001P0oooo00<000000?oo
o`3oool0603oool30?l00<@0oooo000H0?ooo`8000006@3oool20?l00<D0oooo000H0?ooo`030000
003oool0oooo01L0oooo0`3o00350?ooo`00603oool00`000000oooo0?ooo`0F0?ooo`<0o`00aP3o
ool001P0oooo00<000000?ooo`3oool05P3oool20?l00<L0oooo000H0?ooo`030000003oool0oooo
01D0oooo0`3o00370?ooo`00603oool2000001H0oooo0P3o00380?ooo`00603oool00`000000oooo
0?ooo`0D0?ooo`<0o`00b03oool001P0oooo00<000000?ooo`3oool0503oool20?l00<T0oooo000H
0?ooo`030000003oool0oooo01<0oooo0`3o00390?ooo`00603oool00`000000oooo0?ooo`0C0?oo
o`80o`00[`3oool>003o00d0oooo000H0?ooo`030000003oool0oooo0180oooo0`3o002N0?oooal0
0?l03@3oool001P0oooo0P00000C0?ooo`80o`00SP3ooolS003o01X0oooo000H0?ooo`030000003o
ool0oooo0180oooo0P3o001m0?ooob<00?l0:`3oool001P0oooo00<000000?ooo`3oool04@3oool3
0?l006`0oooo8`00o`0l0?ooo`001@3oool2000000@0oooo0P0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`0A0?ooo`80o`00I@3ooolJ003o04d0oooo00040?ooo`040000003oool0oooo0000
00<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool20?l0
05@0oooo6P00o`1N0?ooo`00103oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00@0oooo0`00000A0?ooo`80o`00A03ooolR003o06H0oooo00040?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`<0o`00>`3ooolJ003o
07L0oooo00040?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`80o`00;03ooolJ003o08L0oooo00050?ooo`8000002@3oool2000000H0
oooo00<000000?ooo`3oool0403oool20?l002<0oooo6P00o`2@0?ooo`00603oool00`000000oooo
0?ooo`0@0?ooo`80o`004P3ooolK003o0:00oooo000H0?ooo`030000003oool0oooo0100oooo0P3o
000:0?oooaX00?l0Z@3oool001P0oooo0P00000@0?ooo`<0o`000P3ooolA003o0;X0oooo000H0?oo
o`030000003oool0oooo00L0oooo2000o`020?l000`00?l0`P3oool001P0oooo00<000000?ooo`3o
ool01`3oool8003o0080o`001000o`3:0?ooo`00603oool00`000000oooo0?ooo`0?0?ooo`80o`00
cP3oool001P0oooo00<000000?ooo`3oool03`3oool20?l00<h0oooo000H0?ooo`800000403oool2
0?l00<h0oooo000H0?ooo`030000003oool0oooo00h0oooo0`3o003>0?ooo`00603oool00`000000
oooo0?ooo`0>0?ooo`80o`00c`3oool001P0oooo00<000000?ooo`3oool03P3oool20?l00<l0oooo
000H0?ooo`030000003oool0oooo00h0oooo0P3o003?0?ooo`00603oool00`000000oooo0?ooo`0>
0?ooo`80o`00c`3oool001P0oooo0P00000?0?ooo`80o`00c`3oool001P0oooo00<000000?ooo`3o
ool03P3oool20?l00<l0oooo000H0?ooo`030000003oool0oooo00h0oooo0P3o003?0?ooo`00603o
ool00`000000oooo0?ooo`0=0?ooo`<0o`00c`3oool001P0oooo00<000000?ooo`3oool03@3oool2
0?l00=00oooo000H0?ooo`8000003P3oool20?l00=00oooo000H0?ooo`030000003oool0oooo00d0
oooo0P3o003@0?ooo`00603oool00`000000oooo0?ooo`0=0?ooo`80o`00d03oool001P0oooo00<0
00000?ooo`3oool03@3oool20?l00=00oooo00050?ooo`800000103oool2000000<0oooo10000004
0?ooo`030000003oool0oooo00d0oooo0P3o003@0?ooo`00103oool010000000oooo0?ooo`000003
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo0P3o003@
0?ooo`00103oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo0`00000=
0?ooo`80o`00d03oool000@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo0P3o003@0?ooo`00103oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03@3oool20?l00=00oooo0005
0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0303oool30?l00=00oooo000H0?oo
o`030000003oool0oooo00`0oooo0P3o003A0?ooo`00603oool2000000d0oooo0P3o003A0?ooo`00
603oool00`000000oooo0?ooo`0<0?ooo`80o`00d@3oool001P0oooo00<000000?ooo`3oool0303o
ool20?l00=40oooo000H0?ooo`030000003oool0oooo00`0oooo0P3o003A0?ooo`00603oool00`00
0000oooo0?ooo`0<0?ooo`80o`00d@3oool001P0oooo00<000000?ooo`3oool0303oool20?l00=40
oooo000H0?ooo`8000003@3oool20?l00=40oooo000H0?ooo`030000003oool0oooo00`0oooo0P3o
003A0?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`80o`00d@3oool001P0oooo00<000000?oo
o`3oool0303oool20?l00=40oooo000H0?ooo`030000003oool0oooo00`0oooo0P3o003A0?ooo`00
603oool2000000d0oooo0P3o003A0?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`<0o`00d@3o
ool001P0oooo00<000000?ooo`3oool02`3oool20?l00=80oooo000H0?ooo`030000003oool0oooo
00/0oooo0P3o003B0?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`80o`00dP3oool001P0oooo
00<000000?ooo`3oool02`3oool20?l00=80oooo000H0?ooo`800000303oool20?l00=80oooo000H
0?ooo`030000003oool0oooo00/0oooo0P3o003B0?ooo`00603oool00`000000oooo0?ooo`0;0?oo
o`80o`00dP3oool000D0oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3o
ool02`3oool20?l00=80oooo00040?ooo`040000003oool0oooo000000<0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool20?l00=80oooo00040?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool3000000/0oooo0P3o003B0?ooo`00
103oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0;0?ooo`80
o`00dP3oool000@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo0P3o003B0?ooo`001@3oool2000000T0oooo0`0000050?ooo`030000
003oool0oooo00/0oooo0P3o003B0?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`80o`00dP3o
ool001P0oooo00<000000?ooo`3oool02`3oool20?l00=80oooo000H0?ooo`800000303oool20?l0
0=80oooo000H0?ooo`030000003oool0oooo00/0oooo0P3o003B0?ooo`00603oool00`000000oooo
0?ooo`0;0?ooo`80o`00dP3oool001P0oooo00<000000?ooo`3oool02`3oool20?l00=80oooo000H
0?ooo`030000003oool0oooo00X0oooo0`3o003B0?ooo`00603oool2000000/0oooo0P3o003C0?oo
o`00603oool00`000000oooo0?ooo`0:0?ooo`80o`00d`3oool001P0oooo00<000000?ooo`3oool0
2P3oool20?l00=<0oooo000H0?ooo`030000003oool0oooo00X0oooo0P3o003C0?ooo`00603oool0
0`000000oooo0?ooo`0:0?ooo`80o`00d`3oool001P0oooo00<000000?ooo`3oool02P3oool20?l0
0=<0oooo000H0?ooo`8000002`3oool20?l00=<0oooo000H0?ooo`030000003oool0oooo00X0oooo
0P3o003C0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`80o`00d`3oool001P0oooo00<00000
0?ooo`3oool02P3oool20?l00=<0oooo000H0?ooo`030000003oool0oooo00X0oooo0P3o003C0?oo
o`00603oool2000000/0oooo0P3o003C0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`80o`00
d`3oool001P0oooo00<000000?ooo`3oool02P3oool20?l00=<0oooo000H0?ooo`030000003oool0
oooo00X0oooo0P3o003C0?ooo`001@3oool2000000@0oooo0P0000040?ooo`<00000103oool00`00
0000oooo0?ooo`0:0?ooo`80o`00d`3oool000@0oooo00@000000?ooo`3oool000000`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`80o`00d`3oool000@0
oooo00@000000?ooo`3oool00000203oool4000000@0oooo0`00000:0?ooo`80o`00d`3oool000@0
oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo
00X0oooo0P3o003C0?ooo`00103oool010000000oooo0?ooo`0000080?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool02P3oool20?l00=<0oooo00050?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool02P3oool20?l00=<0oooo000H0?ooo`030000003oool0oooo00X0oooo
0P3o003C0?ooo`00603oool2000000/0oooo0P3o003C0?ooo`00603oool00`000000oooo0?ooo`0:
0?ooo`80o`00d`3oool001P0oooo00<000000?ooo`3oool02@3oool30?l00=<0oooo000H0?ooo`03
0000003oool0oooo00T0oooo0P3o003D0?ooo`00603oool00`000000oooo0?ooo`090?ooo`80o`00
e03oool001P0oooo00<000000?ooo`3oool02@3oool20?l00=@0oooo000H0?ooo`8000002P3oool2
0?l00=@0oooo000H0?ooo`030000003oool0oooo00T0oooo0P3o003D0?ooo`00603oool00`000000
oooo0?ooo`090?ooo`80o`00e03oool001P0oooo00<000000?ooo`3oool02@3oool20?l00=@0oooo
000H0?ooo`030000003oool0oooo00T0oooo0P3o003D0?ooo`00603oool2000000X0oooo0P3o003D
0?ooo`00603oool00`000000oooo0?ooo`090?ooo`80o`00e03oool001P0oooo00<000000?ooo`3o
ool02@3oool20?l00=@0oooo000H0?ooo`030000003oool0oooo00T0oooo0P3o003D0?ooo`00603o
ool00`000000oooo0?ooo`090?ooo`80o`00e03oool001P0oooo00<000000?ooo`3oool02@3oool2
0?l00=@0oooo000H0?ooo`8000002P3oool20?l00=@0oooo000H0?ooo`030000003oool0oooo00T0
oooo0P3o003D0?ooo`00603oool00`000000oooo0?ooo`080?ooo`<0o`00e03oool000D0oooo0P00
00040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0203oool20?l00=D0oooo0004
0?ooo`040000003oool0oooo000000<0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool20?l00=D0oooo00040?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool3000000P0oooo0P3o003E0?ooo`00103oool010000000oooo0?ooo`00
00080?ooo`<00000403oool20?l00=D0oooo00040?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0i`3oool000D0oooo0P0000090?ooo`@00000iP3oool00?X0oooo0000\
\>"],
   ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-23.3213, -0.0429083,
   0.945805, 0.00364367}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example Calcium Carbonate", "Section"],

Cell[BoxData[
     \(Zcalc = 14.2; \nAcalc = 21.4; \n\[Rho]calc = 2.93; \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
     \(p6 =
       Plot[\[Mu]compton[E, \[Rho]calc, Zcalc, \ Acalc], {E, 10, 200}, \ \n
         \t\t\t\t\t\t\t\t\t\t{PlotRange -> {0, 3}, \n\t\t\t\t\t\t\t\t\t\t\t
           PlotStyle -> {{Thickness[0.01], RGBColor[0, 0, 1]}}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0 0.206011 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.01 w
.07143 .15224 m
.10813 .14899 L
.14816 .14552 L
.18575 .14234 L
.22191 .13935 L
.26039 .13623 L
.29743 .13329 L
.33681 .13024 L
.37474 .12737 L
.41123 .12467 L
.45006 .12185 L
.48744 .1192 L
.52338 .11671 L
.56166 .11411 L
.59849 .11167 L
.63765 .10913 L
.67538 .10673 L
.71166 .10448 L
.75027 .10213 L
.78745 .09993 L
.82695 .09763 L
.86501 .09547 L
.90164 .09344 L
.94059 .09132 L
.97619 .08943 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0000i`P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N00006`000IFJ?oo
:OD40004mfSonCh01?l00fP000020004mfSon@D000CgJ?oi>@04o`06J00005IX0_l00bWe00030004
mfSonCT01_l40004mfSon@D000CgJ?oi2P0006`000IXBP00nBT30006FnSemJRn?`000ol000030006
FnSemJRn0`001U_XmOFX_SX000?o00000`001VQ:003i:@<000IKj?GeZ;hh0003E_mK008000IX0000
FnP2m@03Z;h0008000IKj?GeZ;h90000L@001_l0000Y_P8000>nj000?P000ol000030006:Kh00;kX
0`001RVn002nj3X000?o000020001_l0000Y_P8000>nj000>0000eKoF`050006:Kh00;kX0`001RVn
002nj0T0001`0003mOl0008000?o00000P000ol0000m0003o`0000<000?o00000P001Ol0003o00@0
00?o0000>0000ol000070003mOl0008000?o00000P000ol0000h0003_VQK00@000?o00000P001Ol0
003o00@000?o00001`0006`000IXEP00nH430003o`00008000?o0000?@000ol000030003o`000080
00Go0000o`040003o`0003P000?o00000`001VQF003iP@<000?o00000P000ol0000i0003FfQK00<0
00?o00000P001Ol0003o00@000?o00001`0006`000GoZ?ooP@040003o`00008000?o0000?@000ol0
00030003o`00008000Go0000o`040003o`0003P000?o00000`001OnXoon100@000?o00000P000ol0
000j0003_^P0008000?o00000P001Ol0003o00@000?o00001`0006`000?o00001P001RVn002n:Cl0
00?o00000`001RVn002n:@<000HY_P00_RTj0003o`0000<000?o00001P001RVn002n:Cd000Ko0000
:Kh20003_RT0008000HY_P00_RT90000K0000ol000060006FnSemNQK?@000olYo`050006FnSemNQK
0`001U_XmOGXFcP000?o:Ol01@000ol000060006FnSemNQK>0001_m:m@3ij0<000IKj?Gej5/30006
FnSemNQK2@0006`01Ol50004mfQXFch000=KKOl01P001?MXJ5/50004mfQXFcT000=KKOl01@05o`D0
00CgJ6QK>@001[kXoom]m@@000CgJ6QK1@001?MXJ5/:0000o`1h0000o`1h0000o`1h0000o`1h0000
o`1h0000703ooe3o300002@000?o00003@000ol0000=0003o`0000d000?o00003@000ol0000=0003
o`0000d000?o00003@000ol0000=0003o`0000`000?o00003@000ol0000=0003o`0000d000?o0000
3@000ol0000=0003o`0000d000?o00003@000ol0000=0003o`0000d000?o000030000ol0000=0003
o`000180000T0003o`0000d000?o00003@000ol0000=0003o`0000d000?o00003@000ol0000=0003
o`0000d000?o00003@000ol0000<0003o`0000d000?o00003@000ol0000=0003o`0000d000?o0000
3@000ol0000=0003o`0000d000?o00003@000ol0000=0003o`0000`000?o00003@000ol0000B0000
90000ol0001=0003o`0004`000?o0000C@000ol0001<0003o`000180000T0003o`000?l0D@0002@0
00?o0000o`1A000090000ol0003o0540000T00?oo`1A000090000ol0003o0540000T0003o`000?l0
D@0002@000?o0000o`1A000090000ol0003o0540000T0003o`000?l0D@0002@000?o0000o`1A0000
9003ool0D@0002@000?o0000o`1A000090000ol0003o0540000T0003o`000?l0D@0002@000?o0000
o`1A000090000ol0003o0540000T0003o`000?l0D@0002@00ooo0540000T0003o`000?l0D@0002@0
00?o0000o`1A000090000ol0003o0540000T0003o`000?l0D@0002@000?o0000o`1A000090000ol0
003o0540000T00?oo`1A000090000ol0003o03D02M8C000090000ol0003o02T05M8C000090000ol0
003o0100;]8C00001`001?MXooT60003KOm]00@000IFJ?oo:OD60003o`000?l00`0ddQX000060006
FnSemJRn1@03o`@000IXBP00nBT60003o`000?D0=M8V00001P001RVn002nj0D000=]ofd02@000ol0
00040003o`000=`0=M8o00001P000ol000020003o`0000h000?eo`001@03om00==9<00001P000ol0
00020003o`0000X000IXEP00nH460003o`000<<0==9I00001P000ol000020003o`0000X000GoZ?oo
P@070003o`000;H0:=9b00001P001RVn002n:@`000?o00002@000ol0002M03GBOP0000H000IKj?Ge
j5/<0003o`0000T000?o0000T@0ddX/000070004mfQXF`d01Ol70003o`0008D0<m:H000090000ol0
001h02OB/@0002@00om/02OB_@0002@000?o0000G`0Xd/T0000T0003o`000580:=;F000090000ol0
001502WBhP0002@000?o0000>@0Xd^l0000T0003o`0002`0:=;l000090000ol0000P02OBo`0:0000
9003oa<0:=;o01H0000T0003o`0000`08];o02<0000T0003o`0000`05];o02l0000T0003o`0000`0
2M;o03`0000T0003o`000?l0D@0002@000?o0000o`1A00009003ool0D@0002@000?o0000o`1A0000
90000ol0003o0540000T0003o`000?l0D@0002@000?o0000o`1A000090000ol0003o0540000T0003
o`000?l0D@0002@00ooo0540000T0003o`000?l0D@0002@000?o0000o`1A000090000ol0003o0540
000T0003o`000?l0D@0001T01?l00fP000040003o`000?l0D@0001/000?o00001P000ol0003o0540
000K0003o`0000H00ooo0540000K0003o`0000H000?o0000o`1A00006`000ol000060003o`000?l0
D@0001/000?o00001P000ol0003o0540000K0003o`0000H000?o0000o`1A00006@000olYo`080003
o`000?l0D@0001T000=KKOl020000ol0003o0540000T00?oo`1A000090000ol0003o0540000T0003
o`000?l0D@0002@000?o0000o`1A000090000ol0003o0540000T0003o`000?l0D@0002@000?o0000
o`1A00009003ool0D@0002@000?o0000o`1A000090000ol0003o0540000T0003o`000?l0D@0002@0
00?o0000o`1A000090000ol0003o0540000T0003o`000?l0D@0002@00ooo0540000T0003o`000?l0
D@0002@000?o0000o`1A000090000ol0003o0540000T0003o`000?l0D@0002@000?o0000o`1A0000
90000ol0003o0540000T00?oo`1A000090000ol0003o0540000T0003o`000?l0D@0002@000?o0000
o`1A00001`04o`03J00000<000=]ofd010001UIXoolYm@H000?o0000o`1A00002@000ol0000500?o
10001VQ:003i:@H000?o0000o`1A00002@000ol000050003KOm]00T000?o000010000ol0003o0540
00090003o`00010000?eo`001@03ool0D@0000T000?o000030001VQF003iP@H000?o0000o`1A0000
2@000ol0000<0005ojSooh401`000ol0003o054000090003o`0000`000?o00002@000ol0003o0540
00070003obWo00h000?o00002@000ol0003o054000070003Ffgo00h01Ol70003o`000?l0D@0002@0
0ooo0540000T0003o`000?l0D@0002@000?o0000o`1A000090000ol0003o0540000T0003o`000?l0
D@0002@000?o0000o`1A000090000ol0003o0540000T00?oo`1A000090000ol0003o0540000T0003
o`000?l0D@0002@000?o0000o`1A000090000ol0003o0540000T0003o`000?l0D@0002@000?o0000
o`1A00009003ool0D@0002@000?o0000o`1A000090000ol0003o0540000T0003o`000?l0D@0002@0
00?o0000o`1A000090000ol0003o0540000T0003o`000?l0D@0002@00ooo0540000T0003o`000?l0
D@0002@000?o0000o`1A000090000ol0003o0540000H00Ko1P000ol0003o0540000H0003E_mK0080
00=X000010000ol0003o0540000I0003E_mK00P000?o0000o`1A00006P000kiXF`0700?oo`1A0000
6`000e]XF`060003o`000?l0D@0001`000>nj0001@000ol0003o0540000M0003o`0000@000?o0000
o`1A000060001_m:m@3ij0H000?o0000o`1A000060001[kXoom]m@H000?o0000o`1A000090000ol0
003o0540000T00?oo`1A000090000ol0003o0540000T0003o`000?l0D@0002@000?o0000o`1A0000
90000ol0003o0540000T0003o`000?l0D@0002@000?o0000o`1A00009003ool0D@0002@000?o0000
o`1A000090000ol0003o0540000T0003o`000?l0D@0002@000?o0000o`1A000090000ol0003o0540
000T0003o`000?l0D@0002@00ooo0540000T0003o`000?l0D@0002@000?o0000o`1A000090000ol0
003o0540000T0003o`000?l0D@0002@000?o0000o`1A00009003ool0D@0002@000?o0000o`1A0000
90000ol0003o0540000T0003o`000?l0D@0002@000?o0000o`1A00001P06o`D000=]ofd010001UIX
oolYm@H000?o0000o`1A00001P000eKoF`020003J00000<00ol40006J4X00?TY1P000ol0003o0540
00070003E_mK00L000=]ofd02@000ol0000400?oo`1A000020000kiXF`0A0003mOl000D000?o0000
o`1A00002@000e]XF`0<0006J5H00?V11P000ol0003o0540000:0003_^P000/000GoZ?ooP@070003
o`000?l0D@0000/000?o00002P000ol000090003o`000?l0D@0000H000KoB_D0nNP<0003o`0000T0
00?o0000o`1A00001P001[kXoom]m@`01Ol70003o`000?l0D@0002@00ooo0540000T0003o`000?l0
D@0002@000?o0000o`1A000090000ol0003o0540000T0003o`000?l0D@0002@000?o0000o`1A0000
90000ol0003o0540000T00?oo`1A000090000ol0003o0540000T0003o`000?l0D@0002@000?o0000
o`1A000090000ol0003o0540000T0003o`000?l0D@0002@000?o0000o`1A00009003ool0D@0002@0
00?o0000o`1A000090000ol0003o0540000T0003o`000?l0D@0002@000?o0000o`1A000090000ol0
003o0540000T0003o`000?l0D@0002@00ooo0540000T0003o`000?l0D@0002@000?o0000o`1A0000
90000ol0003o0540000H0006_ZSoofge1P000ol0003o0540000H0006J;h00?WX1P000ol0003o0540
000M0003o`0000@000?o0000o`1A000070000oVX000500?oo`1A00006P001:SoooOo05X0000K0003
mOWX0?l0FP0001d000?o0000o`1H000060001ZQ:0021j?l0FP0001P000Kg:Ooo:OGo05X0003o07P0
0000\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {528.25, 374.75}} -> {-71.0845, 7.93537,
   0.945805, 0.0218621}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(p7 =
       Plot[\[Mu]photo[E, \[Rho]calc, Zcalc, \ Acalc], {E, 10, 200}, \ \n
         \t\t\t\t\t\t\t\t\t\t{PlotRange -> {0, 3}, \n\t\t\t\t\t\t\t\t\t\t\t
           PlotStyle -> {{Thickness[0.01], RGBColor[0, 1, 0]}}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0 0.206011 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.01 w
.19314 .61803 m
.19565 .58696 L
.20622 .48491 L
.21536 .41471 L
.22539 .35224 L
.24433 .26426 L
.25468 .22818 L
.26434 .20013 L
.28367 .15626 L
.3013 .12666 L
.31943 .10344 L
.33916 .08413 L
.35794 .06991 L
.3779 .05806 L
.41376 .04264 L
.43214 .0368 L
.45195 .03162 L
.49104 .02391 L
.52868 .01866 L
.56488 .01495 L
.60342 .012 L
.64051 .00984 L
.67993 .00807 L
.71792 .00674 L
.75446 .00572 L
.79333 .00484 L
.83076 .00416 L
.86676 .00362 L
.90508 .00314 L
.94196 .00275 L
.97619 .00245 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0000i`P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N00006`000IFJ?oo
:OD40004mfSonCh01?l00fP000020004mfSon@D000CgJ?oi>@04o`06J00005IX0_l00bWe00030004
mfSonCT01_l40004mfSon@D000CgJ?oi2P0006`000IXBP00nBT30006FnSemJRn?`000ol000030006
FnSemJRn0`001U_XmOFX_SX000?o00000`001VQ:003i:@<000IKj?GeZ;hh0003E_mK008000IX0000
FnP2m@03Z;h0008000IKj?GeZ;h90000L@001_l0000Y_P8000>nj000?P000ol000030006:Kh00;kX
0`001RVn002nj3X000?o000020001_l0000Y_P8000>nj000>0000eKoF`050006:Kh00;kX0`001RVn
002nj0T0001`0003mOl0008000?o00000P000ol0000m0003o`0000<000?o00000P001Ol0003o00@0
00?o0000>0000ol000070003mOl0008000?o00000P000ol0000h0003_VQK00@000?o00000P001Ol0
003o00@000?o00001`0006`000IXEP00nH430003o`00008000?o0000?@000ol000030003o`000080
00Go0000o`040003o`0003P000?o00000`001VQF003iP@<000?o00000P000ol0000i0003FfQK00<0
00?o00000P001Ol0003o00@000?o00001`0006`000GoZ?ooP@040003o`00008000?o0000?@000ol0
00030003o`00008000Go0000o`040003o`0003P000?o00000`001OnXoon100@000?o00000P000ol0
000j0003_^P0008000?o00000P001Ol0003o00@000?o00001`0006`000?o00001P001RVn002n:Cl0
00?o00000`001RVn002n:@<000HY_P00_RTj0003o`0000<000?o00001P001RVn002n:Cd000Ko0000
:Kh20003_RT0008000HY_P00_RT90000K0000ol000060006FnSemNQK?@000olYo`050006FnSemNQK
0`001U_XmOGXFcP000?o:Ol01@000ol000060006FnSemNQK>0001_m:m@3ij0<000IKj?Gej5/30006
FnSemNQK2@0006`01Ol50004mfQXFch000=KKOl01P001?MXJ5/50004mfQXFcT000=KKOl01@05o`D0
00CgJ6QK>@001[kXoom]m@@000CgJ6QK1@001?MXJ5/:0000o`1h0000o`1h0000o`1h0000o`1h0000
o`1h0000703oobWo8=`7o``0000T0003o`0000d000?o00003@000ol0000=0003o`0000d000?o0000
3@000ol0000=0003o`0000d000?o00003@000ol0000<0003o`0000d000?o00003@000ol0000=0003
o`0000d000?o00003@000ol0000;05?L4`0002@000?o00003@000ol0000=0003o`0000d000?o0000
3@000ol0000=0003o`0000d000?o00003@000ol0000=0003o`0000`000?o00003@000ol0000=0003
o`0000d000?o00003@000ol0000206cL4`0002@000?o0000C@000ol0001<0003o`0001T0Im`L0003
o`000180000T0003o`000:h0?]aT000090000ol0002X02_LO@0002@000?o0000W`0Kg9H0000T00?o
UP0Jg:00000T0003o`0009406MbV000090000ol0002=01CL[`0002@000?o0000RP0>g;P0000T0003
o`0008L03=bm000090000ol0002400_L`@0002@000?o0000P@0;g<@0000T00?oOP0;g<L0000T0003
o`0007/02mc:000090000ol0001i00[Lc@0002@000?o0000M`09g=00000T0003o`0007@02McC0000
90000ol0001b00WLe@0002@000?o0000L009g=L0000T00?oK`07g=X0000T0003o`0006d01mcL0000
90000ol0001[00OLgP0002@000?o0000JP07g=l0000T0003o`0006T01]cQ000090000ol0001X00GL
h`0002@000?o0000I`05g>@0000T00?oI@06g>D0000T0003o`0006@01]cV000090000ol0001S00KL
i`0002@000?o0000HP05g>T000070004mfSon@H000=]ofd010001UIXoolYm@H000?o0000H@05g>X0
00060006FnSemJRn1@03o`@000IXBP00nBT60003o`0006001Mc[00001P001RVn002nj0D000=]ofd0
2@000ol000040003o`0005l01Mc/00001P000ol000020003o`0000h000?eo`001@03oel01=c]0000
1P000ol000020003o`0000X000IXEP00nH460003o`0005h01=c^00001P000ol000020003o`0000X0
00GoZ?ooP@070003o`0005d01Mc^00001P001RVn002n:@`000?o00002@000ol0001L00GLk`0000H0
00IKj?Gej5/<0003o`0000T000?o0000G004g?0000070004mfQXF`d01Ol70003o`0005/01=ca0000
90000ol0001J00GLl@0002@00omI00GLlP0002@000?o0000F@04g?<0000T0003o`0005P01=cd0000
90000ol0001G00GLm00002@000?o0000E`04g?D0000T0003o`0005H01=cf000090000ol0001F00CL
mP0002@00omE00CLm`0002@000?o0000E005g?L0000T0003o`0005@01=ch000090000ol0001C00CL
n@0002@000?o0000D`04g?T0000T0003o`0005801=cj00009003oe801=cj000090000ol0001A00CL
n`0002@000?o0000D@04g?/0000T0003o`0005400mcl000090000ol0001@00CLo00002@000?o0000
D004g?`0000T0003o`0004l01=cm00009003odl01=cm000090000ol0001>00CLoP0002@000?o0000
CP04g?h0000T0003o`0004h00mco000090000ol0001=00CLo`0001T01?l00fP000040003o`0004d0
1=co00006`000ol000060003o`0004`01=co0040000K0003o`0000H00om<00CLo`0100006`000ol0
00060003o`0004`00mco0080000K0003o`0000H000?o0000B`04g?l00P0001/000?o00001P000ol0
001;00CLo`0200006`000ol000060003o`0004X01=co00<0000I0003obWo00P000?o0000BP04g?l0
0`0001T000=KKOl020000ol0001:00?Lo`0400009003odT01=co00@0000T0003o`0004T01=co00@0
000T0003o`0004T00mco00D0000T0003o`0004P01=co00D0000T0003o`0004P01=co00D0000T0003
o`0004P00mco00H0000T0003o`0004P00mco00H0000T00?oA`04g?l01P0002@000?o0000A`04g?l0
1P0002@000?o0000A`03g?l01`0002@000?o0000A`03g?l01`0002@000?o0000AP04g?l01`0002@0
00?o0000AP04g?l01`0002@000?o0000AP03g?l0200002@00om600?Lo`08000090000ol0001500CL
o`08000090000ol0001500CLo`08000090000ol0001500?Lo`09000090000ol0001500?Lo`090000
90000ol0001500?Lo`09000090000ol0001400CLo`0900009003od@01=co00T0000T0003o`0004@0
0mco00X0000T0003o`0004@00mco00X0000T0003o`0004@00mco00X0000700Co00=X00000`000fgo
K@040006EVSoobWe1P000ol0001300CLo`0:00002@000ol0000500?o10001VQ:003i:@H000?o0000
@`04g?l02P0000T000?o00001@000fgoK@090003o`0000@000?o0000@`03g?l02`0000T000?o0000
40000oGo000500?o@`03g?l02`0000T000?o000030001VQF003iP@H000?o0000@`03g?l02`0000T0
00?o000030001OnXoon100L000?o0000@P04g?l02`0000T000?o000030000ol000090003o`000480
1=co00/000070003obWo00h000?o00002@000ol0001200?Lo`0<00001`000e]]o`0>00Go1`000ol0
001200?Lo`0<00009003od800mco00`0000T0003o`0004401=co00`0000T0003o`0004401=co00`0
000T0003o`0004400mco00d0000T0003o`0004400mco00d0000T0003o`0004400mco00d0000T0003
o`0004001=co00d0000T00?o@004g?l03@0002@000?o0000@003g?l03P0002@000?o0000@003g?l0
3P0002@000?o0000@003g?l03P0002@000?o0000?`04g?l03P0002@000?o0000?`04g?l03P0002@0
00?o0000?`03g?l03`0002@00olo00?Lo`0?000090000ol0000o00?Lo`0?000090000ol0000n00CL
o`0?000090000ol0000n00CLo`0?000090000ol0000n00?Lo`0@000090000ol0000n00?Lo`0@0000
90000ol0000n00?Lo`0@00009003ocd01=co0100000T0003o`0003d01=co0100000T0003o`0003d0
0mco0140000T0003o`0003d00mco0140000H00Ko1P000ol0000m00?Lo`0A000060000eKoF`020003
J00000@000?o0000?004g?l04@0001T000=Foe/020000ol0000l00CLo`0A00006P000kiXF`0700?o
?003g?l04P0001/000=KJ5/01P000ol0000l00?Lo`0B000070000kkX00050003o`0003`00mco0180
000M0003o`0000@000?o0000?003g?l04P0001P000KoB_D0nNP60003o`0003`00mco0180000H0006
_^Soofge1P000ol0000k00CLo`0B000090000ol0000k00CLo`0B00009003oc/00mco01<0000T0003
o`0003/00mco01<0000T0003o`0003/00mco01<0000T0003o`0003/00mco01<0000T0003o`0003/0
0mco01<0000T0003o`0003X01=co01<0000T0003o`0003X01=co01<0000T00?o>P03g?l0500002@0
00?o0000>P03g?l0500002@000?o0000>P03g?l0500002@000?o0000>P03g?l0500002@000?o0000
>P03g?l0500002@000?o0000>P03g?l0500002@000?o0000>@04g?l0500002@00oli00CLo`0D0000
90000ol0000i00?Lo`0E000090000ol0000i00?Lo`0E000090000ol0000i00?Lo`0E000090000ol0
000i00?Lo`0E000090000ol0000i00?Lo`0E00009003ocT00mco01D0000T0003o`0003T00mco01D0
000T0003o`0003T00mco01D0000T0003o`0003P01=co01D0000T0003o`0003P01=co01D0000600Ko
1@000fgoK@040006EVSoobWe1P000ol0000h00?Lo`0F00001P000eKoF`020003J00000<00ol40006
J4X00?TY1P000ol0000h00?Lo`0F00001`000eKoF`070003KOm]00T000?o00001003ocP00mco01H0
00080003_VQK014000?eo`001@000ol0000h00?Lo`0F00002@000e]XF`0<0006J5H00?V11P000ol0
000h00?Lo`0F00002P000kkX000;0005ojSooh401`000ol0000h00?Lo`0F00002`000ol0000:0003
o`0000T000?o0000>003g?l05P0000H000KoB_D0nNP<0003o`0000T000?o0000>003g?l05P0000H0
00Jnj?ooKOD<00Go1`000ol0000h00?Lo`0F00009003ocL01=co01H0000T0003o`0003L01=co01H0
000T0003o`0003L00mco01L0000T0003o`0003L00mco01L0000T0003o`0003L00mco01L0000T0003
o`0003L00mco01L0000T0003o`0003L00mco01L0000T00?o=`03g?l05`0002@000?o0000=`03g?l0
5`0002@000?o0000=`03g?l05`0002@000?o0000=`03g?l05`0002@000?o0000=P04g?l05`0002@0
00?o0000=P04g?l05`0002@000?o0000=P03g?l0600002@00olf00?Lo`0H000090000ol0000f00?L
o`0H000090000ol0000f00?Lo`0H000090000ol0000f00?Lo`0H000090000ol0000f00?Lo`0H0000
90000ol0000f00?Lo`0H000090000ol0000f00?Lo`0H00009003ocH00mco01P0000T0003o`0003D0
1=co01P0000T0003o`0003D01=co01P0000T0003o`0003D00mco01T0000H0006_ZSoofge1P000ol0
000e00?Lo`0I000060001VRn003ij0H000?o0000=@03g?l06@0001d000?o000010000ol0000e00?L
o`0I000070000oVX000500?o=@03g?l06@0001X000BXooog?P03g?l06@0001/000?enNP0o`1J0000
7@000ol0003o05P0000H0006Z4X0087Xo`1J000060001_LYoolYmOl0FP000?l0N0000001\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {756.25, 602.75}} -> {-71.0845, 12.9199,
   0.945805, 0.0218621}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(Show[p6, p7]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0 0.206011 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.01 w
.07143 .15224 m
.10813 .14899 L
.14816 .14552 L
.18575 .14234 L
.22191 .13935 L
.26039 .13623 L
.29743 .13329 L
.33681 .13024 L
.37474 .12737 L
.41123 .12467 L
.45006 .12185 L
.48744 .1192 L
.52338 .11671 L
.56166 .11411 L
.59849 .11167 L
.63765 .10913 L
.67538 .10673 L
.71166 .10448 L
.75027 .10213 L
.78745 .09993 L
.82695 .09763 L
.86501 .09547 L
.90164 .09344 L
.94059 .09132 L
.97619 .08943 L
s
0 1 0 r
.19314 .61803 m
.19565 .58696 L
.20622 .48491 L
.21536 .41471 L
.22539 .35224 L
.24433 .26426 L
.25468 .22818 L
.26434 .20013 L
.28367 .15626 L
.3013 .12666 L
.31943 .10344 L
.33916 .08413 L
.35794 .06991 L
.3779 .05806 L
.41376 .04264 L
.43214 .0368 L
.45195 .03162 L
.49104 .02391 L
.52868 .01866 L
.56488 .01495 L
.60342 .012 L
.64051 .00984 L
.67993 .00807 L
.71792 .00674 L
.75446 .00572 L
.79333 .00484 L
.83076 .00416 L
.86676 .00362 L
.90508 .00314 L
.94196 .00275 L
.97619 .00245 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0000i`P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N00006`000IFJ?oo
:OD40004mfSonCh01?l00fP000020004mfSon@D000CgJ?oi>@04o`06J00005IX0_l00bWe00030004
mfSonCT01_l40004mfSon@D000CgJ?oi2P0006`000IXBP00nBT30006FnSemJRn?`000ol000030006
FnSemJRn0`001U_XmOFX_SX000?o00000`001VQ:003i:@<000IKj?GeZ;hh0003E_mK008000IX0000
FnP2m@03Z;h0008000IKj?GeZ;h90000L@001_l0000Y_P8000>nj000?P000ol000030006:Kh00;kX
0`001RVn002nj3X000?o000020001_l0000Y_P8000>nj000>0000eKoF`050006:Kh00;kX0`001RVn
002nj0T0001`0003mOl0008000?o00000P000ol0000m0003o`0000<000?o00000P001Ol0003o00@0
00?o0000>0000ol000070003mOl0008000?o00000P000ol0000h0003_VQK00@000?o00000P001Ol0
003o00@000?o00001`0006`000IXEP00nH430003o`00008000?o0000?@000ol000030003o`000080
00Go0000o`040003o`0003P000?o00000`001VQF003iP@<000?o00000P000ol0000i0003FfQK00<0
00?o00000P001Ol0003o00@000?o00001`0006`000GoZ?ooP@040003o`00008000?o0000?@000ol0
00030003o`00008000Go0000o`040003o`0003P000?o00000`001OnXoon100@000?o00000P000ol0
000j0003_^P0008000?o00000P001Ol0003o00@000?o00001`0006`000?o00001P001RVn002n:Cl0
00?o00000`001RVn002n:@<000HY_P00_RTj0003o`0000<000?o00001P001RVn002n:Cd000Ko0000
:Kh20003_RT0008000HY_P00_RT90000K0000ol000060006FnSemNQK?@000olYo`050006FnSemNQK
0`001U_XmOGXFcP000?o:Ol01@000ol000060006FnSemNQK>0001_m:m@3ij0<000IKj?Gej5/30006
FnSemNQK2@0006`01Ol50004mfQXFch000=KKOl01P001?MXJ5/50004mfQXFcT000=KKOl01@05o`D0
00CgJ6QK>@001[kXoom]m@@000CgJ6QK1@001?MXJ5/:0000o`1h0000o`1h0000o`1h0000o`1h0000
o`1h0000703oobWo8=`7o``0000T0003o`0000d000?o00003@000ol0000=0003o`0000d000?o0000
3@000ol0000=0003o`0000d000?o00003@000ol0000<0003o`0000d000?o00003@000ol0000=0003
o`0000d000?o00003@000ol0000;05?L4`0002@000?o00003@000ol0000=0003o`0000d000?o0000
3@000ol0000=0003o`0000d000?o00003@000ol0000=0003o`0000`000?o00003@000ol0000=0003
o`0000d000?o00003@000ol0000206cL4`0002@000?o0000C@000ol0001<0003o`0001T0Im`L0003
o`000180000T0003o`000:h0?]aT000090000ol0002X02_LO@0002@000?o0000W`0Kg9H0000T00?o
UP0Jg:00000T0003o`0009406MbV000090000ol0002=01CL[`0002@000?o0000RP0>g;P0000T0003
o`0008L03=bm000090000ol0002400_L`@0002@000?o0000P@0;g<@0000T00?oOP0;g<L0000T0003
o`0007/02mc:000090000ol0001i00[Lc@0002@000?o0000M`09g=00000T0003o`0007@02McC0000
90000ol0001b00WLe@0002@000?o0000L009g=L0000T00?oK`07g=X0000T0003o`0006d01mcL0000
90000ol0001[00OLgP0002@000?o0000JP07g=l0000T0003o`0006T01]cQ000090000ol0001X00GL
h`0002@000?o0000I`05g>@0000T00?oI@06g>D0000T0003o`0006@01]c:00WB4`0002@000?o0000
H`06g;l05M8C000090000ol0001R00GLZ00^dQ<000070004mfSon@H000=]ofd010001UIXoolYm@H0
00?o0000H@05g9`0==8J00001P001U_XmOFX_PD00ol40006J4X00?TY1P000ol0001P00GLT00edRH0
00060006:Kh00;kX1@000fgoK@090003o`0000@000?o0000G`05g7P0=M8o00001P000ol000020003
o`0000h000?eo`001@03oel01=a]03CBC00000H000?o00000P000ol0000:0006J5H00?V11P000ol0
001N00CLH@0ddUT000060003o`00008000?o00002P001OnXoon100L000?o0000G@05g5@0:=9b0000
1P001RVn002n:@`000?o00002@000ol0001L00GL?00edWh000060006FnSemNQK30000ol000090003
o`0005`01=`a03CBR`0000L000CgJ6QK3@05o`L000?o0000F`04g2H0<m:H000090000ol0001J00GL
6@0Wd[40000T00?oF@05g0h09m:m000090000ol0001I00CL0P0Xd/T0000T0003o`0005801]84g1kB
eP0002@000?o0000A@0BdPGL4];R000090000ol0000i01kB1=`6d^l0000T0003o`0002`0:=8200CL
mP0002@000?o0000800WdPl01=cf00009003oa<0:=8J00CLm`0002@000?o0000300RdRH01Mcg0000
90000ol0000<01KB<P04g?P0000T0003o`0000`02M8n00CLn@0002@000?o0000D`04g?T0000T0003
o`0005801=cj00009003oe801=cj000090000ol0001A00CLn`0002@000?o0000D@04g?/0000T0003
o`0005400mcl000090000ol0001@00CLo00002@000?o0000D004g?`0000T0003o`0004l01=cm0000
9003odl01=cm000090000ol0001>00CLoP0002@000?o0000CP04g?h0000T0003o`0004h00mco0000
90000ol0001=00CLo`0001T01?l00fP000040003o`0004d01=co00006`000ol000060003o`0004`0
1=co0040000K0003o`0000H00om<00CLo`0100006`000ol000060003o`0004`00mco0080000K0003
o`0000H000?o0000B`04g?l00P0001/000?o00001P000ol0001;00CLo`0200006`000ol000060003
o`0004X01=co00<0000I0003obWo00P000?o0000BP04g?l00`0001T000=KKOl020000ol0001:00?L
o`0400009003odT01=co00@0000T0003o`0004T01=co00@0000T0003o`0004T00mco00D0000T0003
o`0004P01=co00D0000T0003o`0004P01=co00D0000T0003o`0004P00mco00H0000T0003o`0004P0
0mco00H0000T00?oA`04g?l01P0002@000?o0000A`04g?l01P0002@000?o0000A`03g?l01`0002@0
00?o0000A`03g?l01`0002@000?o0000AP04g?l01`0002@000?o0000AP04g?l01`0002@000?o0000
AP03g?l0200002@00om600?Lo`08000090000ol0001500CLo`08000090000ol0001500CLo`080000
90000ol0001500?Lo`09000090000ol0001500?Lo`09000090000ol0001500?Lo`09000090000ol0
001400CLo`0900009003od@01=co00T0000T0003o`0004@00mco00X0000T0003o`0004@00mco00X0
000T0003o`0004@00mco00X0000700Co00=X00000`000fgoK@040006EVSoobWe1P000ol0001300CL
o`0:00002@000ol0000500?o10001VQ:003i:@H000?o0000@`04g?l02P0000T000?o00001@000fgo
K@090003o`0000@000?o0000@`03g?l02`0000T000?o000040000oGo000500?o@`03g?l02`0000T0
00?o000030001VQF003iP@H000?o0000@`03g?l02`0000T000?o000030001OnXoon100L000?o0000
@P04g?l02`0000T000?o000030000ol000090003o`0004801=co00/000070003obWo00h000?o0000
2@000ol0001200?Lo`0<00001`000e]]o`0>00Go1`000ol0001200?Lo`0<00009003od800mco00`0
000T0003o`0004401=co00`0000T0003o`0004401=co00`0000T0003o`0004400mco00d0000T0003
o`0004400mco00d0000T0003o`0004400mco00d0000T0003o`0004001=co00d0000T00?o@004g?l0
3@0002@000?o0000@003g?l03P0002@000?o0000@003g?l03P0002@000?o0000@003g?l03P0002@0
00?o0000?`04g?l03P0002@000?o0000?`04g?l03P0002@000?o0000?`03g?l03`0002@00olo00?L
o`0?000090000ol0000o00?Lo`0?000090000ol0000n00CLo`0?000090000ol0000n00CLo`0?0000
90000ol0000n00?Lo`0@000090000ol0000n00?Lo`0@000090000ol0000n00?Lo`0@00009003ocd0
1=co0100000T0003o`0003d01=co0100000T0003o`0003d00mco0140000T0003o`0003d00mco0140
000H00Ko1P000ol0000m00?Lo`0A000060000eKoF`020003J00000@000?o0000?004g?l04@0001T0
00=Foe/020000ol0000l00CLo`0A00006P000kiXF`0700?o?003g?l04P0001/000=KJ5/01P000ol0
000l00?Lo`0B000070000kkX00050003o`0003`00mco0180000M0003o`0000@000?o0000?003g?l0
4P0001P000KoB_D0nNP60003o`0003`00mco0180000H0006_^Soofge1P000ol0000k00CLo`0B0000
90000ol0000k00CLo`0B00009003oc/00mco01<0000T0003o`0003/00mco01<0000T0003o`0003/0
0mco01<0000T0003o`0003/00mco01<0000T0003o`0003/00mco01<0000T0003o`0003X01=co01<0
000T0003o`0003X01=co01<0000T00?o>P03g?l0500002@000?o0000>P03g?l0500002@000?o0000
>P03g?l0500002@000?o0000>P03g?l0500002@000?o0000>P03g?l0500002@000?o0000>P03g?l0
500002@000?o0000>@04g?l0500002@00oli00CLo`0D000090000ol0000i00?Lo`0E000090000ol0
000i00?Lo`0E000090000ol0000i00?Lo`0E000090000ol0000i00?Lo`0E000090000ol0000i00?L
o`0E00009003ocT00mco01D0000T0003o`0003T00mco01D0000T0003o`0003T00mco01D0000T0003
o`0003P01=co01D0000T0003o`0003P01=co01D0000600Ko1@000fgoK@040006EVSoobWe1P000ol0
000h00?Lo`0F00001P000eKoF`020003J00000<00ol40006J4X00?TY1P000ol0000h00?Lo`0F0000
1`000eKoF`070003KOm]00T000?o00001003ocP00mco01H000080003_VQK014000?eo`001@000ol0
000h00?Lo`0F00002@000e]XF`0<0006J5H00?V11P000ol0000h00?Lo`0F00002P000kkX000;0005
ojSooh401`000ol0000h00?Lo`0F00002`000ol0000:0003o`0000T000?o0000>003g?l05P0000H0
00KoB_D0nNP<0003o`0000T000?o0000>003g?l05P0000H000Jnj?ooKOD<00Go1`000ol0000h00?L
o`0F00009003ocL01=co01H0000T0003o`0003L01=co01H0000T0003o`0003L00mco01L0000T0003
o`0003L00mco01L0000T0003o`0003L00mco01L0000T0003o`0003L00mco01L0000T0003o`0003L0
0mco01L0000T00?o=`03g?l05`0002@000?o0000=`03g?l05`0002@000?o0000=`03g?l05`0002@0
00?o0000=`03g?l05`0002@000?o0000=P04g?l05`0002@000?o0000=P04g?l05`0002@000?o0000
=P03g?l0600002@00olf00?Lo`0H000090000ol0000f00?Lo`0H000090000ol0000f00?Lo`0H0000
90000ol0000f00?Lo`0H000090000ol0000f00?Lo`0H000090000ol0000f00?Lo`0H000090000ol0
000f00?Lo`0H00009003ocH00mco01P0000T0003o`0003D01=co01P0000T0003o`0003D01=co01P0
000T0003o`0003D00mco01T0000H0006_ZSoofge1P000ol0000e00?Lo`0I000060001VRn003ij0H0
00?o0000=@03g?l06@0001d000?o000010000ol0000e00?Lo`0I000070000oVX000500?o=@03g?l0
6@0001X000BXooog?P03g?l06@0001/000?enNP0o`1J00007@000ol0003o05P0000H0006Z4X0087X
o`1J000060001_LYoolYmOl0FP000?l0N0000001\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {212.75, 59.25}} -> {-71.0845, 1.03788,
   0.945805, 0.0218621}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Comparison (Compton)", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Show[p1, p4, p6, \ {PlotRange -> {0, 1}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.07143 .1107 m
.10813 .10834 L
.14816 .10582 L
.18575 .1035 L
.22191 .10133 L
.26039 .09906 L
.29743 .09693 L
.33681 .09471 L
.37474 .09262 L
.41123 .09065 L
.45006 .08861 L
.48744 .08668 L
.52338 .08487 L
.56166 .08298 L
.59849 .0812 L
.63765 .07935 L
.67538 .07761 L
.71166 .07597 L
.75027 .07427 L
.78745 .07266 L
.82695 .07099 L
.86501 .06942 L
.90164 .06794 L
.94059 .06641 L
.97619 .06503 L
s
0 1 0 r
.07143 .07766 m
.10813 .076 L
.14816 .07424 L
.18575 .07261 L
.22191 .07109 L
.26039 .06949 L
.29743 .068 L
.33681 .06644 L
.37474 .06498 L
.41123 .0636 L
.45006 .06216 L
.48744 .06081 L
.52338 .05954 L
.56166 .05821 L
.59849 .05697 L
.63765 .05567 L
.67538 .05445 L
.71166 .0533 L
.75027 .0521 L
.78745 .05098 L
.82695 .0498 L
.86501 .0487 L
.90164 .04767 L
.94059 .04659 L
.97619 .04562 L
s
0 0 1 r
.07143 .45672 m
.10813 .44696 L
.14816 .43657 L
.18575 .42702 L
.22191 .41804 L
.26039 .40869 L
.29743 .39988 L
.33681 .39073 L
.37474 .38211 L
.41123 .374 L
.45006 .36556 L
.48744 .35761 L
.52338 .35013 L
.56166 .34234 L
.59849 .33501 L
.63765 .32738 L
.67538 .3202 L
.71166 .31344 L
.75027 .3064 L
.78745 .29978 L
.82695 .2929 L
.86501 .28641 L
.90164 .28031 L
.94059 .27396 L
.97619 .26829 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo00180?ooo`<00000103oool2000002T0oooo0`0000040?ooo`800000103oool2000002H0
oooo0`0000030?ooo`<00000103oool2000002H0oooo100000030?ooo`800000103oool2000000L0
oooo001;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool004/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00@0oooo00180?ooo`<000000`3oool010000000oooo0?ooo`00000Y0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000003oool0oooo000002P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00180?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000:@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000009@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001P3oool004P0oooo100000030?ooo`800000:@3oool2000000D0oooo0P0000040?ooo`80
00009P3oool2000000@0oooo100000030?ooo`8000009`3oool2000000@0oooo0P0000040?ooo`80
00001`3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo000C0?oooml00000203oool001P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?oo
o`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000
003oool0oooo0=l0oooo000H0?ooo`800000h03oool001P0oooo00<000000?ooo`3oool0g`3oool0
01P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0^`3ooolG003o00d0
oooo000H0?ooo`030000003oool0oooo09T0oooo>@00o`0=0?ooo`00603oool00`000000oooo0?oo
o`1h0?oood@00?l08`3oool001P0oooo0P00001P0?oooc/00?l0A@3oool001P0oooo00<000000?oo
o`3oool0AP3ooolc003o05<0oooo1P3o000=0?ooo`00603oool00`000000oooo0?ooo`0]0?oooc<0
0?l0D`3ooolO0?l000d0oooo000H0?ooo`030000003oool0oooo01@0oooo<`00o`1B0?oooc@0o`00
4P3oool001P0oooo00<000000?ooo`3oool01`3ooolW003o0580oooo=03o000[0?ooo`00603oool0
0`000000oooo0?ooo`070?ooo`h00?l0F`3ooolZ0?l004D0oooo000H0?ooo`030000003oool0oooo
05L0oooo:P3o001N0?ooo`00603oool2000004L0oooo:`3o001^0?ooo`00603oool00`000000oooo
0?ooo`0e0?ooob<0o`00Q`3oool001P0oooo00<000000?ooo`3oool0903ooolS0?l009P0oooo000H
0?ooo`030000003oool0oooo01@0oooo8P3o002Y0?ooo`00603oool00`000000oooo0?ooo`070?oo
oah0o`00^P3oool000D0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3o
ool01`3oool>0?l00<X0oooo00040?ooo`040000003oool0oooo000000<0oooo0P0000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0g`3oool000@0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`030?ooo`<00000g`3oool000@0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=l0oooo00040?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3O0?oo
o`001@3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000
003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0
oooo0=l0oooo000H0?ooo`800000h03oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo
00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<00000
0?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3o
ool0g`3oool001P0oooo0P00003P0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool0
0`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000
oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?oo
o`3O0?ooo`00603oool200000>00oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`03
0000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003o
ool0oooo0=l0oooo00050?ooo`800000103oool2000000@0oooo0`0000040?ooo`030000003oool0
oooo0=l0oooo00040?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0g`3oool000@0oooo00@000000?ooo`3oool00000203oool4
000000@0oooo0`00003O0?ooo`00103oool010000000oooo0?ooo`0000080?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0g`3oool000@0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo000000050?ooo`030000003oool0oooo0=l0oooo00050?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0cP3oool40000o`d0
oooo000H0?ooo`030000003oool0oooo0<X0oooo20000?l=0?ooo`00603oool00`000000oooo0?oo
o`340?ooo`/0003o403oool001P0oooo0P00002l0?oooa00003o503oool001P0oooo00<000000?oo
o`3oool0]@3oool@0000oaX0oooo000H0?ooo`030000003oool0oooo0;00oooo30000?lS0?ooo`00
603oool00`000000oooo0?ooo`2Z0?ooo``0003o:@3oool001P0oooo00<000000?ooo`3oool0Y03o
ool=0000obh0oooo000H0?ooo`030000003oool0oooo09l0oooo30000?ld0?ooo`00603oool20000
09X0oooo30000?lj0?ooo`00603oool00`000000oooo0?ooo`2C0?ooo`d0003o?`3oool001P0oooo
00<000000?ooo`3oool0S`3oool;0000odD0oooo000H0?ooo`030000003oool0oooo08T0oooo2`00
0?m;0?ooo`00603oool00`000000oooo0?ooo`220?ooo`h0003oC`3oool001P0oooo00<000000?oo
o`3oool0OP3oool<0000oeD0oooo000H0?ooo`030000003oool0oooo07X0oooo2@000?mL0?ooo`00
603oool2000007L0oooo2@000?mP0?ooo`00603oool00`000000oooo0?ooo`1b0?ooo`T0003oI03o
ool001P0oooo00<000000?ooo`3oool0K@3oool:0000ofP0oooo000H0?ooo`030000003oool0oooo
06L0oooo30000?m/0?ooo`00603oool00`000000oooo0?ooo`1Q0?ooo`d0003oL@3oool000D0oooo
0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0G@3oool;0000ogL0oooo
00040?ooo`040000003oool0oooo000000<0oooo0P0000030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0F@3oool90000ogd0oooo00040?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool3000005@0oooo2P000?n10?ooo`00103oool010000000
oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`1@0?ooo`X0003oQ@3oool000@0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04`0oooo2@000?n:0?ooo`001@3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo04P0
oooo2@000?n>0?ooo`00603oool00`000000oooo0?ooo`140?ooo`T0003oTP3oool001P0oooo00<0
00000?ooo`3oool0@03oool90000oiH0oooo000H0?ooo`030000003oool0oooo03/0oooo2P000?nJ
0?ooo`00603oool2000003P0oooo2P000?nN0?ooo`00603oool00`000000oooo0?ooo`0c0?ooo`T0
003oX`3oool001P0oooo00<000000?ooo`3oool0;`3oool90000ojL0oooo000H0?ooo`030000003o
ool0oooo02X0oooo2P000?n[0?ooo`00603oool00`000000oooo0?ooo`0V0?ooo`X0003o[`3oool0
01P0oooo00<000000?ooo`3oool08P3oool90000ok@0oooo000H0?ooo`030000003oool0oooo01h0
oooo2@000?nh0?ooo`00603oool2000001/0oooo2@000?nl0?ooo`00603oool00`000000oooo0?oo
o`0F0?ooo`T0003o`03oool001P0oooo00<000000?ooo`3oool04@3oool:0000ol@0oooo000H0?oo
o`030000003oool0oooo00d0oooo2P000?o80?ooo`00603oool00`000000oooo0?ooo`090?ooo`T0
003oc@3oool001P0oooo00<000000?ooo`3oool01`3oool70000om40oooo000H0?ooo`030000003o
ool0oooo00L0oooo0`000?oE0?ooo`00603oool200000>00oooo000H0?ooo`030000003oool0oooo
0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo
000H0?ooo`030000003oool0oooo0=l0oooo00050?ooo`800000103oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo0=l0oooo00040?ooo`040000003oool0oooo000000<0oooo0P000003
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0g`3oool000@0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`<00000g`3oool000@0oooo00@0
00000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0g`3oool000@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0=l0
oooo00050?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<0
00000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo0P00003P0?oo
o`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603o
ool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool00`00
0000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3O0?ooo`00603oool200000>00oooo
000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?oo
o`030000003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`030000
003oool0oooo0=l0oooo000H0?ooo`030000003oool0oooo0=l0oooo000H0?ooo`800000h03oool0
01P0oooo00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool001P0oooo
00<000000?ooo`3oool0g`3oool001P0oooo00<000000?ooo`3oool0g`3oool00100oooo0`000005
0?ooo`030000003oool0oooo0=l0oooo000A0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0g`3oool00140oooo00<000000?ooo`3oool0103oool300000=l0oooo000A0?ooo`030000
003oool0oooo0>H0oooo000A0?ooo`030000003oool0oooo0>H0oooo000@0?ooo`800000j03oool0
0?X0oooo0000\
\>"],
   ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-23.3213, -0.0858167,
   0.945805, 0.00728735}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
blue - calcium carbonate
red - water
green - hexane\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Comparison (photoelectric)", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Show[p2, \ p5, \ p7]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0 0.206011 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .10301 -18 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -6 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -6 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(0.5)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(1)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1.5)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(2)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(2.5)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(3)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0206 m
.02756 .0206 L
s
.02381 .0412 m
.02756 .0412 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .28842 m
.02756 .28842 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .45322 m
.02756 .45322 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .53563 m
.02756 .53563 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.01 w
.07514 .61803 m
.07584 .58717 L
.07996 .4603 L
.08447 .35942 L
.0893 .28131 L
.09437 .22159 L
.09916 .17957 L
.10346 .15033 L
.10813 .12527 L
.11294 .10491 L
.11823 .08721 L
.12339 .07356 L
.12895 .06184 L
.13413 .05302 L
.13887 .04634 L
.14816 .03614 L
.15751 .02866 L
.1662 .02343 L
.17573 .01904 L
.18588 .01548 L
.19565 .01284 L
.20622 .0106 L
.21536 .00907 L
.22539 .0077 L
.24433 .00578 L
.25468 .00499 L
.26434 .00438 L
.28367 .00342 L
.3013 .00277 L
.31943 .00226 L
.33916 .00184 L
.35794 .00153 L
.3779 .00127 L
.41376 .00093 L
.43214 .0008 L
.45195 .00069 L
.49104 .00052 L
.52868 .00041 L
.56488 .00033 L
.60342 .00026 L
.64051 .00022 L
.67993 .00018 L
.71792 .00015 L
.75446 .00013 L
.79333 .00011 L
.83076 9e-05 L
.86676 8e-05 L
.90508 7e-05 L
.94196 6e-05 L
.97619 5e-05 L
Mistroke
Mfstroke
1 0 0 r
.07143 .16611 m
.07584 .12508 L
.07996 .09805 L
.08447 .07656 L
.0893 .05992 L
.09437 .0472 L
.09916 .03825 L
.10346 .03202 L
.10813 .02669 L
.11294 .02235 L
.11823 .01858 L
.12339 .01567 L
.12895 .01317 L
.13413 .01129 L
.13887 .00987 L
.14816 .0077 L
.15751 .0061 L
.1662 .00499 L
.17573 .00406 L
.18588 .0033 L
.19565 .00273 L
.20622 .00226 L
.21536 .00193 L
.22539 .00164 L
.24433 .00123 L
.25468 .00106 L
.26434 .00093 L
.28367 .00073 L
.3013 .00059 L
.31943 .00048 L
.33916 .00039 L
.35794 .00033 L
.3779 .00027 L
.41376 .0002 L
.43214 .00017 L
.45195 .00015 L
.49104 .00011 L
.52868 9e-05 L
.56488 7e-05 L
.60342 6e-05 L
.64051 5e-05 L
.67993 4e-05 L
.71792 3e-05 L
.75446 3e-05 L
.79333 2e-05 L
.83076 2e-05 L
.86676 2e-05 L
.90508 1e-05 L
.94196 1e-05 L
.97619 1e-05 L
Mistroke
Mfstroke
0 1 0 r
.19314 .61803 m
.19565 .58696 L
.20622 .48491 L
.21536 .41471 L
.22539 .35224 L
.24433 .26426 L
.25468 .22818 L
.26434 .20013 L
.28367 .15626 L
.3013 .12666 L
.31943 .10344 L
.33916 .08413 L
.35794 .06991 L
.3779 .05806 L
.41376 .04264 L
.43214 .0368 L
.45195 .03162 L
.49104 .02391 L
.52868 .01866 L
.56488 .01495 L
.60342 .012 L
.64051 .00984 L
.67993 .00807 L
.71792 .00674 L
.75446 .00572 L
.79333 .00484 L
.83076 .00416 L
.86676 .00362 L
.90508 .00314 L
.94196 .00275 L
.97619 .00245 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo00180?ooo`<00000103oool2000002T0oooo0`0000040?ooo`800000103oool2000002H0
oooo0`0000030?ooo`<00000103oool2000002H0oooo100000030?ooo`800000103oool2000000L0
oooo001;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool004/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00@0oooo00180?ooo`<000000`3oool010000000oooo0?ooo`00000Y0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000003oool0oooo000002P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00180?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000:@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000009@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001P3oool004P0oooo100000030?ooo`800000:@3oool2000000D0oooo0P0000040?ooo`80
00009P3oool2000000@0oooo100000030?ooo`8000009`3oool2000000@0oooo0P0000040?ooo`80
00001`3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo000C0?ooobT00000V`3o000F003o00D0
0000203oool001P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080ooooN`3o0010003o00d0oooo000H0?ooo`030000003oool0oooo01D0oooo3@3o
00020?oooaD0003o@03ooom4003o0280oooo000H0?ooo`030000003oool0oooo0180oooo1P3o0007
0?ooo`X0003oA`3ooolS003o04`0oooo000H0?ooo`8000004P3oool50?l000L0oooo20000?m30?oo
oa800?l0I@3oool001P0oooo00<000000?ooo`3oool0403oool30?l000P0oooo1@000?m20?ooo`l0
0?l0KP3oool001P0oooo00<000000?ooo`3oool03`3oool30?l000P0oooo10000?lo0?ooo``00?l0
MP3oool001P0oooo00<000000?ooo`3oool03P3oool30?l000P0oooo0`000?lm0?ooo`X00?l0O03o
ool001P0oooo00<000000?ooo`3oool03@3oool30?l000P0oooo0`000?lj0?ooo`T00?l0P@3oool0
01P0oooo0P00000>0?ooo`80o`00203oool30000ocP0oooo2000o`250?ooo`00603oool00`000000
oooo0?ooo`0<0?ooo`<0o`001`3oool30000ocL0oooo1P00o`290?ooo`00603oool00`000000oooo
0?ooo`0<0?ooo`80o`00203oool20000ocH0oooo1@00o`2<0?ooo`00603oool00`000000oooo0?oo
o`0;0?ooo`<0o`001`3oool30000oc@0oooo1@00o`2>0?ooo`00603oool2000000`0oooo0P3o0008
0?ooo`80003o<`3oool5003o0900oooo000H0?ooo`030000003oool0oooo00/0oooo0P3o00070?oo
o`<0003o<03oool6003o0980oooo000H0?ooo`030000003oool0oooo00/0oooo0P3o00060?ooo`<0
003o;`3oool6003o09@0oooo000H0?ooo`030000003oool0oooo00X0oooo0`3o00050?ooo`<0003o
;`3oool4003o09L0oooo000H0?ooo`030000003oool0oooo00X0oooo0P3o00060?ooo`80003o;`3o
ool3003o09T0oooo000H0?ooo`8000002`3oool20?l000D0oooo0`000?l^0?ooo`<00?l0VP3oool0
01P0oooo00<000000?ooo`3oool02P3oool20?l000D0oooo0P000?l_0?ooo`800?l0V`3oool001P0
oooo00<000000?ooo`3oool02@3oool30?l000D0oooo0P000?l^0?ooo`<00?l0V`3oool000D0oooo
0P0000040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool02@3oool20?l000H0oooo
0P000?l]0?ooo`<00?l0W03oool000@0oooo00@000000?ooo`3oool000000`3oool2000000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`80o`001@3oool30000ob`0oooo
0`00o`2M0?ooo`00103oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo
0`0000090?ooo`80o`001@3oool20000ob`0oooo0`00o`2N0?ooo`00103oool010000000oooo0?oo
o`0000080?ooo`<000001@3oool00`000000oooo0?ooo`090?ooo`80o`001@3oool20000ob`0oooo
0P00o`2O0?ooo`00103oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool20?l000D0oooo0P000?l[0?ooo`<00?l0W`3oool000D0oooo0P00
00090?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`<0o`00103oool30000obX0oooo0`00
o`2P0?ooo`00603oool2000000T0oooo0P3o00050?ooo`80003o:P3oool3003o0:40oooo000H0?oo
o`030000003oool0oooo00P0oooo0P3o00050?ooo`80003o:@3oool3003o0:80oooo000H0?ooo`03
0000003oool0oooo00P0oooo0P3o00050?ooo`80003o:@3oool2003o0:<0oooo000H0?ooo`030000
003oool0oooo00P0oooo0P3o00050?ooo`80003o:03oool3003o0:<0oooo000H0?ooo`030000003o
ool0oooo00P0oooo0P3o00040?ooo`<0003o9`3oool3003o0:@0oooo000H0?ooo`8000002@3oool2
0?l000@0oooo0P000?lX0?ooo`800?l0Y@3oool001P0oooo00<000000?ooo`3oool01`3oool30?l0
00@0oooo0P000?lW0?ooo`<00?l0Y@3oool001P0oooo00<000000?ooo`3oool01`3oool20?l000D0
oooo0P000?lV0?ooo`<00?l0YP3oool001P0oooo00<000000?ooo`3oool01`3oool20?l000D0oooo
0P000?lV0?ooo`800?l0Y`3oool001P0oooo0P0000080?ooo`80o`001@3oool20000obD0oooo0`00
o`2W0?ooo`00603oool00`000000oooo0?ooo`070?ooo`80o`00103oool30000obD0oooo0P00o`2X
0?ooo`00603oool00`000000oooo0?ooo`070?ooo`80o`00103oool20000obH0oooo0P00o`2X0?oo
o`00603oool00`000000oooo0?ooo`0=0?ooo`80003o9@3oool3003o0:P0oooo000H0?ooo`030000
003oool0oooo00d0oooo0P000?lU0?ooo`800?l0Z@3oool001P0oooo0P00000>0?ooo`80003o903o
ool3003o0:T0oooo000H0?ooo`030000003oool0oooo00d0oooo0P000?lT0?ooo`800?l0ZP3oool0
01P0oooo00<000000?ooo`3oool03@3oool20000ob@0oooo0P00o`2Z0?ooo`00403oool3000000D0
oooo00<000000?ooo`3oool03@3oool20000ob<0oooo0`00o`2Z0?ooo`004@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00`0oooo0`000?lS0?ooo`800?l0Z`3oool00140oooo00<0
00000?ooo`3oool0103oool3000000`0oooo0P000?lS0?ooo`<00?l0Z`3oool00140oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`80003o8`3oool2003o0:`0oooo000A0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool20000ob80oooo0`00o`2/0?oo
o`00403oool2000000H0oooo00<000000?ooo`3oool0303oool20000ob80oooo0P00o`2]0?ooo`00
603oool2000000d0oooo0P000?lQ0?ooo`<00?l0[@3oool001P0oooo00<000000?ooo`3oool0303o
ool20000ob40oooo0P00o`2^0?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`80003o8@3oool2
003o0:h0oooo000H0?ooo`030000003oool0oooo00`0oooo0P000?lP0?ooo`<00?l0[P3oool001P0
oooo00<000000?ooo`3oool0303oool20000ob00oooo0P00o`2_0?ooo`00603oool2000000d0oooo
0P000?lP0?ooo`800?l0[`3oool001P0oooo00<000000?ooo`3oool02`3oool30000ob00oooo0P00
o`2_0?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`80003o803oool3003o0:l0oooo000H0?oo
o`030000003oool0oooo00/0oooo0P000?lP0?ooo`800?l0/03oool001P0oooo0P00000<0?ooo`80
003o803oool2003o0;00oooo000H0?ooo`030000003oool0oooo00/0oooo0P000?lP0?ooo`800?l0
/03oool001P0oooo00<000000?ooo`3oool02`3oool20000oal0oooo0`00o`2`0?ooo`00603oool0
0`000000oooo0?ooo`0;0?ooo`80003o7`3oool2003o0;40oooo000H0?ooo`030000003oool0oooo
00/0oooo0P000?lO0?ooo`800?l0/@3oool001P0oooo0P00000<0?ooo`80003o7`3oool2003o0;40
oooo000H0?ooo`030000003oool0oooo00/0oooo0P000?lO0?ooo`800?l0/@3oool000@0oooo0`00
00040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool02`3oool20000oah0oooo0`00
o`2a0?ooo`001@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo0P000?lN0?ooo`800?l0/P3oool000D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`<000002`3oool20000oah0oooo0P00o`2b0?oo
o`001@3oool00`000000oooo0?ooo`080?ooo`<000001@3oool00`000000oooo0?ooo`0;0?ooo`80
003o7P3oool2003o0;80oooo00050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0;0?ooo`80003o7P3oool2003o0;80oooo00040?ooo`8000002P3o
ool4000000@0oooo00<000000?ooo`3oool02`3oool20000oad0oooo0`00o`2b0?ooo`00603oool0
0`000000oooo0?ooo`0:0?ooo`<0003o7@3oool2003o0;<0oooo000H0?ooo`8000002`3oool20000
oah0oooo0P00o`2c0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`80003o7P3oool2003o0;<0
oooo000H0?ooo`030000003oool0oooo00X0oooo0P000?lN0?ooo`800?l0/`3oool001P0oooo00<0
00000?ooo`3oool02P3oool20000oad0oooo0`00o`2c0?ooo`00603oool00`000000oooo0?ooo`0:
0?ooo`80003o7@3oool2003o0;@0oooo000H0?ooo`8000002`3oool20000oad0oooo0P00o`2d0?oo
o`00603oool00`000000oooo0?ooo`0:0?ooo`80003o7@3oool2003o0;@0oooo000H0?ooo`030000
003oool0oooo00X0oooo0P000?lM0?ooo`800?l0]03oool001P0oooo00<000000?ooo`3oool02P3o
ool20000oad0oooo0P00o`2d0?ooo`00603oool2000000/0oooo0P000?lL0?ooo`<00?l0]03oool0
01P0oooo00<000000?ooo`3oool02P3oool20000oa`0oooo0P00o`2e0?ooo`00603oool00`000000
oooo0?ooo`0:0?ooo`80003o703oool2003o0;D0oooo000H0?ooo`030000003oool0oooo00X0oooo
0P000?lL0?ooo`800?l0]@3oool001P0oooo00<000000?ooo`3oool02P3oool20000oa`0oooo0P00
o`2e0?ooo`00603oool2000000/0oooo0P000?lL0?ooo`800?l0]@3oool001P0oooo00<000000?oo
o`3oool02P3oool20000oa`0oooo0P00o`2e0?ooo`00403oool4000000@0oooo00<000000?ooo`3o
ool02P3oool20000oa/0oooo0`00o`2e0?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00X0oooo0P000?lK0?ooo`800?l0]P3oool00180oooo00<000000?ooo`3oool00`3o
ool3000000X0oooo0P000?lK0?ooo`800?l0]P3oool001<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`<0003o6`3oool2003o0;H0oooo000@0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool02@3oool20000oa`0oooo0P00o`2f0?ooo`004@3oool20000
00D0oooo00<000000?ooo`3oool02@3oool20000oa`0oooo0P00o`2f0?ooo`00603oool00`000000
oooo0?ooo`090?ooo`80003o703oool2003o0;H0oooo000H0?ooo`8000002P3oool20000oa`0oooo
0P00o`2f0?ooo`00603oool00`000000oooo0?ooo`090?ooo`80003o6`3oool3003o0;H0oooo000H
0?ooo`030000003oool0oooo00T0oooo0P000?lK0?ooo`800?l0]`3oool001P0oooo00<000000?oo
o`3oool02@3oool20000oa/0oooo0P00o`2g0?ooo`00603oool2000000X0oooo0P000?lK0?ooo`80
0?l0]`3oool001P0oooo00<000000?ooo`3oool02@3oool20000oa/0oooo0P00o`2g0?ooo`00603o
ool00`000000oooo0?ooo`090?ooo`80003o6`3oool2003o0;L0oooo000H0?ooo`030000003oool0
oooo00T0oooo0P000?lK0?ooo`800?l0]`3oool001P0oooo00<000000?ooo`3oool02@3oool20000
oaX0oooo0`00o`2g0?ooo`00603oool2000000X0oooo0P000?lJ0?ooo`800?l0^03oool001P0oooo
00<000000?ooo`3oool02@3oool20000oaX0oooo0P00o`2h0?ooo`00603oool00`000000oooo0?oo
o`090?ooo`80003o6P3oool2003o0;P0oooo000H0?ooo`030000003oool0oooo00T0oooo0P000?lJ
0?ooo`800?l0^03oool001P0oooo00<000000?ooo`3oool02@3oool20000oaX0oooo0P00o`2h0?oo
o`00603oool2000000X0oooo0P000?lJ0?ooo`800?l0^03oool001P0oooo00<000000?ooo`3oool0
2@3oool20000oaX0oooo0P00o`2h0?ooo`00103oool4000000<0oooo0P0000030?ooo`<000001@3o
ool00`000000oooo0?ooo`090?ooo`80003o6@3oool3003o0;P0oooo00050?ooo`030000003oool0
oooo00<0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2
0000oaT0oooo0P00o`2i0?ooo`001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo0`0000090?ooo`80003o6@3oool2003o0;T0oooo00070?ooo`030000003oool0oooo00H0
oooo0`0000050?ooo`030000003oool0oooo00T0oooo0P000?lI0?ooo`800?l0^@3oool000@0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo0P000?lI0?ooo`800?l0^@3oool000D0oooo0P0000090?ooo`@00000103oool00`000000oooo
0?ooo`080?ooo`<0003o6@3oool2003o0;T0oooo000H0?ooo`030000003oool0oooo00P0oooo0P00
0?lJ0?ooo`800?l0^@3oool001P0oooo0P0000090?ooo`80003o6@3oool3003o0;T0oooo000H0?oo
o`030000003oool0oooo00P0oooo0P000?lI0?ooo`800?l0^P3oool001P0oooo00<000000?ooo`3o
ool0203oool20000oaT0oooo0P00o`2j0?ooo`00603oool00`000000oooo0?ooo`080?ooo`80003o
6@3oool2003o0;X0oooo000H0?ooo`8000002@3oool20000oaT0oooo0P00o`2j0?ooo`00603oool0
0`000000oooo0?ooo`080?ooo`80003o6@3oool2003o0;X0oooo000H0?ooo`030000003oool0oooo
00P0oooo0P000?lI0?ooo`800?l0^P3oool001P0oooo00<000000?ooo`3oool0203oool20000oaT0
oooo0P00o`2j0?ooo`00603oool00`000000oooo0?ooo`080?ooo`80003o603oool3003o0;X0oooo
000H0?ooo`8000002@3oool20000oaP0oooo0P00o`2k0?ooo`00603oool00`000000oooo0?ooo`08
0?ooo`80003o603oool2003o0;/0oooo000H0?ooo`030000003oool0oooo00P0oooo0P000?lH0?oo
o`800?l0^`3oool001P0oooo00<000000?ooo`3oool0203oool20000oaP0oooo0P00o`2k0?ooo`00
603oool2000000T0oooo0P000?lH0?ooo`800?l0^`3oool001P0oooo00<000000?ooo`3oool0203o
ool20000oaP0oooo0P00o`2k0?ooo`00603oool00`000000oooo0?ooo`080?ooo`80003o603oool2
003o0;/0oooo000@0?ooo`<000001@3oool00`000000oooo0?ooo`080?ooo`80003o603oool2003o
0;/0oooo000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool20000oaP0
oooo0P00o`2k0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`<00000203oool20000oaP0oooo
0P00o`2k0?ooo`004@3oool200000100oooo0P000?lH0?ooo`800?l0^`3oool001<0oooo00<00000
0?ooo`3oool0i03oool00100oooo0`00003W0?ooo`00nP3oool00001\
\>"],
   ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-23.3213, -0.25745, 0.945805,
   0.0218621}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(Show[p2, \ p5, \ p7, \ {PlotRange -> {0, 1}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.01 w
.09614 .61803 m
.09916 .5387 L
.10346 .45099 L
.10813 .37582 L
.11294 .31472 L
.11823 .26164 L
.12339 .22068 L
.12895 .18552 L
.13413 .15905 L
.13887 .13902 L
.14816 .10842 L
.15751 .08597 L
.1662 .07029 L
.17573 .05713 L
.18588 .04644 L
.19565 .03851 L
.20622 .03181 L
.21536 .02721 L
.22539 .02311 L
.24433 .01734 L
.25468 .01497 L
.26434 .01313 L
.28367 .01025 L
.3013 .00831 L
.31943 .00679 L
.33916 .00552 L
.35794 .00459 L
.3779 .00381 L
.41376 .0028 L
.43214 .00241 L
.45195 .00207 L
.49104 .00157 L
.52868 .00122 L
.56488 .00098 L
.60342 .00079 L
.64051 .00065 L
.67993 .00053 L
.71792 .00044 L
.75446 .00038 L
.79333 .00032 L
.83076 .00027 L
.86676 .00024 L
.90508 .00021 L
.94196 .00018 L
.97619 .00016 L
s
1 0 0 r
.07143 .49833 m
.07584 .37523 L
.07996 .29416 L
.08447 .22969 L
.0893 .17977 L
.09437 .14161 L
.09916 .11475 L
.10346 .09607 L
.10813 .08006 L
.11294 .06704 L
.11823 .05573 L
.12339 .04701 L
.12895 .03952 L
.13413 .03388 L
.13887 .02961 L
.14816 .0231 L
.15751 .01831 L
.1662 .01497 L
.17573 .01217 L
.18588 .00989 L
.19565 .0082 L
.20622 .00678 L
.21536 .0058 L
.22539 .00492 L
.24433 .00369 L
.25468 .00319 L
.26434 .0028 L
.28367 .00218 L
.3013 .00177 L
.31943 .00145 L
.33916 .00118 L
.35794 .00098 L
.3779 .00081 L
.41376 .0006 L
.43214 .00051 L
.45195 .00044 L
.49104 .00033 L
.52868 .00026 L
.56488 .00021 L
.60342 .00017 L
.64051 .00014 L
.67993 .00011 L
.71792 9e-05 L
.75446 8e-05 L
.79333 7e-05 L
.83076 6e-05 L
.86676 5e-05 L
.90508 4e-05 L
.94196 4e-05 L
.97619 3e-05 L
Mistroke
Mfstroke
0 1 0 r
.26231 .61803 m
.26434 .60038 L
.28367 .46879 L
.3013 .37998 L
.31943 .31032 L
.33916 .25238 L
.35794 .20972 L
.3779 .17418 L
.41376 .12792 L
.43214 .11039 L
.45195 .09486 L
.49104 .07173 L
.52868 .05597 L
.56488 .04485 L
.60342 .03599 L
.64051 .02951 L
.67993 .0242 L
.71792 .02021 L
.75446 .01715 L
.79333 .01453 L
.83076 .01248 L
.86676 .01085 L
.90508 .00942 L
.94196 .00826 L
.97619 .00734 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo00180?ooo`<00000103oool2000002T0oooo0`0000040?ooo`800000103oool2000002H0
oooo0`0000030?ooo`<00000103oool2000002H0oooo100000030?ooo`800000103oool2000000L0
oooo001;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001P3oool004/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00@0oooo00180?ooo`<000000`3oool010000000oooo0?ooo`00000Y0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000V
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000003oool0oooo000002P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00180?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000:@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000009P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000009@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001P3oool004P0oooo100000030?ooo`800000:@3oool2000000D0oooo0P0000040?ooo`80
00009P3oool2000000@0oooo100000030?ooo`8000009`3oool2000000@0oooo0P0000040?ooo`80
00001`3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo000C0?ooocH00000Y03o0005000000P0
oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0ooooZ03o0006003o00d0oooo000H0?ooo`030000003o
ool0oooo01d0oooo4P3o00050?oooa`0003oH`3ooolO003o00d0oooo000H0?ooo`030000003oool0
oooo01/0oooo2P3o00090?ooo`l0003oIP3ooolZ003o0180oooo000H0?ooo`030000003oool0oooo
01T0oooo1@3o000=0?ooo`X0003oG@3ooolR003o02/0oooo000H0?ooo`030000003oool0oooo01L0
oooo1@3o000<0?ooo`L0003oF`3ooolJ003o03/0oooo000H0?ooo`030000003oool0oooo01H0oooo
103o000<0?ooo`H0003oE`3oool@003o04`0oooo000H0?ooo`8000005P3oool30?l000`0oooo1@00
0?mF0?ooo``00?l0E03oool001P0oooo00<000000?ooo`3oool05@3oool20?l000/0oooo1@000?mD
0?ooo`T00?l0F`3oool001P0oooo00<000000?ooo`3oool04`3oool40?l000X0oooo10000?mA0?oo
o`X00?l0G`3oool001P0oooo00<000000?ooo`3oool04P3oool40?l000X0oooo0`000?m?0?ooo`X0
0?l0H`3oool001P0oooo00<000000?ooo`3oool04P3oool20?l000/0oooo0`000?m<0?ooo`T00?l0
J03oool001P0oooo00<000000?ooo`3oool04@3oool30?l000X0oooo0`000?m:0?ooo`P00?l0K03o
ool001P0oooo0P00000B0?ooo`80o`002`3oool20000odT0oooo1P00o`1`0?ooo`00603oool00`00
0000oooo0?ooo`0@0?ooo`<0o`002P3oool30000odL0oooo1@00o`1c0?ooo`00603oool00`000000
oooo0?ooo`0@0?ooo`80o`002P3oool30000odH0oooo1@00o`1e0?ooo`00603oool00`000000oooo
0?ooo`0@0?ooo`80o`002P3oool20000odD0oooo1@00o`1g0?ooo`00603oool00`000000oooo0?oo
o`0?0?ooo`<0o`002@3oool30000od<0oooo1@00o`1i0?ooo`00603oool00`000000oooo0?ooo`0?
0?ooo`80o`002P3oool20000od80oooo1@00o`1k0?ooo`00603oool00`000000oooo0?ooo`0?0?oo
o`80o`002@3oool30000od40oooo1000o`1m0?ooo`00603oool2000000l0oooo0`3o00090?ooo`80
003o@03oool4003o07l0oooo000H0?ooo`030000003oool0oooo00h0oooo0P3o00090?ooo`<0003o
?P3oool5003o0800oooo000H0?ooo`030000003oool0oooo00h0oooo0P3o00090?ooo`80003o?P3o
ool4003o0880oooo000H0?ooo`030000003oool0oooo00h0oooo0P3o00090?ooo`80003o?@3oool3
003o08@0oooo000H0?ooo`030000003oool0oooo00d0oooo0`3o00080?ooo`<0003o?03oool3003o
08D0oooo00050?ooo`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo00d0
oooo0P3o00090?ooo`80003o?03oool3003o08H0oooo00040?ooo`040000003oool0oooo000000<0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool20?l000T0
oooo0P000?lk0?ooo`<00?l0Q`3oool000@0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`<000003@3oool20?l000P0oooo0`000?lj0?ooo`<00?l0R03oool000@0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo0P3o00080?ooo`80003o>P3oool3003o08T0oooo00040?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0<0?ooo`<0o`00203oool20000
ocX0oooo0P00o`2:0?ooo`001@3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo00`0
oooo0P3o00080?ooo`<0003o>@3oool3003o08X0oooo000H0?ooo`030000003oool0oooo00`0oooo
0P3o00080?ooo`80003o>@3oool3003o08/0oooo000H0?ooo`030000003oool0oooo00`0oooo0P3o
00080?ooo`80003o>03oool3003o08`0oooo000H0?ooo`030000003oool0oooo00`0oooo0P3o0008
0?ooo`80003o=`3oool3003o08d0oooo000H0?ooo`8000003@3oool20?l000L0oooo0`000?lg0?oo
o`800?l0SP3oool001P0oooo00<000000?ooo`3oool0303oool20?l000L0oooo0P000?lg0?ooo`<0
0?l0SP3oool001P0oooo00<000000?ooo`3oool02`3oool30?l000L0oooo0P000?lf0?ooo`<00?l0
S`3oool001P0oooo00<000000?ooo`3oool02`3oool20?l000P0oooo0P000?le0?ooo`<00?l0T03o
ool001P0oooo00<000000?ooo`3oool02`3oool20?l000P0oooo0P000?ld0?ooo`<00?l0T@3oool0
01P0oooo00<000000?ooo`3oool02`3oool20?l000L0oooo0`000?ld0?ooo`800?l0TP3oool001P0
oooo00<000000?ooo`3oool02`3oool20?l000L0oooo0P000?ld0?ooo`<00?l0TP3oool001P0oooo
0P00000<0?ooo`80o`001`3oool20000oc<0oooo0`00o`2C0?ooo`00603oool00`000000oooo0?oo
o`0;0?ooo`80o`001`3oool20000oc<0oooo0P00o`2D0?ooo`00603oool00`000000oooo0?ooo`0;
0?ooo`80o`001`3oool20000oc80oooo0`00o`2D0?ooo`00603oool00`000000oooo0?ooo`0;0?oo
o`80o`001P3oool30000oc80oooo0P00o`2E0?ooo`00603oool00`000000oooo0?ooo`0;0?ooo`80
o`001P3oool20000oc80oooo0`00o`2E0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`<0o`00
1P3oool20000oc40oooo0`00o`2F0?ooo`00603oool00`000000oooo0?ooo`0:0?ooo`80o`001`3o
ool20000oc40oooo0P00o`2G0?ooo`00603oool2000000/0oooo0P3o00060?ooo`<0003o<03oool3
003o09L0oooo000H0?ooo`030000003oool0oooo00X0oooo0P3o00060?ooo`80003o<@3oool2003o
09P0oooo000H0?ooo`030000003oool0oooo00X0oooo0P3o00060?ooo`80003o<@3oool2003o09P0
oooo000H0?ooo`030000003oool0oooo00X0oooo0P3o00060?ooo`80003o<03oool3003o09P0oooo
000H0?ooo`030000003oool0oooo00X0oooo0P3o00060?ooo`80003o<03oool2003o09T0oooo0005
0?ooo`800000103oool2000000@0oooo0`0000040?ooo`030000003oool0oooo00X0oooo0P3o0006
0?ooo`80003o;`3oool3003o09T0oooo00040?ooo`040000003oool0oooo000000<0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool20?l000D0oooo0`000?l_
0?ooo`800?l0VP3oool000@0oooo00@000000?ooo`3oool00000203oool4000000@0oooo0`00000:
0?ooo`80o`001@3oool20000oc00oooo0P00o`2J0?ooo`00103oool010000000oooo0?ooo`000008
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool02P3oool20?l000D0oooo0P000?l_
0?ooo`<00?l0VP3oool000@0oooo00@000000?ooo`3oool00000203oool00`000000oooo00000005
0?ooo`030000003oool0oooo00X0oooo0P3o00050?ooo`80003o;`3oool2003o09/0oooo00050?oo
o`8000002P3oool2000000D0oooo00<000000?ooo`3oool02P3oool20?l000D0oooo0P000?l_0?oo
o`800?l0V`3oool001P0oooo00<000000?ooo`3oool02@3oool30?l000D0oooo0P000?l^0?ooo`<0
0?l0V`3oool001P0oooo00<000000?ooo`3oool02@3oool20?l000H0oooo0P000?l^0?ooo`800?l0
W03oool001P0oooo00<000000?ooo`3oool02@3oool20?l000H0oooo0P000?l^0?ooo`800?l0W03o
ool001P0oooo0P00000:0?ooo`80o`001P3oool20000obd0oooo0`00o`2L0?ooo`00603oool00`00
0000oooo0?ooo`090?ooo`80o`001P3oool20000obd0oooo0P00o`2M0?ooo`00603oool00`000000
oooo0?ooo`090?ooo`80o`001P3oool20000obd0oooo0P00o`2M0?ooo`00603oool00`000000oooo
0?ooo`090?ooo`80o`001@3oool30000ob`0oooo0`00o`2M0?ooo`00603oool00`000000oooo0?oo
o`090?ooo`80o`001@3oool20000obd0oooo0P00o`2N0?ooo`00603oool00`000000oooo0?ooo`09
0?ooo`80o`001@3oool20000obd0oooo0P00o`2N0?ooo`00603oool2000000X0oooo0P3o00050?oo
o`80003o;03oool3003o09h0oooo000H0?ooo`030000003oool0oooo00T0oooo0P3o00050?ooo`80
003o;03oool2003o09l0oooo000H0?ooo`030000003oool0oooo00T0oooo0P3o00050?ooo`80003o
;03oool2003o09l0oooo000H0?ooo`030000003oool0oooo00T0oooo0P3o00050?ooo`80003o;03o
ool2003o09l0oooo000H0?ooo`030000003oool0oooo00T0oooo0P3o00050?ooo`80003o:`3oool3
003o09l0oooo000H0?ooo`030000003oool0oooo00T0oooo0P3o00050?ooo`80003o:`3oool2003o
0:00oooo000H0?ooo`030000003oool0oooo00T0oooo0P3o00050?ooo`80003o:`3oool2003o0:00
oooo000H0?ooo`8000002@3oool30?l000D0oooo0P000?l[0?ooo`800?l0X03oool001P0oooo00<0
00000?ooo`3oool0203oool20?l000H0oooo0P000?lZ0?ooo`<00?l0X03oool001P0oooo00<00000
0?ooo`3oool0203oool20?l000D0oooo0`000?lZ0?ooo`800?l0X@3oool001P0oooo00<000000?oo
o`3oool0203oool20?l000D0oooo0P000?l[0?ooo`800?l0X@3oool001P0oooo00<000000?ooo`3o
ool0203oool20?l000D0oooo0P000?lZ0?ooo`<00?l0X@3oool000D0oooo0P0000040?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool0203oool20?l000D0oooo0P000?lZ0?ooo`800?l0
XP3oool000@0oooo00@000000?ooo`3oool000000`3oool2000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`080?ooo`80o`001@3oool20000obX0oooo0P00o`2R0?ooo`00
103oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`0000080?oo
o`80o`001@3oool20000obX0oooo0P00o`2R0?ooo`00103oool010000000oooo0?ooo`0000080?oo
o`<000001@3oool00`000000oooo0?ooo`080?ooo`80o`001@3oool20000obT0oooo0`00o`2R0?oo
o`00103oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0203oool20?l000D0oooo0P000?lY0?ooo`800?l0X`3oool000D0oooo0P00000:0?ooo`<0
0000103oool00`000000oooo0?ooo`080?ooo`80o`001@3oool20000obT0oooo0P00o`2S0?ooo`00
603oool00`000000oooo0?ooo`080?ooo`80o`001@3oool20000obT0oooo0P00o`2S0?ooo`00603o
ool00`000000oooo0?ooo`080?ooo`80o`001@3oool20000obP0oooo0`00o`2S0?ooo`00603oool0
0`000000oooo0?ooo`080?ooo`80o`001@3oool20000obP0oooo0P00o`2T0?ooo`00603oool20000
00T0oooo0P3o00050?ooo`80003o:03oool2003o0:@0oooo000H0?ooo`030000003oool0oooo00P0
oooo0P3o00050?ooo`80003o:03oool2003o0:@0oooo000H0?ooo`030000003oool0oooo00P0oooo
0P3o00050?ooo`80003o:03oool2003o0:@0oooo000H0?ooo`030000003oool0oooo00P0oooo0P3o
00040?ooo`<0003o9`3oool3003o0:@0oooo000H0?ooo`030000003oool0oooo00P0oooo0P3o0004
0?ooo`80003o:03oool2003o0:D0oooo000H0?ooo`030000003oool0oooo00P0oooo0P3o00040?oo
o`80003o:03oool2003o0:D0oooo000H0?ooo`030000003oool0oooo00P0oooo0P3o00040?ooo`80
003o:03oool2003o0:D0oooo000H0?ooo`8000002@3oool20?l000@0oooo0P000?lX0?ooo`800?l0
Y@3oool001P0oooo00<000000?ooo`3oool01`3oool30?l000@0oooo0P000?lW0?ooo`<00?l0Y@3o
ool001P0oooo00<000000?ooo`3oool01`3oool20?l000D0oooo0P000?lW0?ooo`800?l0YP3oool0
01P0oooo00<000000?ooo`3oool01`3oool20?l000D0oooo0P000?lW0?ooo`800?l0YP3oool001P0
oooo00<000000?ooo`3oool01`3oool20?l000D0oooo0P000?lW0?ooo`800?l0YP3oool001P0oooo
00<000000?ooo`3oool01`3oool20?l000D0oooo0P000?lW0?ooo`800?l0YP3oool001P0oooo00<0
00000?ooo`3oool01`3oool20?l000D0oooo0P000?lV0?ooo`<00?l0YP3oool001P0oooo0P000008
0?ooo`80o`001@3oool20000obH0oooo0P00o`2W0?ooo`00603oool00`000000oooo0?ooo`070?oo
o`80o`001@3oool20000obH0oooo0P00o`2W0?ooo`00603oool00`000000oooo0?ooo`070?ooo`80
o`001@3oool20000obH0oooo0P00o`2W0?ooo`00603oool00`000000oooo0?ooo`070?ooo`80o`00
1@3oool20000obH0oooo0P00o`2W0?ooo`00603oool00`000000oooo0?ooo`070?ooo`80o`001@3o
ool20000obH0oooo0P00o`2W0?ooo`001@3oool2000000@0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`070?ooo`80o`001@3oool20000obH0oooo0P00o`2W0?ooo`00103oool01000
0000oooo0?ooo`0000030?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00L0oooo0P3o00050?ooo`80003o9@3oool3003o0:L0oooo00040?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool3000000L0oooo0P3o00040?ooo`<0003o
9@3oool2003o0:P0oooo00040?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000
003oool0oooo00L0oooo0P3o00040?ooo`80003o9P3oool2003o0:P0oooo00040?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0=0?ooo`80
003o9P3oool2003o0:P0oooo00050?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0
3@3oool20000obH0oooo0P00o`2X0?ooo`00603oool00`000000oooo0?ooo`0=0?ooo`80003o9P3o
ool2003o0:P0oooo000H0?ooo`030000003oool0oooo00d0oooo0P000?lV0?ooo`800?l0Z03oool0
01P0oooo0P00000>0?ooo`80003o9@3oool3003o0:P0oooo000H0?ooo`030000003oool0oooo00d0
oooo0P000?lU0?ooo`800?l0Z@3oool001P0oooo00<000000?ooo`3oool03@3oool20000obD0oooo
0P00o`2Y0?ooo`00603oool00`000000oooo0?ooo`0=0?ooo`80003o9@3oool2003o0:T0oooo000H
0?ooo`030000003oool0oooo00d0oooo0P000?lU0?ooo`800?l0Z@3oool001P0oooo00<000000?oo
o`3oool03@3oool20000obD0oooo0P00o`2Y0?ooo`00603oool00`000000oooo0?ooo`0=0?ooo`80
003o9@3oool2003o0:T0oooo000H0?ooo`8000003P3oool20000ob@0oooo0`00o`2Y0?ooo`00603o
ool00`000000oooo0?ooo`0=0?ooo`80003o903oool2003o0:X0oooo000H0?ooo`030000003oool0
oooo00d0oooo0P000?lT0?ooo`800?l0ZP3oool001P0oooo00<000000?ooo`3oool03@3oool20000
ob@0oooo0P00o`2Z0?ooo`00603oool00`000000oooo0?ooo`0=0?ooo`80003o903oool2003o0:X0
oooo000H0?ooo`030000003oool0oooo00d0oooo0P000?lT0?ooo`800?l0ZP3oool001P0oooo00<0
00000?ooo`3oool0303oool30000ob@0oooo0P00o`2Z0?ooo`00603oool2000000d0oooo0P000?lT
0?ooo`<00?l0ZP3oool001P0oooo00<000000?ooo`3oool0303oool20000ob@0oooo0P00o`2[0?oo
o`00603oool00`000000oooo0?ooo`0<0?ooo`80003o903oool2003o0:/0oooo000H0?ooo`030000
003oool0oooo00`0oooo0P000?lT0?ooo`800?l0Z`3oool001P0oooo00<000000?ooo`3oool0303o
ool20000ob@0oooo0P00o`2[0?ooo`00403oool3000000D0oooo00<000000?ooo`3oool0303oool2
0000ob@0oooo0P00o`2[0?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00`0oooo0P000?lS0?ooo`<00?l0Z`3oool00140oooo00<000000?ooo`3oool0103oool3000000`0
oooo0P000?lS0?ooo`800?l0[03oool00140oooo00<000000?ooo`3oool04`3oool20000ob<0oooo
0P00o`2/0?ooo`004@3oool00`000000oooo0?ooo`3V0?ooo`00403oool200000>P0oooo003j0?oo
o`00\
\>"],
   ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-23.3213, -0.0858167,
   0.945805, 0.00728735}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
green - calcium carbonate
blue - water
red - hexane\
\>", "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 1024}, {0, 748}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{768, 659},
WindowMargins->{{12, Automatic}, {Automatic, 13}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->True,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
MacintoshSystemPageSetup->"\<\
0@00D04P0B0000003T8:b?mUofX>g@]ND005:0?l0040D04P0B0000003T8:b000
0000D0000000000000000BL?00400@KODl0000000000000B0002I0000aP00000
8W800@0100<00P0000400000oS`10000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of
the file.  The cache data will then be recreated when you save this file
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 41, 0, 98, "Title"],

Cell[CellGroupData[{
Cell[1797, 55, 33, 0, 50, "Section"],
Cell[1833, 57, 112, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[1970, 63, 77, 1, 27, "Input"],
Cell[2050, 66, 19197, 526, 163, 5058, 347, "GraphicsData",
"PostScript", "Graphics"],
Cell[21250, 594, 130, 3, 26, "Output"]
}, Open  ]],
Cell[21395, 600, 27, 0, 30, "Text"],
Cell[21425, 602, 62, 1, 27, "Input"],
Cell[21490, 605, 112, 2, 27, "Input"],
Cell[21605, 609, 82, 1, 62, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21724, 615, 39, 0, 50, "Section"],
Cell[21766, 617, 154, 3, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21957, 625, 32, 0, 50, "Section"],
Cell[21992, 627, 71, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[22088, 632, 237, 4, 59, "Input"],
Cell[22328, 638, 11953, 365, 163, 3437, 255, "GraphicsData",
"PostScript", "Graphics"],
Cell[34284, 1005, 130, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34451, 1013, 264, 5, 59, "Input"],
Cell[34718, 1020, 13727, 408, 163, 3842, 281, "GraphicsData",
"PostScript", "Graphics"],
Cell[48448, 1430, 130, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48615, 1438, 304, 6, 59, "Input"],
Cell[48922, 1446, 13991, 405, 163, 3734, 274, "GraphicsData",
"PostScript", "Graphics"],
Cell[62916, 1853, 130, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63083, 1861, 49, 1, 27, "Input"],
Cell[63135, 1864, 15905, 494, 163, 4955, 354, "GraphicsData",
"PostScript", "Graphics"],
Cell[79043, 2360, 130, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79210, 2368, 76, 1, 27, "Input"],
Cell[79289, 2371, 16483, 470, 163, 4408, 316, "GraphicsData",
"PostScript", "Graphics"],
Cell[95775, 2843, 130, 3, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[95954, 2852, 33, 0, 50, "Section"],
Cell[95990, 2854, 99, 2, 59, "Input"],

Cell[CellGroupData[{
Cell[96114, 2860, 258, 4, 59, "Input"],
Cell[96375, 2866, 11950, 365, 163, 3434, 255, "GraphicsData",
"PostScript", "Graphics"],
Cell[108328, 3233, 130, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108495, 3241, 256, 4, 59, "Input"],
Cell[108754, 3247, 12320, 390, 163, 3833, 281, "GraphicsData",
"PostScript", "Graphics"],
Cell[121077, 3639, 130, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[121244, 3647, 70, 1, 27, "Input"],
Cell[121317, 3650, 14420, 421, 163, 3982, 288, "GraphicsData",
"PostScript", "Graphics"],
Cell[135740, 4073, 130, 3, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[135919, 4082, 44, 0, 50, "Section"],
Cell[135966, 4084, 84, 1, 59, "Input"],

Cell[CellGroupData[{
Cell[136075, 4089, 252, 4, 59, "Input"],
Cell[136330, 4095, 11628, 361, 163, 3438, 255, "GraphicsData",
"PostScript", "Graphics"],
Cell[147961, 4458, 130, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148128, 4466, 250, 4, 59, "Input"],
Cell[148381, 4472, 12436, 375, 163, 3530, 261, "GraphicsData",
"PostScript", "Graphics"],
Cell[160820, 4849, 130, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[160987, 4857, 45, 1, 27, "Input"],
Cell[161035, 4860, 12974, 404, 163, 3939, 288, "GraphicsData",
"PostScript", "Graphics"],
Cell[174012, 5266, 130, 3, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[174191, 5275, 39, 0, 50, "Section"],

Cell[CellGroupData[{
Cell[174255, 5279, 74, 1, 27, "Input"],
Cell[174332, 5282, 13398, 399, 163, 3830, 276, "GraphicsData",
"PostScript", "Graphics"],
Cell[187733, 5683, 130, 3, 26, "Output"]
}, Open  ]],
Cell[187878, 5689, 75, 4, 62, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[187990, 5698, 45, 0, 50, "Section"],

Cell[CellGroupData[{
Cell[188060, 5702, 53, 1, 27, "Input"],
Cell[188116, 5705, 17348, 522, 163, 5147, 367, "GraphicsData",
"PostScript", "Graphics"],
Cell[205467, 6229, 130, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[205634, 6237, 78, 1, 27, "Input"],
Cell[205715, 6240, 18006, 493, 163, 4558, 322, "GraphicsData",
"PostScript", "Graphics"],
Cell[223724, 6735, 130, 3, 26, "Output"]
}, Open  ]],
Cell[223869, 6741, 75, 4, 62, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)
