(***********************************************************************

                     Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of
the following:

* Save the data starting with the line of stars above into a file
   with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
   clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the
word CacheID, otherwise Mathematica-compatible applications may try to
use invalid cache data.

For more information on notebooks and Mathematica-compatible
applications, contact Wolfram Research:
   web: http://www.wolfram.com
   email: info@wolfram.com
   phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1687637,      40431]*)
(*NotebookOutlinePosition[   1688689,      40464]*)
(*  CellTagsIndexPosition[   1688645,      40460]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Grid", "Title"],

Cell[BoxData[
     \(\(\[Theta]min[n_, s_, h_] := ArcTan[n\ s/h];\)\)], "Input"],

Cell[BoxData[
     \(\(\[Theta]max[n_, s_, \ h_]\  := \
         ArcTan[\((n + 1)\) s/h];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
     \(\[Theta]min[2, 0.3, 2]\  // N\)], "Input"],

Cell[BoxData[
     \(0.2914567944778671`\)], "Output"]
}, Open  ]],

Cell[BoxData[
     \(\(nn[\[Theta]_, h_, s_] :=
         Floor[\((h/s)\)\ Tan[\[Theta]]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot[nn[a, 2, 0.3], {a, 0, \ 2\ Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.311554 0.00507417 [
[.17539 .29905 -3 -9 ]
[.17539 .29905 3 0 ]
[.32696 .29905 -3 -9 ]
[.32696 .29905 3 0 ]
[.47854 .29905 -3 -9 ]
[.47854 .29905 3 0 ]
[.63011 .29905 -3 -9 ]
[.63011 .29905 3 0 ]
[.78169 .29905 -3 -9 ]
[.78169 .29905 3 0 ]
[.93327 .29905 -3 -9 ]
[.93327 .29905 3 0 ]
[.01131 .0071 -18 -4.5 ]
[.01131 .0071 0 4.5 ]
[.01131 .10859 -18 -4.5 ]
[.01131 .10859 0 4.5 ]
[.01131 .21007 -18 -4.5 ]
[.01131 .21007 0 4.5 ]
[.01131 .41304 -12 -4.5 ]
[.01131 .41304 0 4.5 ]
[.01131 .51452 -12 -4.5 ]
[.01131 .51452 0 4.5 ]
[.01131 .616 -12 -4.5 ]
[.01131 .616 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .31155 m
.17539 .3178 L
s
[(1)] .17539 .29905 0 1 Mshowa
.32696 .31155 m
.32696 .3178 L
s
[(2)] .32696 .29905 0 1 Mshowa
.47854 .31155 m
.47854 .3178 L
s
[(3)] .47854 .29905 0 1 Mshowa
.63011 .31155 m
.63011 .3178 L
s
[(4)] .63011 .29905 0 1 Mshowa
.78169 .31155 m
.78169 .3178 L
s
[(5)] .78169 .29905 0 1 Mshowa
.93327 .31155 m
.93327 .3178 L
s
[(6)] .93327 .29905 0 1 Mshowa
.125 Mabswid
.05412 .31155 m
.05412 .3153 L
s
.08444 .31155 m
.08444 .3153 L
s
.11476 .31155 m
.11476 .3153 L
s
.14507 .31155 m
.14507 .3153 L
s
.2057 .31155 m
.2057 .3153 L
s
.23602 .31155 m
.23602 .3153 L
s
.26633 .31155 m
.26633 .3153 L
s
.29665 .31155 m
.29665 .3153 L
s
.35728 .31155 m
.35728 .3153 L
s
.38759 .31155 m
.38759 .3153 L
s
.41791 .31155 m
.41791 .3153 L
s
.44822 .31155 m
.44822 .3153 L
s
.50885 .31155 m
.50885 .3153 L
s
.53917 .31155 m
.53917 .3153 L
s
.56948 .31155 m
.56948 .3153 L
s
.5998 .31155 m
.5998 .3153 L
s
.66043 .31155 m
.66043 .3153 L
s
.69074 .31155 m
.69074 .3153 L
s
.72106 .31155 m
.72106 .3153 L
s
.75138 .31155 m
.75138 .3153 L
s
.81201 .31155 m
.81201 .3153 L
s
.84232 .31155 m
.84232 .3153 L
s
.87264 .31155 m
.87264 .3153 L
s
.90295 .31155 m
.90295 .3153 L
s
.96358 .31155 m
.96358 .3153 L
s
.9939 .31155 m
.9939 .3153 L
s
.25 Mabswid
0 .31155 m
1 .31155 L
s
.02381 .0071 m
.03006 .0071 L
s
[(-60)] .01131 .0071 1 0 Mshowa
.02381 .10859 m
.03006 .10859 L
s
[(-40)] .01131 .10859 1 0 Mshowa
.02381 .21007 m
.03006 .21007 L
s
[(-20)] .01131 .21007 1 0 Mshowa
.02381 .41304 m
.03006 .41304 L
s
[(20)] .01131 .41304 1 0 Mshowa
.02381 .51452 m
.03006 .51452 L
s
[(40)] .01131 .51452 1 0 Mshowa
.02381 .616 m
.03006 .616 L
s
[(60)] .01131 .616 1 0 Mshowa
.125 Mabswid
.02381 .03247 m
.02756 .03247 L
s
.02381 .05785 m
.02756 .05785 L
s
.02381 .08322 m
.02756 .08322 L
s
.02381 .13396 m
.02756 .13396 L
s
.02381 .15933 m
.02756 .15933 L
s
.02381 .1847 m
.02756 .1847 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .26081 m
.02756 .26081 L
s
.02381 .28618 m
.02756 .28618 L
s
.02381 .33692 m
.02756 .33692 L
s
.02381 .3623 m
.02756 .3623 L
s
.02381 .38767 m
.02756 .38767 L
s
.02381 .43841 m
.02756 .43841 L
s
.02381 .46378 m
.02756 .46378 L
s
.02381 .48915 m
.02756 .48915 L
s
.02381 .53989 m
.02756 .53989 L
s
.02381 .56526 m
.02756 .56526 L
s
.02381 .59063 m
.02756 .59063 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31155 m
.03279 .31155 L
.03793 .31155 L
.04262 .31155 L
.04384 .31155 L
.04448 .31155 L
.04517 .31155 L
.04642 .31663 L
.04758 .31663 L
.05288 .31663 L
.06244 .31663 L
.065 .31663 L
.06626 .31663 L
.06743 .31663 L
.06808 .3217 L
.06877 .3217 L
.07023 .3217 L
.0728 .3217 L
.07746 .3217 L
.0825 .3217 L
.08401 .3217 L
.0856 .3217 L
.08696 .3217 L
.08774 .3217 L
.08846 .32678 L
.08919 .32678 L
.08988 .32678 L
.09117 .32678 L
.09408 .32678 L
.09907 .32678 L
.10172 .32678 L
.10311 .32678 L
.10387 .32678 L
.10458 .32678 L
.10582 .33185 L
.10648 .33185 L
.10718 .33185 L
.10956 .33185 L
.11423 .33185 L
.117 .33185 L
.11836 .33185 L
.11961 .33185 L
.12074 .33185 L
.12195 .33692 L
.12316 .33692 L
.12449 .33692 L
.12908 .33692 L
.13161 .33692 L
.13285 .33692 L
.13401 .33692 L
Mistroke
.13508 .342 L
.13623 .342 L
.13866 .342 L
.14291 .342 L
.14426 .342 L
.14552 .342 L
.14684 .34707 L
.14754 .34707 L
.14828 .34707 L
.15322 .34707 L
.15466 .34707 L
.15541 .34707 L
.15622 .34707 L
.15692 .35215 L
.15769 .35215 L
.15905 .35215 L
.16182 .35215 L
.16304 .35215 L
.16368 .35215 L
.16436 .35215 L
.16563 .35722 L
.16681 .35722 L
.16938 .35722 L
.17083 .35722 L
.17155 .35722 L
.17221 .35722 L
.17344 .3623 L
.17409 .3623 L
.17478 .3623 L
.17594 .3623 L
.17718 .3623 L
.17836 .3623 L
.17943 .36737 L
.18069 .36737 L
.18206 .36737 L
.18335 .36737 L
.18454 .36737 L
.18568 .37244 L
.18687 .37244 L
.18817 .37244 L
.18938 .37244 L
.19043 .37752 L
.19155 .37752 L
.19279 .37752 L
.19393 .37752 L
.19458 .38259 L
.19527 .38259 L
.19672 .38259 L
.19797 .38259 L
.19869 .38767 L
Mistroke
.19936 .38767 L
.20058 .38767 L
.20174 .38767 L
.20238 .39274 L
.20307 .39274 L
.20429 .39274 L
.20498 .39274 L
.20572 .39781 L
.20642 .39781 L
.20706 .39781 L
.20828 .40289 L
.20957 .40289 L
.21024 .40289 L
.21095 .40796 L
.21225 .40796 L
.21304 .40796 L
.21378 .41304 L
.21446 .41304 L
.21519 .41304 L
.2164 .41811 L
.21709 .41811 L
.21773 .42319 L
.2184 .42319 L
.21913 .42319 L
.22044 .42826 L
.22529 .44856 L
.23004 .46885 L
.23511 .4993 L
.23757 .5196 L
.23989 .53989 L
.24197 .56526 L
.24306 .58049 L
.24423 .59571 L
Mfstroke
.24423 .59571 m
.24537 .61803 L
s
.26235 .61803 m
.26236 0 L
s
.27836 0 m
.27906 .01218 L
.28017 .0274 L
.28269 .06292 L
.28406 .07814 L
.28535 .09336 L
.28641 .10351 L
.28756 .10859 L
.28883 .11874 L
.28999 .12888 L
.29104 .13396 L
.29219 .14411 L
.29327 .14918 L
.29427 .15425 L
.30392 .18977 L
.30509 .19485 L
.30617 .19485 L
.30731 .19992 L
.30855 .205 L
.30981 .205 L
.31051 .205 L
.31115 .21007 L
.31238 .21007 L
.31354 .21514 L
.31463 .21514 L
.31579 .22022 L
.31678 .22022 L
.31787 .22022 L
.31904 .22529 L
.3203 .22529 L
.32149 .22529 L
.32257 .23037 L
.32384 .23037 L
.32454 .23037 L
.3252 .23037 L
.32647 .23544 L
.32763 .23544 L
.3283 .23544 L
.32901 .23544 L
.33028 .24052 L
.33098 .24052 L
.33164 .24052 L
.33236 .24052 L
.33314 .24052 L
.33444 .24559 L
.33567 .24559 L
.33677 .24559 L
.33798 .24559 L
.33929 .25066 L
.34001 .25066 L
Mistroke
.34068 .25066 L
.34189 .25066 L
.34317 .25066 L
.34445 .25066 L
.34561 .25574 L
.34678 .25574 L
.34788 .25574 L
.34908 .25574 L
.35035 .25574 L
.35101 .25574 L
.35174 .26081 L
.35302 .26081 L
.35561 .26081 L
.35703 .26081 L
.35773 .26081 L
.35838 .26081 L
.35963 .26589 L
.36029 .26589 L
.361 .26589 L
.36339 .26589 L
.36557 .26589 L
.36679 .26589 L
.36792 .27096 L
.36891 .27096 L
.36999 .27096 L
.37218 .27096 L
.37461 .27096 L
.37595 .27096 L
.37721 .27096 L
.37839 .27603 L
.37967 .27603 L
.3819 .27603 L
.38425 .27603 L
.38554 .27603 L
.38678 .27603 L
.38792 .27603 L
.38916 .28111 L
.39029 .28111 L
.39134 .28111 L
.3968 .28111 L
.39937 .28111 L
.4005 .28111 L
.40174 .28111 L
.40297 .28618 L
.40426 .28618 L
.40699 .28618 L
.41192 .28618 L
.41463 .28618 L
.41612 .28618 L
.41686 .28618 L
Mistroke
.41754 .28618 L
.41885 .29126 L
.41954 .29126 L
.42028 .29126 L
.42277 .29126 L
.42734 .29126 L
.43215 .29126 L
.43337 .29126 L
.43467 .29126 L
.43541 .29126 L
.43609 .29633 L
.43677 .29633 L
.43742 .29633 L
.44225 .29633 L
.44651 .29633 L
.45102 .29633 L
.45338 .29633 L
.45403 .29633 L
.45472 .29633 L
.45597 .30141 L
.45719 .30141 L
.45835 .30141 L
.46053 .30141 L
.47015 .30141 L
.47292 .30141 L
.47427 .30141 L
.47552 .30141 L
.47666 .30141 L
.47786 .30648 L
.47906 .30648 L
.48038 .30648 L
.48984 .30648 L
.49449 .30648 L
.49653 .30648 L
.49762 .30648 L
.49878 .30648 L
.50001 .31155 L
.50117 .31155 L
.50369 .31155 L
.50902 .31155 L
.51347 .31155 L
.51834 .31155 L
.51974 .31155 L
.52051 .31155 L
.52124 .31155 L
.52192 .31155 L
.52266 .31663 L
.52394 .31663 L
.52927 .31663 L
.53444 .31663 L
Mistroke
.53927 .31663 L
.54162 .31663 L
.54278 .31663 L
.54385 .31663 L
.54508 .3217 L
.54573 .3217 L
.54642 .3217 L
.54876 .3217 L
.55414 .3217 L
.55919 .3217 L
.56153 .3217 L
.56281 .3217 L
.564 .3217 L
.5653 .32678 L
.56598 .32678 L
.56671 .32678 L
.5692 .32678 L
.57494 .32678 L
.57747 .32678 L
.57881 .32678 L
.58025 .32678 L
.58093 .32678 L
.58159 .32678 L
.58281 .33185 L
.58396 .33185 L
.58522 .33185 L
.59048 .33185 L
.59326 .33185 L
.59479 .33185 L
.59554 .33185 L
.59623 .33185 L
.59689 .33185 L
.59758 .33692 L
.59827 .33692 L
.59904 .33692 L
.60157 .33692 L
.60661 .33692 L
.60806 .33692 L
.60943 .33692 L
.61066 .33692 L
.61135 .342 L
.612 .342 L
.61668 .342 L
.61914 .342 L
.62048 .342 L
.62172 .342 L
.62288 .34707 L
.62412 .34707 L
.62675 .34707 L
.62896 .34707 L
Mistroke
.63136 .34707 L
.63263 .34707 L
.6338 .35215 L
.63492 .35215 L
.6361 .35215 L
.63835 .35215 L
.63933 .35215 L
.64041 .35215 L
.64166 .35722 L
.64285 .35722 L
.64548 .35722 L
.64667 .35722 L
.64794 .35722 L
.64914 .3623 L
.65022 .3623 L
.6529 .3623 L
.65363 .3623 L
.6544 .3623 L
.65506 .3623 L
.65579 .36737 L
.65709 .36737 L
.65849 .36737 L
.65979 .36737 L
.66101 .36737 L
.66224 .37244 L
.66289 .37244 L
.66359 .37244 L
.66432 .37244 L
.66502 .37244 L
.66632 .37752 L
.66754 .37752 L
.66867 .37752 L
.66991 .37752 L
.67123 .38259 L
.67198 .38259 L
.67267 .38259 L
.67341 .38259 L
.67422 .38259 L
.67493 .38767 L
.67559 .38767 L
.67634 .38767 L
.67704 .38767 L
.67768 .38767 L
.67837 .39274 L
.67959 .39274 L
.68028 .39274 L
.68101 .39274 L
.68232 .39781 L
.68356 .39781 L
.68469 .40289 L
Mistroke
.68594 .40289 L
.68725 .40796 L
.6884 .40796 L
.68947 .41304 L
.69064 .41304 L
.69189 .41811 L
.69739 .43333 L
.69855 .43333 L
.6998 .43841 L
.70117 .44348 L
.70246 .44856 L
.70743 .47393 L
.7127 .50945 L
.71412 .5196 L
.71567 .53482 L
.7185 .57034 L
.71983 .59063 L
.72125 .61093 L
Mfstroke
.72125 .61093 m
.72162 .61803 L
s
.73915 .61803 m
.73916 0 L
s
.75471 0 m
.75654 .03247 L
.75776 .0477 L
.75905 .06799 L
.76017 .07814 L
.76141 .08829 L
.76359 .10859 L
.76879 .14411 L
.77172 .15933 L
.7744 .16948 L
.77692 .17963 L
.77816 .1847 L
.77931 .18977 L
.78063 .18977 L
.78132 .19485 L
.78206 .19485 L
.78325 .19992 L
.78456 .19992 L
.78583 .205 L
.78699 .21007 L
.78763 .21007 L
.78833 .21007 L
.78961 .21514 L
.7908 .21514 L
.79206 .22022 L
.79326 .22022 L
.79434 .22022 L
.79552 .22529 L
.7966 .22529 L
.79778 .22529 L
.79903 .23037 L
.80012 .23037 L
.80114 .23037 L
.80226 .23544 L
.80345 .23544 L
.80412 .23544 L
.80484 .23544 L
.80612 .24052 L
.80683 .24052 L
.80749 .24052 L
.80823 .24052 L
.80901 .24052 L
.81034 .24559 L
.81155 .24559 L
.81287 .24559 L
.81359 .24559 L
.81428 .24559 L
.81556 .25066 L
.81672 .25066 L
.81899 .25066 L
Mistroke
.82028 .25066 L
.82146 .25574 L
.82277 .25574 L
.82414 .25574 L
.82536 .25574 L
.82668 .25574 L
.82792 .26081 L
.82908 .26081 L
.8314 .26081 L
.83254 .26081 L
.83359 .26081 L
.83483 .26589 L
.83548 .26589 L
.83617 .26589 L
.8385 .26589 L
.841 .26589 L
.84168 .26589 L
.84241 .26589 L
.84373 .27096 L
.84496 .27096 L
.84609 .27096 L
.84866 .27096 L
.85088 .27096 L
.85205 .27096 L
.85332 .27096 L
.85446 .27603 L
.85551 .27603 L
.85755 .27603 L
.86205 .27603 L
.86333 .27603 L
.86454 .27603 L
.86563 .28111 L
.86681 .28111 L
.87188 .28111 L
.8742 .28111 L
.87546 .28111 L
.87664 .28111 L
.87765 .28111 L
.87873 .28618 L
.87993 .28618 L
.88102 .28618 L
.88611 .28618 L
.8888 .28618 L
.89166 .28618 L
.89285 .28618 L
.89414 .28618 L
.89488 .29126 L
.89556 .29126 L
.89689 .29126 L
.90174 .29126 L
Mistroke
.90647 .29126 L
.90908 .29126 L
.91035 .29126 L
.91153 .29126 L
.91265 .29633 L
.91382 .29633 L
.91631 .29633 L
.92065 .29633 L
.9254 .29633 L
.92802 .29633 L
.9305 .29633 L
.93118 .29633 L
.9319 .29633 L
.93269 .30141 L
.93343 .30141 L
.9361 .30141 L
.94135 .30141 L
.94554 .30141 L
.94997 .30141 L
.95229 .30141 L
.9536 .30141 L
.95483 .30648 L
.95596 .30648 L
.95699 .30648 L
.9593 .30648 L
.97619 .30648 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{288, 177.938},
   ImageMargins->{{43, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l08@000?l08@000?l08@0000L00ol400;o
1@000ol0000n0005o`000?l0O@001Ol0003o04<000060005o`000?l00P001?l00?l40003o`0003h0
00Go0000o`1m0005o`000?l0@`0000Go00<0o`000P001?l00?l20003o`0000800oln0005o`000?l0
O@001Ol0003o04<0000600Co0`001?l00?l40003o`0003h000Go0000o`1m0005o`000?l0@`0000H0
00?o000010001?l00?l40003o`0003h000Go0000o`1m0005o`000?l0@`0000L000?o00000`001?l0
0?l40003o`0003h000Go0000o`1m0005o`000?l0@`0000P00_l400;o1@000ol0000n0005o`000?l0
O@001Ol0003o04<0000E0003o`0003h000?o00000P000ol0001j0005o`000?l0@`0001D000?o0000
?P000ol000020003o`0007X000Go0000o`1300005@02ocl000?o00000P000ol0001j0005o`000?l0
@`0001D000?o0000?P000ol000020003o`0007X000Go0000o`1300005@000ol0000n0003o`000080
00?o0000NP001Ol0003o04<0000E0003o`0003h000?o00000P000ol0001j0003o`00008000?o0000
@00001D000?o0000?P000ol000020003o`0007X000?o00000P000ol0001000005@000ol0000n0003
o`00008000?o0000NP000ol000020003o`000400000E0003o`0003h000?o00000P000ol0001j0003
o`00008000?o0000@00001D00_lo0003o`00008000?o0000NP000ol000020003o`000400000E0003
o`0003h000?o00000P000ol0001j0003o`00008000?o0000@00001D000?o0000?P000ol000020003
o`0007X000?o00000P000ol0001000005@000ol0000n0003o`00008000?o0000NP000ol000020003
o`000400000E0003o`0003h000?o00000`000ol0001i0003o`00008000?o0000@00001D000?o0000
?P000ol000030003o`0007T000?o00000P000ol0001000005@000ol0000n0003o`0000<000?o0000
N@000ol000020003o`000400000E00;o?`000ol000030003o`0007T000?o00000P000ol000100000
5@000ol0000n0003o`0000<000?o0000N@000ol000030003o`0003l0000E0003o`0003h000?o0000
0`000ol0001i0003o`0000<000?o0000?`0001D000?o0000?P000ol000030003o`0007T000?o0000
0`000ol0000o00002003o`<00_l50003o`0003h000?o00000`000ol0001i0003o`0000<000?o0000
?`0000T000Go0000o`020003o`00008000?o0000?P000ol000030003o`0007T000?o00000`000ol0
000o00001Ol00`3oo`03o`8000Co003o10000ol0000n0003o`0000<000?o0000N@000ol000030003
o`0003l000060004o`00o`<000Co003o1003och000?o000010000ol0001h0003o`0000<000?o0000
?`0000L000?o0?l00`001?l00?l40003o`0003h000?o000010000ol0001h0003o`0000<000?o0000
?`0000P00_l30004o`00o`@000?o0000?P000ol000040003o`0007P000?o00000`000ol0000o0000
2@000ol0000200;o1@000ol0000n0003o`0000@000?o0000N0000ol000040003o`0003h0000E0003
o`0003h000?o000010000ol0001h0003o`0000@000?o0000?P0001D000?o0000?P000ol000040003
o`0007P000?o000010000ol0000n00005@000ol0000n0003o`0000@000?o0000N0000ol000040003
o`0003h0000E00;o?`000ol000050003o`0007L000?o000010000ol0000n00005@000ol0000n0003
o`0000D000?o0000M`000ol000050003o`0003d0000E0003o`0003h000?o00001@000ol0001g0003
o`0000D000?o0000?@0001D000?o0000?P000ol000050003o`0007L000?o00001@000ol0000m0000
5@000ol0000n0003o`0000D000?o0000M`000ol000050003o`0003d0000E0003o`0003h000?o0000
1@000ol0001g0003o`0000D000?o0000?@0001D000?o0000?P000ol000050003o`0007L000?o0000
1@000ol0000m00005@02ocl000?o00001@000ol0001g0003o`0000D000?o0000?@0001D000?o0000
?P000ol000060003o`0007H000?o00001@000ol0000m00005@000ol0000n0003o`0000H000?o0000
MP000ol000060003o`0003`0000E0003o`0003h000?o00001P000ol0001f0003o`0000H000?o0000
?00001D000?o0000?P000ol000070003o`0007D000?o00001`000ol0000k00005@000ol0000n0003
o`0000L000?o0000M@000ol000070003o`0003/0000E0003o`0003h000?o00001`000ol0001e0003
o`0000L000?o0000>`0001D00_lo0003o`0000P000?o0000M0000ol000070003o`0003/0000E0003
o`0003h000?o000020000ol0001d0003o`0000L00_ll00005@000ol0000n0003o`0000P00_me0003
o`0000P000?o0000>P0001D000?o0000?P000ol000090003o`0007<000?o000020000ol0000j0000
1P05o`<00_l50003o`0003h000?o00002@000ol0001c0003o`0000T000?o0000>@0000L000Co003o
0P001?l00?l40003o`0003h000?o00002@02og@000?o00002@000ol0000i00001Ol30003o`000080
00Co003o1003och000?o00002P000ol0001b0003o`0000X000?o0000>00000T000Go0000o`020003
o`00008000?o0000?P000ol0000:0003o`00078000?o00002P000ol0000h00001P001Ol0003o0080
00Co003o10000ol0000n0003o`0000/000?o0000L@000ol0000:00;o>@0000H000Go0000o`020004
o`00o`@000?o0000?P000ol0000;00;oLP000ol0000;00;o>00000L00ol400;o1@000ol0000n0003
o`0000`000?o0000L0000ol0000<0003o`0003H0000E0003o`0003h000?o00003002og4000?o0000
30000ol0000f00005@000ol0000n0003o`0000d00_m`0003o`0000d000?o0000=@0001D00_lo0003
o`0000h00_m_0003o`0000h000?o0000=00001D000?o0000?P000ol0000?0003o`0006d000?o0000
3P000ol0000d00005@000ol0000n0003o`0000l00_m^0003o`0000l00_ld00005@000ol0000n0003
o`0001000_m]0003o`0001000_lc00005@000ol0000n0003o`0001800_m[0003o`0001400ola0000
5@000ol0000n0003o`0001<000?o0000J@000ol0000C0003o`0002l0000E0003o`0003h000?o0000
4`03ofT000?o00004`02oc00000E00;o?`000ol0000E00?oI`000ol0000E00;o;P0001D000?o0000
?P000ol0000G0003o`0006D000?o00005P000ol0000/00005@000ol0000n0003o`0001L00omU0003
o`0001L00ol[00005@000ol0000T00?o5`000ol0000;00Go2P03oaT00olW00?o70000ol0000600?o
4004oa800olC00005@000ol0000U0003o`0001H000?o000030001?l00?l<00Co5@001Ol0003o02L0
00?o00006`000ol000050005o`000?l04P04o`h000Go0000o`0B00005@000ol0000U0003o`0001H0
00?o00003@000ol0000?0003o`0001L000?o00008P05oa`000?o00002@000ol0000C0003o`0000`0
00Go0000o`0B00005@000ol0000U0003o`0001H000?o00003P000ol0000>00Go4`02obD000Co003o
7@000ol000090003o`0001<01?l;00Co4`0001D00_lV0003o`0001H000?o00002`001Ol0003o01<0
1OlA0003o`0002<000?o0?l07@000ol0000500Co6P05o`H000?o0000500001D000?o00009002oaP0
00?o00002`001Ol0003o01L000?o00002`001Ol0003o02H00_lM0003o`0000D000?o00007`000ol0
00050003o`0001<0000E0003o`0002D000?o00005P000ol0000<00?o6006o`T00olX0003o`0001/0
00?o00001@05oad01Ol400;o4`0001D000?o0000?P000ol0000/00KoC@000ol0000/00Ko4`0001D0
00?o0000?P000ol0000a00OoA`000ol0000a00Oo3@0001D000?o0000?P000ol0000g0003o`0004D0
00?o0000=`000ol0000;00005@000ol0000n0003o`0003L01om10003o`0003L01ol700003P3ooa?o
000E0003o`0000<01ol30003o`0000H000?o00001@000ol000050003o`0000D000?o00001P000ol0
000400;o1`000ol000050003o`0000H000?o00001@000ol000050003o`0000D000?o00001P000ol0
00050004o`0000Ko1P000ol000060003o`0000D000?o00001@000ol000050003o`0000H000?o0000
0P001?l00?l70003o`0000D000?o00001P000ol000050003o`0000D000?o00001@000ol000060003
o`0000D00Ol10040000E0003o`0000T000?o00006P000ol0000E0003o`0000h000?o00009`000ol0
000>0003o`0001D000?o00006`000ol000080003o`0002H000?o00004@0001D000?o00002@06obl0
00?o0000BP06obl000?o0000A@0001D000?o00003P06obX000?o0000C`06obX000?o0000A@0001D0
00?o00004`000ol0000X0003o`0005@000?o0000:0000ol0001500005@000ol0000C00Go9P000ol0
001D00Go9P000ol0001500005@02oaT01?lR0003o`0005P01OlR0003o`0004D0000E0003o`0001/0
1?lO0003o`0005`01?lO0003o`0004D0000E0003o`0001h000?o00007@000ol0001O0003o`0001d0
00?o0000A@0001D000?o00007P04oa`000?o0000G`04oa`000?o0000A@0001D000?o00008@03oaX0
00?o0000HP03oaX000?o0000A@0001D000?o00008`03oaP000?o0000I003oaP000?o0000A@0001D0
00?o00009@000ol0000F0003o`0006H000?o00005P000ol0001500005@02obL00_lF0003o`0006H0
0olF0003o`0004D0000E0003o`0002L00olD0003o`0006P00_lE0003o`0004D0000E0003o`0002T0
00?o00004P000ol0001Y0003o`0001<000?o0000A@0001D000?o0000:@02oa<000?o0000JP000ol0
000B0003o`0004D0000E0003o`0002X00_lB0003o`0006/00_lB0003o`0004D0000E0003o`0002/0
0_lA0003o`0006`00_lA0003o`0004D0000E0003o`0002`000?o00003`000ol0001]0003o`0000l0
00?o0000A@0001D00_l]00;o40000ol0001]00;o40000ol0001500005@000ol0000]00;o3`000ol0
001^00;o3`000ol0001500005@000ol0000^00;o3P000ol0001_0003o`0000d000?o0000A@0001D0
00?o0000;`000ol0000<0003o`0006l000?o00003@000ol0001500001P05o`<00_l50003o`0002l0
0_l=0003o`00070000?o000030000ol0001500001`001?l00?l20004o`00o`@000?o0000<0000ol0
000;0003o`0007000_l=0003o`0004D000080003o`00008000Co003o10000ol0000`0003o`0000/0
00?o0000L@000ol0000;0003o`0004D000090005o`000?l00P000ol0000200?o<@000ol0000:0003
o`00074000?o00002`000ol0001500001P001Ol0003o008000Co003o10000ol0000a0003o`0000X0
00?o0000LP000ol0000:0003o`0004D000060005o`000?l00P001?l00?l40003o`00038000?o0000
2@000ol0001b0003o`0000X000?o0000A@0000L00ol400;o1@000ol0000b0003o`0000T000?o0000
LP000ol0000:0003o`0004D0000E0003o`00038000?o00002@000ol0001c0003o`0000T000?o0000
A@0001D000?o0000<P000ol000090003o`0007<000?o00002@000ol0001500005@000ol0000c0003
o`0000P000?o0000L`000ol000090003o`0004D0000E00;o=0000ol000080003o`0007@000?o0000
20000ol0001500005@000ol0000c0003o`0000P000?o0000M0000ol000080003o`0004D0000E0003
o`0003@000?o00001`000ol0001e0003o`0000L000?o0000A@0001D000?o0000=0000ol000070003
o`0007D000?o00001`000ol0001500005@000ol0000d0003o`0000L000?o0000M@000ol000070003
o`0004D0000E0003o`0003@000?o00001`000ol0001e0003o`0000L000?o0000A@0001D00_lf0003
o`0000H000?o0000MP000ol000060003o`0004D0000E0003o`0003D000?o00001P000ol0001f0003
o`0000H000?o0000A@0001D000?o0000=@000ol000060003o`0007H000?o00001P000ol000150000
5@000ol0000e0003o`0000H000?o0000MP000ol000060003o`0004D0000E0003o`0003D000?o0000
1P000ol0001f0003o`0000H000?o0000A@0001D000?o0000=@000ol000060003o`0007H000?o0000
1P000ol0001500005@000ol0000e0003o`0000H000?o0000MP000ol000060003o`0004D0000E00;o
=`000ol000050003o`0007H000?o00001P000ol0001500005@000ol0000f0003o`0000D000?o0000
MP000ol000060003o`0004D0000E0003o`0003H000?o00001@000ol0001g0003o`0000D000?o0000
A@0001D000?o0000=P000ol000050003o`0007L000?o00001@000ol0001500005@000ol0000f0003
o`0000D000?o0000M`000ol000050003o`0004D0000800?o0`02o`D000?o0000=P000ol000050003
o`0007L000?o00001@000ol0001500002@001Ol0003o008000?o00000P000ol0000f0003o`0000D0
00?o0000M`000ol000050003o`0004D0000600Go0P001?l00?l400?o=`000ol000040003o`0007L0
00?o00001@000ol0001500001P001?l00?l30004o`00o`@000?o0000=`000ol000040003o`0007P0
00?o000010000ol0001500001`000ol0o`030004o`00o`@000?o0000=`000ol000040003o`0007P0
00?o000010000ol0001500002002o`<000Co003o10000ol0000g0003o`0000@000?o0000N0000ol0
00040003o`0004D000090003o`0000800_l50003o`0003L000?o000010000ol0001h0003o`0000@0
00?o0000A@0001D000?o0000>0000ol000030003o`0007P000?o000010000ol0001500005@000ol0
000h0003o`0000<000?o0000N0000ol000040003o`0004D0000E00;o>@000ol000030003o`0007P0
00?o000010000ol0001500005@000ol0000h0003o`0000<000?o0000N0000ol000040003o`0004D0
000E0003o`0003P000?o00000`000ol0001h0003o`0000@000?o0000A@0001D000?o0000>0000ol0
00030003o`0007P000?o000010000ol0001500005@000ol0000h0003o`0000<000?o0000N@000ol0
00030003o`0004D0000E0003o`0003P000?o00000`000ol0001i0003o`0000<000?o0000A@0001D0
00?o0000>0000ol000030003o`0007T000?o00000`000ol0001500005@02ocT000?o00000`000ol0
001i0003o`0000<000?o0000A@0001D000?o0000>0000ol000030003o`0007T000?o00000`000ol0
001500005@000ol0000h0003o`0000<000?o0000N@000ol000030003o`0004D0000E0003o`0003T0
00?o00000P000ol0001i0003o`0000<000?o0000A@0001D000?o0000>@000ol000020003o`0007T0
00?o00000`000ol0001500005@000ol0000i0003o`00008000?o0000N@000ol000030003o`0004D0
000E0003o`0003T000?o00000P000ol0001i0003o`0000<000?o0000A@0001D00_lj0003o`000080
00?o0000N@000ol000030003o`0004D0000E0003o`0003T000?o00000P000ol0001i0003o`0000<0
00?o0000A@0001D000?o0000>@000ol000020003o`0007T000?o00000`000ol0001500005@000ol0
000i0003o`00008000?o0000NP000ol000020003o`0004D0000700?o1002o`D000?o0000>@000ol0
00020003o`0007X000?o00000P000ol0001500001P001Ol0003o008000Co003o10000ol0000i0003
o`00008000?o0000NP000ol000020003o`0004D000060005o`000?l00P001?l00?l40003o`0003T0
00?o00000P000ol0001j0003o`00008000?o0000A@0000H01?l30004o`00o`@00oli0003o`000080
00?o0000NP000ol000020003o`0004D000060003o`0000@000Co003oo`0@00001`000ol000030004
o`00ool0400000P00_l400;oo`0A0000o`0Q0000o`0Q0000\
\>"],
   ImageRangeCache->{{{54.0625, 283.438}, {386.75, 245.438}} -> {-2.15979, \
158.418, 0.0242737, 0.725106}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
     \(T[\[Theta]_, h_, s_,
         t_, \ \[Mu]_] := \((1/
             s)\)\ \((\((\((nn[\[Theta], h, s] + 1)\) s\  - \
                   h\ Tan[\[Theta]])\)\ Exp[\(-nn[\[Theta], h, s]\)\ \[Mu]\ t/
                     Sin[\[Theta]]]\  + \[IndentingNewLine]\ \ \ \((h\ Tan[\
\[Theta]]\  - \ nn[\[Theta], h,
                       s]\ s)\)\ Exp[\(-\((nn[\[Theta], h, s]\  +
                         1)\)\) \[Mu]\ t/Sin[\[Theta]]])\)\)], "Input"],

Cell["attenuation coefficient for lead is 60 cm^-1", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot[
       T[\[Theta], 0.2, 0.03, 0.005, 60], {\[Theta], 0,
         1}, {PlotRange \[Rule] All,
         PlotStyle \[Rule] Thickness[0.01]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.000404934 0.603724 [
[.21429 -0.0129 -9 -9 ]
[.21429 -0.0129 9 0 ]
[.40476 -0.0129 -9 -9 ]
[.40476 -0.0129 9 0 ]
[.59524 -0.0129 -9 -9 ]
[.59524 -0.0129 9 0 ]
[.78571 -0.0129 -9 -9 ]
[.78571 -0.0129 9 0 ]
[.97619 -0.0129 -3 -9 ]
[.97619 -0.0129 3 0 ]
[.01131 .12034 -18 -4.5 ]
[.01131 .12034 0 4.5 ]
[.01131 .24108 -18 -4.5 ]
[.01131 .24108 0 4.5 ]
[.01131 .36183 -18 -4.5 ]
[.01131 .36183 0 4.5 ]
[.01131 .48257 -18 -4.5 ]
[.01131 .48257 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 -0.0004 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 -0.0004 m
.21429 .00585 L
s
[(0.2)] .21429 -0.0129 0 1 Mshowa
.40476 -0.0004 m
.40476 .00585 L
s
[(0.4)] .40476 -0.0129 0 1 Mshowa
.59524 -0.0004 m
.59524 .00585 L
s
[(0.6)] .59524 -0.0129 0 1 Mshowa
.78571 -0.0004 m
.78571 .00585 L
s
[(0.8)] .78571 -0.0129 0 1 Mshowa
.97619 -0.0004 m
.97619 .00585 L
s
[(1)] .97619 -0.0129 0 1 Mshowa
.125 Mabswid
.07143 -0.0004 m
.07143 .00335 L
s
.11905 -0.0004 m
.11905 .00335 L
s
.16667 -0.0004 m
.16667 .00335 L
s
.2619 -0.0004 m
.2619 .00335 L
s
.30952 -0.0004 m
.30952 .00335 L
s
.35714 -0.0004 m
.35714 .00335 L
s
.45238 -0.0004 m
.45238 .00335 L
s
.5 -0.0004 m
.5 .00335 L
s
.54762 -0.0004 m
.54762 .00335 L
s
.64286 -0.0004 m
.64286 .00335 L
s
.69048 -0.0004 m
.69048 .00335 L
s
.7381 -0.0004 m
.7381 .00335 L
s
.83333 -0.0004 m
.83333 .00335 L
s
.88095 -0.0004 m
.88095 .00335 L
s
.92857 -0.0004 m
.92857 .00335 L
s
.25 Mabswid
0 -0.0004 m
1 -0.0004 L
s
.02381 .12034 m
.03006 .12034 L
s
[(0.2)] .01131 .12034 1 0 Mshowa
.02381 .24108 m
.03006 .24108 L
s
[(0.4)] .01131 .24108 1 0 Mshowa
.02381 .36183 m
.03006 .36183 L
s
[(0.6)] .01131 .36183 1 0 Mshowa
.02381 .48257 m
.03006 .48257 L
s
[(0.8)] .01131 .48257 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .02978 m
.02756 .02978 L
s
.02381 .05997 m
.02756 .05997 L
s
.02381 .09015 m
.02756 .09015 L
s
.02381 .15053 m
.02756 .15053 L
s
.02381 .18071 m
.02756 .18071 L
s
.02381 .2109 m
.02756 .2109 L
s
.02381 .27127 m
.02756 .27127 L
s
.02381 .30146 m
.02756 .30146 L
s
.02381 .33164 m
.02756 .33164 L
s
.02381 .39202 m
.02756 .39202 L
s
.02381 .4222 m
.02756 .4222 L
s
.02381 .45239 m
.02756 .45239 L
s
.02381 .51276 m
.02756 .51276 L
s
.02381 .54295 m
.02756 .54295 L
s
.02381 .57313 m
.02756 .57313 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.01 w
.02381 .60332 m
.06244 .44005 L
.10458 .27107 L
.12507 .19921 L
.14415 .13932 L
.1536 .11204 L
.15825 .09918 L
.16254 .0876 L
.16378 .08432 L
.16494 .08126 L
.16615 .07983 L
.16679 .08023 L
.16748 .08066 L
.17284 .08377 L
.18221 .08836 L
.19231 .09215 L
.19803 .09377 L
.20334 .09495 L
.20597 .09542 L
.20844 .0958 L
.21069 .09609 L
.21307 .09634 L
.2143 .09645 L
.21566 .09655 L
.21691 .09663 L
.21805 .09668 L
.21939 .09673 L
.22013 .09676 L
.22083 .09677 L
.22208 .09679 L
.22278 .09679 L
.22343 .09679 L
.22461 .09678 L
.22585 .09675 L
.22691 .09671 L
.22807 .09667 L
.23065 .09652 L
.23306 .09632 L
.23743 .09585 L
.2421 .09518 L
.25289 .093 L
.2627 .09032 L
.28188 .08339 L
.29179 .07905 L
.29704 .07656 L
.29842 .07589 L
.29993 .07514 L
.30062 .0748 L
.30136 .07443 L
.30268 .07464 L
Mistroke
.30805 .0755 L
.31295 .07618 L
.32256 .07723 L
.32825 .07768 L
.33104 .07785 L
.3336 .07798 L
.33589 .07808 L
.33841 .07816 L
.33971 .07819 L
.34093 .07821 L
.34222 .07823 L
.34294 .07824 L
.3436 .07825 L
.34478 .07825 L
.34589 .07825 L
.34711 .07825 L
.34842 .07824 L
.34972 .07822 L
.35109 .0782 L
.35354 .07813 L
.35581 .07806 L
.35793 .07797 L
.36272 .07771 L
.36799 .07732 L
.37277 .07689 L
.3835 .07564 L
.40272 .07246 L
.41264 .07037 L
.41789 .06914 L
.42079 .06843 L
.42353 .06773 L
.42478 .06741 L
.42547 .06723 L
.42611 .06706 L
.4268 .06696 L
.42757 .067 L
.42891 .06706 L
.43383 .06725 L
.43608 .06732 L
.43845 .06738 L
.4397 .06741 L
.44106 .06743 L
.4422 .06745 L
.44345 .06747 L
.44418 .06747 L
.44486 .06748 L
.4455 .06748 L
.44621 .06749 L
.44742 .06749 L
.44872 .06749 L
Mistroke
.44945 .06749 L
.45012 .06749 L
.45089 .06748 L
.45163 .06748 L
.45293 .06746 L
.45435 .06745 L
.4569 .0674 L
.45962 .06734 L
.4645 .06718 L
.46987 .06694 L
.4748 .06666 L
.48593 .06583 L
.49574 .06487 L
.5061 .06362 L
.52598 .06056 L
.53466 .05896 L
.53704 .05849 L
.53824 .05825 L
.53892 .05819 L
.53956 .05819 L
.54174 .05816 L
.5441 .05813 L
.54665 .05808 L
.54933 .05802 L
.55412 .05787 L
.56362 .05747 L
.57361 .05688 L
.58454 .05604 L
.60417 .05401 L
.62512 .05109 L
.6301 .05028 L
.63283 .04982 L
.63537 .04938 L
.63606 .04926 L
.6367 .04915 L
.63745 .04912 L
.63813 .04909 L
.64115 .04896 L
.64648 .04869 L
.65625 .0481 L
.66664 .04733 L
.6865 .04541 L
.7049 .0431 L
.74656 .03871 L
.7867 .03405 L
.82532 .0302 L
.8664 .0255 L
.90595 .02142 L
.944 .01777 L
.97619 .01472 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{288, 177.938},
   ImageMargins->{{43, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l08@0004@00_l40004o`0000Go8`02o`@0
00?o00000`03ob@00_l40003o`0000800olT00;o10000ol0000200?o:P03o`X000130004o`00o`P0
00Co003o8P001?l00?l:0003o`00028000Co003o1`001Ol0003o028000Co003o1`001Ol0003o02X0
00?o00002@0004<000Co003o2@000ol0000R0004o`00o`L01OlS0004o`00o`L000Go0000o`0R0004
o`00o`L000Go0000o`0Z0003o`0000T000130004o`00o`X000?o00008@001?l00?l70004o`00ob@0
00Co003o1`04ob<000Co003o2003ob/000?o00002@0004<000Co003o1`001Ol0003o028000Co003o
20000ol0o`0T0004o`00o`L000?o000090001?l00?l70005o`000?l0:P000ol000090000@`001?l0
0?l70005o`000?l08P001?l00?l900;o90001?l00?l80003o`0002<000Co003o1`001Ol0003o02T0
0_l;0000A002o`T00olT00;o2`000ol0000S00;o2P02ob@00_l900?o:`000ol000090000o`0Q0000
o`0Q0000o`0Q0000o`0Q00004P3oo`_o100001P000?o00002P000ol000090003o`0000X000?o0000
2P000ol000090003o`0000X000?o00002P000ol000090003o`0000X000?o00002P000ol000090003
o`0000X000?o00002@000ol0000:0003o`0000X000?o00002@000ol0000:0003o`0000X000?o0000
2@000ol0000:0003o`0000P0000H0003o`00030000?o0000;`000ol0000`0003o`0002l000?o0000
<0000ol00008000060000ol0003o00H0000H0003o`000?D01_l:000060000ol0003[013o2P0001P0
00?o0000h@0Eo`l0000H0003o`000=L05OlI00006002old05_lS000060000ol0003201Ko;@0001P0
00?o0000]`0FocP0000H0003o`000:l05?m2000060000ol0002Z00koC@0001P000?o0000W@0CoeD0
000H0003o`0009@05omJ000060000ol0002401[oI`0001P00_n001KoL00001P000?o0000MP0@ogl0
000H0003o`0006@07?n5000060000ol0001O01SoSP0001P000?o0000A00:o`T03_nP000060000ol0
000R00?o7@0NojD0000H0003o`0002401_lI00Go200;ojd0000H0003o`0002402OlC00Ko`P0001P0
0_lR00;o0`05oa001_o4000060000ol0000P00?o1P07o`D02Oo7000060000ol0000P00;o200BolT0
000H0003o`0002000_l<00Soc`0001P000?o00008002on<0000500;o10001?l00005o`@000?o0000
7`03on<000040004o`00o`P000Co003o10000ol0000O00;oi00000@000Co003o2@000ol000040003
o`0001l00_oT000010001?l00?l:0003o`0000<00olN00?oi00000@000Co003o1`001Ol0003o00@0
00?o00007P02onD000040004o`00o`L000Go0000o`040003o`0001d00ooU00001@02o`T00ol50003
o`0001d00_oV000060000ol0000M00;oiP0001P000?o00007003onH0000H0003o`0001`00_oW0000
60000ol0000L00;oi`0001P00_lL00?oi`0001P000?o00006`02onP0000H0003o`0001/00_oX0000
60000ol0000J00?oj00001P000?o00006P02onT0000H0003o`0001X00_oY000060000ol0000I00?o
j@0001P000?o00006@02onX0000H00;o6P02onX0000H0003o`0001P00ooZ000060000ol0000H00;o
j`0001P000?o00006002on/0000H0003o`0001L00oo[000060000ol0000G00;ok00001P000?o0000
5`02on`0000H0003o`0001L00_o/00006002oaL00oo/000060000ol0000F00;ok@0001P000?o0000
5P02ond0000H0003o`0001H00_o]000060000ol0000E00?ok@0000D00_l40003o`0000<00ol40003
o`0001D00_o^000010001?l00?l:0003o`0000<000?o00005@02onh000040004o`00o`L01Ol40003
o`0001@00oo^000010001?l00?l70004o`00o`D00olD00;ok`0000@000Co003o20000ol0o`050003
o`0001@00_o_000010001?l00?l900;o1@000ol0000D00;ok`0000D00_l;0003o`0000<000?o0000
4`03onl0000H0003o`0001<00_o`000060000ol0000C00;ol00001P000?o00004`02oo00000H0003
o`0001800oo`00006002oa<00_oa000060000ol0000B00;ol@0001P000?o00004P02oo40000H0003
o`0001400ooa000060000ol0000A00;olP0001P000?o00004@02oo80000H0003o`0001400_ob0000
60000ol0000@00?olP0001P00_lA00;ol`0001P000?o00004002oo<0000H0003o`0000l00ooc0000
60000ol0000?00;om00001P000?o00003`02oo@0000H0003o`0000l00_od000060000ol0000>00?o
m00001P000?o00003P02ooD0000H00;o3`02ooD0000H0003o`0000h00_oe000060000ol0000=00?o
m@0001P000?o00003@02ooH0000H0003o`0000d00_of00001@02o`@000?o00000P03o`D000?o0000
3@02ooH000040004o`00o`L000Go0000o`040003o`0000`00oof000010001?l00?l70005o`000?l0
10000ol0000<00;om`0000@000Co003o1`04o`D00ol<00;om`0000@000Co003o1`000ol000060003
o`0000/00oog000010001?l00?l80003o`0000D000?o00002`02ooP0000500;o2P02o`D000?o0000
2`02ooP0000H0003o`0000/00_oh000060000ol0000:00?on00001P000?o00002P02ooT0000H0003
o`0000X00_oi00006002o`/00_oi000060000ol0000900?on@0001P000?o00002@02ooX0000H0003
o`0000T00_oj000060000ol0000900;onP0001P000?o00002003ooX0000H0003o`0000P00_ok0000
60000ol0000800;on`0001P00_l800?on`0001P000?o00001`02oo`0000H0003o`0000L00_ol0000
60000ol0000700;oo00001P000?o00001P03oo`0000H0003o`0000H00_om000060000ol0000600;o
o@0001P000?o00001P02ood0000H00;o1P03ood0000H0003o`0000D00_on000060000ol0000500;o
oP0001P000?o00001@02ooh0000H0003o`0000@00oon00001@02o`@000?o00000P03o`D000?o0000
1002ool000040004o`00o`L000Go0000o`040003o`0000@00_oo000010001?l00?l70005o`000?l0
10000ol0000400;oo`0000@000Co003o2003o`D00ol400;oo`0000@000Co003o1`001Ol0003o00@0
00?o00000`03ool000040004o`00o`L000Go0000o`040003o`0000<00_oo0040000500;o2@03o`D0
00?o00000`02ool00@0001P000?o00000`02ool00@0001P000?o00000P03ool00@0001P000?o0000
0P02ool00P0001P000?o00000P02ool00P0001P00_l300;oo`02000060001?l00003ool00P0001P0
00Co00000_oo00<0000H0004o`0000;oo`03000060001?l00002ool00`0001P000Co00000_oo00<0
000H0003o`0000?oo`03000060000ol00002ool0100001P00_l00`3oo`3o00@0000H0003o`0000;o
o`04000060000ol0o`02ool0100001P000Co0?ooo`05000060001?l0oooo00D0000H0004o`3oool0
1@0001P01?oo00D0000H00?oo`0600006003ool01P0001P00ooo00H0000H00?oo`0600006003ool0
1P0001P00_oo00L0000@00?o1@02ool01`00014000?o00001002ool01`00014000?o00000`03ool0
1`00014000?o00000`04ool01P00014000?o00000`02ool0200001000_l60003o`000?l01P000140
00?o000010000ol0003o00H0000H0003o`000?l01P000001\
\>"],
   ImageRangeCache->{{{54.0625, 283.438}, {636.812, 495.5}} -> {-0.366364, \
3.79818, 0.00396613, 0.00625662}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["vary the height", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[
       T[\[Theta], h, 0.03, 0.005, 60], {\[Theta], 0, 1}, \ {h, 0.05,
         0.5}, {PlotRange \[Rule] {0, 1},
         PlotPoints \[Rule] {64, 64}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.21264e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6342 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.73867 .05295 0 -6.20496 ]
[.73867 .05295 18 2.79504 ]
[.80849 .15988 0 -6.10118 ]
[.80849 .15988 18 2.89882 ]
[.87175 .25674 0 -6.0093 ]
[.87175 .25674 18 2.9907 ]
[.92931 .34489 0 -5.9274 ]
[.92931 .34489 18 3.0726 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 18 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72639 .0576 m
.72026 .05993 L
s
[(0.1)] .73867 .05295 -1 .37888 Mshowa
.79613 .16428 m
.78995 .16648 L
s
[(0.2)] .80849 .15988 -1 .35582 Mshowa
.8593 .26091 m
.85308 .263 L
s
[(0.3)] .87175 .25674 -1 .3354 Mshowa
.9168 .34886 m
.91054 .35084 L
s
[(0.4)] .92931 .34489 -1 .3172 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(0.5)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.74092 .07982 m
.73723 .08119 L
s
.75514 .10158 m
.75145 .10294 L
s
.76908 .1229 m
.76538 .12425 L
s
.78274 .14379 m
.77904 .14513 L
s
.80926 .18436 m
.80555 .18566 L
s
.82213 .20405 m
.81842 .20534 L
s
.83476 .22337 m
.83104 .22465 L
s
.84715 .24232 m
.84342 .24358 L
s
.87123 .27915 m
.8675 .28039 L
s
.88294 .29706 m
.8792 .29829 L
s
.89443 .31464 m
.89069 .31586 L
s
.90572 .33191 m
.90197 .33311 L
s
.92768 .36551 m
.92393 .36668 L
s
.93838 .38186 m
.93462 .38303 L
s
.94888 .39793 m
.94512 .39909 L
s
.9592 .41372 m
.95544 .41486 L
s
.71157 .03492 m
.70789 .03634 L
s
.69643 .01177 m
.69276 .01319 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.2)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.4)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.6)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(0.8)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.929 .719 .599 r
.40332 .74671 .40839 .75017 .41861 .69094 .41362 .68815 Metetra
.933 .724 .597 r
.41362 .68815 .41861 .69094 .42854 .63361 .42362 .63145 Metetra
.935 .737 .611 r
.42362 .63145 .42854 .63361 .43786 .59081 .43308 .58627 Metetra
.583 .718 .936 r
.43308 .58627 .43786 .59081 .44604 .58978 .44128 .58528 Metetra
.629 .735 .924 r
.44128 .58528 .44604 .58978 .45428 .5879 .44953 .58349 Metetra
.701 .758 .896 r
.44953 .58349 .45428 .5879 .46257 .58436 .45784 .58009 Metetra
.719 .767 .891 r
.45784 .58009 .46257 .58436 .47088 .58076 .46617 .57619 Metetra
.644 .738 .917 r
.46617 .57619 .47088 .58076 .4792 .57864 .4745 .57409 Metetra
.66 .744 .912 r
.4745 .57409 .4792 .57864 .48754 .57615 .48286 .57165 Metetra
.682 .752 .904 r
.48286 .57165 .48754 .57615 .49592 .57313 .49126 .56868 Metetra
.671 .752 .912 r
.49126 .56868 .49592 .57313 .50431 .5706 .49967 .56598 Metetra
.657 .742 .912 r
.49967 .56598 .50431 .5706 .51274 .56818 .50811 .56358 Metetra
.666 .746 .91 r
.50811 .56358 .51274 .56818 .52118 .56554 .51657 .56097 Metetra
.677 .75 .906 r
.51657 .56097 .52118 .56554 .52966 .56274 .52506 .5581 Metetra
.659 .743 .912 r
.52506 .5581 .52966 .56274 .53816 .56029 .53358 .55563 Metetra
.662 .744 .91 r
.53358 .55563 .53816 .56029 .54668 .55773 .54212 .55308 Metetra
.668 .746 .909 r
.54212 .55308 .54668 .55773 .55523 .55502 .55069 .55039 Metetra
.668 .748 .91 r
.55069 .55039 .55523 .55502 .56381 .55241 .55929 .54769 Metetra
.662 .743 .91 r
.55929 .54769 .56381 .55241 .57241 .54984 .56791 .54513 Metetra
.665 .745 .909 r
.56791 .54513 .57241 .54984 .58104 .54719 .57656 .54248 Metetra
.669 .747 .908 r
.57656 .54248 .58104 .54719 .5897 .54448 .58523 .53972 Metetra
.663 .743 .91 r
.58523 .53972 .5897 .54448 .59839 .5419 .59394 .53712 Metetra
.664 .744 .909 r
.59394 .53712 .59839 .5419 .6071 .53924 .60267 .53447 Metetra
.667 .746 .909 r
.60267 .53447 .6071 .53924 .61583 .53652 .61142 .53175 Metetra
.665 .746 .91 r
.61142 .53175 .61583 .53652 .6246 .53389 .62021 .52906 Metetra
.664 .744 .909 r
.62021 .52906 .6246 .53389 .63339 .53122 .62902 .52639 Metetra
.666 .745 .909 r
.62902 .52639 .63339 .53122 .64221 .52849 .63786 .52366 Metetra
.666 .745 .909 r
.63786 .52366 .64221 .52849 .65106 .52581 .64672 .52093 Metetra
.664 .743 .909 r
.64672 .52093 .65106 .52581 .65994 .52312 .65562 .51823 Metetra
.666 .744 .909 r
.65562 .51823 .65994 .52312 .66884 .52038 .66454 .51549 Metetra
.666 .745 .909 r
.66454 .51549 .66884 .52038 .67777 .51767 .67349 .51274 Metetra
.665 .743 .909 r
.67349 .51274 .67777 .51767 .68673 .51495 .68247 .51 Metetra
.666 .744 .908 r
.68247 .51 .68673 .51495 .69572 .51218 .69148 .50724 Metetra
.665 .744 .909 r
.69148 .50724 .69572 .51218 .70474 .50945 .70052 .50447 Metetra
.665 .743 .908 r
.70052 .50447 .70474 .50945 .71378 .5067 .70958 .5017 Metetra
.666 .744 .908 r
.70958 .5017 .71378 .5067 .72285 .50392 .71867 .49891 Metetra
.665 .743 .908 r
.71867 .49891 .72285 .50392 .73196 .50116 .7278 .49613 Metetra
.665 .743 .908 r
.7278 .49613 .73196 .50116 .74109 .49838 .73695 .49333 Metetra
.666 .743 .908 r
.73695 .49333 .74109 .49838 .75025 .49559 .74613 .49051 Metetra
.665 .743 .908 r
.74613 .49051 .75025 .49559 .75944 .4928 .75534 .48771 Metetra
.665 .743 .908 r
.75534 .48771 .75944 .4928 .76866 .48999 .76458 .48488 Metetra
.665 .743 .908 r
.76458 .48488 .76866 .48999 .77791 .48718 .77385 .48205 Metetra
.665 .743 .908 r
.77385 .48205 .77791 .48718 .78718 .48436 .78315 .47921 Metetra
.665 .743 .908 r
.78315 .47921 .78718 .48436 .79649 .48154 .79248 .47637 Metetra
.665 .742 .908 r
.79248 .47637 .79649 .48154 .80583 .4787 .80184 .47351 Metetra
.665 .742 .908 r
.80184 .47351 .80583 .4787 .8152 .47586 .81123 .47065 Metetra
.665 .742 .908 r
.81123 .47065 .8152 .47586 .8246 .473 .82065 .46778 Metetra
.665 .742 .908 r
.82065 .46778 .8246 .473 .83403 .47015 .8301 .4649 Metetra
.665 .742 .908 r
.8301 .4649 .83403 .47015 .84349 .46728 .83959 .46202 Metetra
.665 .742 .908 r
.83959 .46202 .84349 .46728 .85298 .4644 .8491 .45912 Metetra
.665 .742 .908 r
.8491 .45912 .85298 .4644 .86251 .46152 .85865 .45622 Metetra
.665 .742 .908 r
.85865 .45622 .86251 .46152 .87206 .45863 .86822 .45331 Metetra
.665 .742 .908 r
.86822 .45331 .87206 .45863 .88164 .45573 .87783 .45039 Metetra
.664 .741 .907 r
.87783 .45039 .88164 .45573 .89126 .45282 .88747 .44747 Metetra
.664 .742 .907 r
.88747 .44747 .89126 .45282 .90091 .44991 .89714 .44453 Metetra
.664 .741 .907 r
.89714 .44453 .90091 .44991 .91059 .44698 .90684 .44159 Metetra
.664 .741 .907 r
.90684 .44159 .91059 .44698 .9203 .44405 .91658 .43864 Metetra
.664 .741 .907 r
.91658 .43864 .9203 .44405 .93005 .44111 .92635 .43568 Metetra
.664 .741 .907 r
.92635 .43568 .93005 .44111 .93982 .43816 .93615 .43271 Metetra
.664 .741 .907 r
.93615 .43271 .93982 .43816 .94963 .4352 .94598 .42973 Metetra
.664 .741 .907 r
.94598 .42973 .94963 .4352 .95948 .43223 .95585 .42675 Metetra
.664 .741 .907 r
.95585 .42675 .95948 .43223 .96935 .42926 .96575 .42375 Metetra
.928 .719 .599 r
.39821 .74323 .40332 .74671 .41362 .68815 .40859 .68534 Metetra
.932 .724 .598 r
.40859 .68534 .41362 .68815 .42362 .63145 .41867 .62927 Metetra
.935 .735 .607 r
.41867 .62927 .42362 .63145 .43308 .58627 .42828 .5817 Metetra
.58 .717 .937 r
.42828 .5817 .43308 .58627 .44128 .58528 .43649 .58076 Metetra
.624 .734 .926 r
.43649 .58076 .44128 .58528 .44953 .58349 .44475 .57907 Metetra
.695 .757 .899 r
.44475 .57907 .44953 .58349 .45784 .58009 .45308 .57579 Metetra
.728 .769 .885 r
.45308 .57579 .45784 .58009 .46617 .57619 .46144 .57159 Metetra
.642 .737 .918 r
.46144 .57159 .46617 .57619 .4745 .57409 .46978 .56952 Metetra
.658 .743 .913 r
.46978 .56952 .4745 .57409 .48286 .57165 .47816 .56712 Metetra
.679 .751 .906 r
.47816 .56712 .48286 .57165 .49126 .56868 .48657 .56421 Metetra
.677 .754 .909 r
.48657 .56421 .49126 .56868 .49967 .56598 .495 .56134 Metetra
.656 .741 .913 r
.495 .56134 .49967 .56598 .50811 .56358 .50345 .55896 Metetra
.664 .745 .91 r
.50345 .55896 .50811 .56358 .51657 .56097 .51194 .55637 Metetra
.675 .75 .907 r
.51194 .55637 .51657 .56097 .52506 .5581 .52045 .55353 Metetra
.664 .749 .913 r
.52045 .55353 .52506 .5581 .53358 .55563 .52898 .55094 Metetra
.661 .743 .911 r
.52898 .55094 .53358 .55563 .54212 .55308 .53754 .5484 Metetra
.667 .746 .909 r
.53754 .5484 .54212 .55308 .55069 .55039 .54613 .54573 Metetra
.671 .749 .909 r
.54613 .54573 .55069 .55039 .55929 .54769 .55474 .54294 Metetra
.661 .743 .911 r
.55474 .54294 .55929 .54769 .56791 .54513 .56338 .54038 Metetra
.664 .744 .91 r
.56338 .54038 .56791 .54513 .57656 .54248 .57205 .53774 Metetra
.668 .747 .909 r
.57205 .53774 .57656 .54248 .58523 .53972 .58074 .535 Metetra
.665 .747 .911 r
.58074 .535 .58523 .53972 .59394 .53712 .58946 .53232 Metetra
.664 .744 .91 r
.58946 .53232 .59394 .53712 .60267 .53447 .59821 .52967 Metetra
.666 .745 .909 r
.59821 .52967 .60267 .53447 .61142 .53175 .60699 .52695 Metetra
.667 .746 .909 r
.60699 .52695 .61142 .53175 .62021 .52906 .61579 .5242 Metetra
.664 .743 .909 r
.61579 .5242 .62021 .52906 .62902 .52639 .62462 .52153 Metetra
.666 .745 .909 r
.62462 .52153 .62902 .52639 .63786 .52366 .63348 .5188 Metetra
.667 .746 .909 r
.63348 .5188 .63786 .52366 .64672 .52093 .64236 .51602 Metetra
.664 .743 .909 r
.64236 .51602 .64672 .52093 .65562 .51823 .65128 .51332 Metetra
.665 .744 .909 r
.65128 .51332 .65562 .51823 .66454 .51549 .66022 .51057 Metetra
.667 .745 .909 r
.66022 .51057 .66454 .51549 .67349 .51274 .66919 .50777 Metetra
.664 .743 .909 r
.66919 .50777 .67349 .51274 .68247 .51 .67819 .50504 Metetra
.665 .744 .909 r
.67819 .50504 .68247 .51 .69148 .50724 .68722 .50226 Metetra
.666 .745 .909 r
.68722 .50226 .69148 .50724 .70052 .50447 .69627 .49945 Metetra
.665 .743 .909 r
.69627 .49945 .70052 .50447 .70958 .5017 .70536 .49668 Metetra
.666 .744 .908 r
.70536 .49668 .70958 .5017 .71867 .49891 .71447 .49387 Metetra
.666 .744 .909 r
.71447 .49387 .71867 .49891 .7278 .49613 .72361 .49106 Metetra
.665 .743 .908 r
.72361 .49106 .7278 .49613 .73695 .49333 .73279 .48825 Metetra
.666 .744 .908 r
.73279 .48825 .73695 .49333 .74613 .49051 .74199 .48541 Metetra
.665 .743 .908 r
.74199 .48541 .74613 .49051 .75534 .48771 .75122 .48259 Metetra
.665 .743 .908 r
.75122 .48259 .75534 .48771 .76458 .48488 .76048 .47975 Metetra
.665 .743 .908 r
.76048 .47975 .76458 .48488 .77385 .48205 .76977 .47689 Metetra
.665 .743 .908 r
.76977 .47689 .77385 .48205 .78315 .47921 .77909 .47404 Metetra
.665 .743 .908 r
.77909 .47404 .78315 .47921 .79248 .47637 .78844 .47117 Metetra
.665 .742 .908 r
.78844 .47117 .79248 .47637 .80184 .47351 .79782 .4683 Metetra
.665 .743 .908 r
.79782 .4683 .80184 .47351 .81123 .47065 .80724 .46541 Metetra
.665 .742 .908 r
.80724 .46541 .81123 .47065 .82065 .46778 .81668 .46253 Metetra
.665 .742 .908 r
.81668 .46253 .82065 .46778 .8301 .4649 .82615 .45963 Metetra
.665 .742 .908 r
.82615 .45963 .8301 .4649 .83959 .46202 .83566 .45673 Metetra
.665 .742 .908 r
.83566 .45673 .83959 .46202 .8491 .45912 .84519 .45381 Metetra
.665 .742 .908 r
.84519 .45381 .8491 .45912 .85865 .45622 .85476 .45089 Metetra
.665 .742 .908 r
.85476 .45089 .85865 .45622 .86822 .45331 .86436 .44796 Metetra
.665 .742 .908 r
.86436 .44796 .86822 .45331 .87783 .45039 .87399 .44502 Metetra
.665 .742 .908 r
.87399 .44502 .87783 .45039 .88747 .44747 .88365 .44208 Metetra
.665 .742 .907 r
.88365 .44208 .88747 .44747 .89714 .44453 .89335 .43912 Metetra
.664 .741 .907 r
.89335 .43912 .89714 .44453 .90684 .44159 .90308 .43616 Metetra
.664 .741 .907 r
.90308 .43616 .90684 .44159 .91658 .43864 .91283 .43319 Metetra
.664 .741 .907 r
.91283 .43319 .91658 .43864 .92635 .43568 .92263 .43021 Metetra
.664 .741 .907 r
.92263 .43021 .92635 .43568 .93615 .43271 .93245 .42722 Metetra
.664 .741 .907 r
.93245 .42722 .93615 .43271 .94598 .42973 .94231 .42423 Metetra
.664 .741 .907 r
.94231 .42423 .94598 .42973 .95585 .42675 .9522 .42122 Metetra
.664 .741 .907 r
.9522 .42122 .95585 .42675 .96575 .42375 .96212 .41821 Metetra
.928 .72 .6 r
.39306 .73973 .39821 .74323 .40859 .68534 .40352 .68251 Metetra
.932 .725 .599 r
.40352 .68251 .40859 .68534 .41867 .62927 .41368 .62708 Metetra
.936 .733 .603 r
.41368 .62708 .41867 .62927 .42828 .5817 .42345 .57711 Metetra
.576 .715 .938 r
.42345 .57711 .42828 .5817 .43649 .58076 .43168 .57622 Metetra
.618 .732 .928 r
.43168 .57622 .43649 .58076 .44475 .57907 .43995 .57461 Metetra
.69 .755 .902 r
.43995 .57461 .44475 .57907 .45308 .57579 .44829 .57147 Metetra
.737 .77 .879 r
.44829 .57147 .45308 .57579 .46144 .57159 .45667 .56696 Metetra
.64 .736 .919 r
.45667 .56696 .46144 .57159 .46978 .56952 .46503 .56492 Metetra
.655 .742 .914 r
.46503 .56492 .46978 .56952 .47816 .56712 .47343 .56256 Metetra
.676 .75 .907 r
.47343 .56256 .47816 .56712 .48657 .56421 .48185 .55971 Metetra
.684 .756 .906 r
.48185 .55971 .48657 .56421 .495 .56134 .4903 .55667 Metetra
.654 .741 .913 r
.4903 .55667 .495 .56134 .50345 .55896 .49877 .5543 Metetra
.662 .745 .911 r
.49877 .5543 .50345 .55896 .51194 .55637 .50727 .55175 Metetra
.673 .749 .908 r
.50727 .55175 .51194 .55637 .52045 .55353 .5158 .54894 Metetra
.669 .75 .911 r
.5158 .54894 .52045 .55353 .52898 .55094 .52435 .54622 Metetra
.66 .743 .911 r
.52435 .54622 .52898 .55094 .53754 .5484 .53293 .54369 Metetra
.666 .746 .91 r
.53293 .54369 .53754 .5484 .54613 .54573 .54153 .54103 Metetra
.672 .749 .908 r
.54153 .54103 .54613 .54573 .55474 .54294 .55017 .53822 Metetra
.662 .745 .912 r
.55017 .53822 .55474 .54294 .56338 .54038 .55882 .53561 Metetra
.663 .744 .91 r
.55882 .53561 .56338 .54038 .57205 .53774 .56751 .53298 Metetra
.667 .746 .909 r
.56751 .53298 .57205 .53774 .58074 .535 .57622 .53024 Metetra
.668 .748 .91 r
.57622 .53024 .58074 .535 .58946 .53232 .58496 .52749 Metetra
.663 .744 .91 r
.58496 .52749 .58946 .53232 .59821 .52967 .59373 .52484 Metetra
.666 .745 .91 r
.59373 .52484 .59821 .52967 .60699 .52695 .60252 .52212 Metetra
.669 .747 .909 r
.60252 .52212 .60699 .52695 .61579 .5242 .61134 .51933 Metetra
.663 .744 .91 r
.61134 .51933 .61579 .5242 .62462 .52153 .62019 .51664 Metetra
.665 .744 .909 r
.62019 .51664 .62462 .52153 .63348 .5188 .62907 .51391 Metetra
.667 .746 .909 r
.62907 .51391 .63348 .5188 .64236 .51602 .63797 .51112 Metetra
.665 .745 .91 r
.63797 .51112 .64236 .51602 .65128 .51332 .64691 .50837 Metetra
.665 .744 .909 r
.64691 .50837 .65128 .51332 .66022 .51057 .65587 .50562 Metetra
.667 .745 .909 r
.65587 .50562 .66022 .51057 .66919 .50777 .66486 .50282 Metetra
.665 .745 .91 r
.66486 .50282 .66919 .50777 .67819 .50504 .67388 .50004 Metetra
.665 .744 .909 r
.67388 .50004 .67819 .50504 .68722 .50226 .68293 .49725 Metetra
.666 .745 .909 r
.68293 .49725 .68722 .50226 .69627 .49945 .692 .49443 Metetra
.665 .744 .909 r
.692 .49443 .69627 .49945 .70536 .49668 .70111 .49163 Metetra
.665 .744 .909 r
.70111 .49163 .70536 .49668 .71447 .49387 .71024 .48881 Metetra
.666 .744 .908 r
.71024 .48881 .71447 .49387 .72361 .49106 .7194 .48596 Metetra
.665 .743 .908 r
.7194 .48596 .72361 .49106 .73279 .48825 .7286 .48314 Metetra
.665 .743 .908 r
.7286 .48314 .73279 .48825 .74199 .48541 .73782 .4803 Metetra
.666 .744 .908 r
.73782 .4803 .74199 .48541 .75122 .48259 .74707 .47744 Metetra
.665 .743 .908 r
.74707 .47744 .75122 .48259 .76048 .47975 .75636 .47459 Metetra
.666 .743 .908 r
.75636 .47459 .76048 .47975 .76977 .47689 .76567 .4717 Metetra
.665 .743 .908 r
.76567 .4717 .76977 .47689 .77909 .47404 .77501 .46884 Metetra
.665 .743 .908 r
.77501 .46884 .77909 .47404 .78844 .47117 .78438 .46595 Metetra
.665 .743 .908 r
.78438 .46595 .78844 .47117 .79782 .4683 .79379 .46306 Metetra
.665 .742 .908 r
.79379 .46306 .79782 .4683 .80724 .46541 .80322 .46016 Metetra
.665 .743 .908 r
.80322 .46016 .80724 .46541 .81668 .46253 .81268 .45724 Metetra
.665 .742 .908 r
.81268 .45724 .81668 .46253 .82615 .45963 .82218 .45433 Metetra
.665 .742 .908 r
.82218 .45433 .82615 .45963 .83566 .45673 .83171 .4514 Metetra
.665 .742 .908 r
.83171 .4514 .83566 .45673 .84519 .45381 .84127 .44847 Metetra
.665 .742 .908 r
.84127 .44847 .84519 .45381 .85476 .45089 .85086 .44553 Metetra
.665 .742 .908 r
.85086 .44553 .85476 .45089 .86436 .44796 .86048 .44258 Metetra
.665 .742 .908 r
.86048 .44258 .86436 .44796 .87399 .44502 .87013 .43962 Metetra
.665 .742 .908 r
.87013 .43962 .87399 .44502 .88365 .44208 .87982 .43666 Metetra
.664 .742 .907 r
.87982 .43666 .88365 .44208 .89335 .43912 .88953 .43368 Metetra
.664 .742 .908 r
.88953 .43368 .89335 .43912 .90308 .43616 .89928 .4307 Metetra
.664 .741 .907 r
.89928 .4307 .90308 .43616 .91283 .43319 .90907 .42771 Metetra
.664 .741 .907 r
.90907 .42771 .91283 .43319 .92263 .43021 .91888 .42471 Metetra
.664 .741 .907 r
.91888 .42471 .92263 .43021 .93245 .42722 .92873 .42171 Metetra
.664 .741 .907 r
.92873 .42171 .93245 .42722 .94231 .42423 .93861 .41869 Metetra
.664 .741 .907 r
.93861 .41869 .94231 .42423 .9522 .42122 .94853 .41566 Metetra
.664 .741 .907 r
.94853 .41566 .9522 .42122 .96212 .41821 .95848 .41263 Metetra
.928 .72 .601 r
.38789 .73621 .39306 .73973 .40352 .68251 .39842 .67967 Metetra
.932 .725 .6 r
.39842 .67967 .40352 .68251 .41368 .62708 .40866 .62487 Metetra
.936 .731 .601 r
.40866 .62487 .41368 .62708 .42345 .57711 .41859 .57268 Metetra
.581 .726 .942 r
.41859 .57268 .42345 .57711 .43168 .57622 .42683 .57165 Metetra
.612 .73 .929 r
.42683 .57165 .43168 .57622 .43995 .57461 .43512 .57013 Metetra
.684 .754 .905 r
.43512 .57013 .43995 .57461 .44829 .57147 .44347 .56712 Metetra
.746 .771 .873 r
.44347 .56712 .44829 .57147 .45667 .56696 .45188 .56231 Metetra
.638 .736 .919 r
.45188 .56231 .45667 .56696 .46503 .56492 .46026 .5603 Metetra
.652 .742 .915 r
.46026 .5603 .46503 .56492 .47343 .56256 .46867 .55798 Metetra
.673 .75 .908 r
.46867 .55798 .47343 .56256 .48185 .55971 .47711 .55519 Metetra
.69 .757 .903 r
.47711 .55519 .48185 .55971 .4903 .55667 .48558 .55197 Metetra
.653 .741 .914 r
.48558 .55197 .4903 .55667 .49877 .5543 .49407 .54963 Metetra
.661 .744 .912 r
.49407 .54963 .49877 .5543 .50727 .55175 .50258 .5471 Metetra
.671 .749 .909 r
.50258 .5471 .50727 .55175 .5158 .54894 .51113 .54432 Metetra
.674 .752 .909 r
.51113 .54432 .5158 .54894 .52435 .54622 .5197 .54147 Metetra
.659 .743 .912 r
.5197 .54147 .52435 .54622 .53293 .54369 .52829 .53896 Metetra
.664 .745 .911 r
.52829 .53896 .53293 .54369 .54153 .54103 .53692 .53632 Metetra
.67 .748 .909 r
.53692 .53632 .54153 .54103 .55017 .53822 .54556 .53352 Metetra
.666 .749 .912 r
.54556 .53352 .55017 .53822 .55882 .53561 .55424 .53081 Metetra
.662 .744 .911 r
.55424 .53081 .55882 .53561 .56751 .53298 .56295 .52818 Metetra
.666 .746 .91 r
.56295 .52818 .56751 .53298 .57622 .53024 .57168 .52546 Metetra
.67 .748 .909 r
.57168 .52546 .57622 .53024 .58496 .52749 .58043 .52263 Metetra
.662 .743 .91 r
.58043 .52263 .58496 .52749 .59373 .52484 .58922 .51998 Metetra
.665 .745 .91 r
.58922 .51998 .59373 .52484 .60252 .52212 .59803 .51727 Metetra
.668 .746 .909 r
.59803 .51727 .60252 .52212 .61134 .51933 .60687 .51448 Metetra
.666 .747 .911 r
.60687 .51448 .61134 .51933 .62019 .51664 .61574 .51172 Metetra
.664 .744 .91 r
.61574 .51172 .62019 .51664 .62907 .51391 .62464 .50899 Metetra
.666 .745 .909 r
.62464 .50899 .62907 .51391 .63797 .51112 .63356 .5062 Metetra
.667 .746 .91 r
.63356 .5062 .63797 .51112 .64691 .50837 .64251 .5034 Metetra
.664 .744 .909 r
.64251 .5034 .64691 .50837 .65587 .50562 .6515 .50064 Metetra
.666 .745 .909 r
.6515 .50064 .65587 .50562 .66486 .50282 .66051 .49784 Metetra
.667 .746 .909 r
.66051 .49784 .66486 .50282 .67388 .50004 .66954 .49501 Metetra
.665 .744 .909 r
.66954 .49501 .67388 .50004 .68293 .49725 .67861 .49222 Metetra
.666 .744 .909 r
.67861 .49222 .68293 .49725 .692 .49443 .68771 .48939 Metetra
.666 .745 .909 r
.68771 .48939 .692 .49443 .70111 .49163 .69683 .48654 Metetra
.665 .743 .909 r
.69683 .48654 .70111 .49163 .71024 .48881 .70599 .48372 Metetra
.666 .744 .909 r
.70599 .48372 .71024 .48881 .7194 .48596 .71517 .48086 Metetra
.666 .744 .909 r
.71517 .48086 .7194 .48596 .7286 .48314 .72439 .47801 Metetra
.665 .743 .908 r
.72439 .47801 .7286 .48314 .73782 .4803 .73363 .47515 Metetra
.666 .744 .908 r
.73363 .47515 .73782 .4803 .74707 .47744 .7429 .47226 Metetra
.665 .743 .908 r
.7429 .47226 .74707 .47744 .75636 .47459 .75221 .46939 Metetra
.665 .743 .908 r
.75221 .46939 .75636 .47459 .76567 .4717 .76154 .4665 Metetra
.665 .743 .908 r
.76154 .4665 .76567 .4717 .77501 .46884 .7709 .4636 Metetra
.665 .743 .908 r
.7709 .4636 .77501 .46884 .78438 .46595 .7803 .4607 Metetra
.666 .743 .908 r
.7803 .4607 .78438 .46595 .79379 .46306 .78972 .45778 Metetra
.665 .742 .908 r
.78972 .45778 .79379 .46306 .80322 .46016 .79918 .45487 Metetra
.665 .743 .908 r
.79918 .45487 .80322 .46016 .81268 .45724 .80866 .45193 Metetra
.665 .742 .908 r
.80866 .45193 .81268 .45724 .82218 .45433 .81818 .449 Metetra
.665 .742 .908 r
.81818 .449 .82218 .45433 .83171 .4514 .82773 .44605 Metetra
.665 .742 .908 r
.82773 .44605 .83171 .4514 .84127 .44847 .83731 .4431 Metetra
.665 .742 .908 r
.83731 .4431 .84127 .44847 .85086 .44553 .84692 .44013 Metetra
.665 .742 .908 r
.84692 .44013 .85086 .44553 .86048 .44258 .85657 .43717 Metetra
.665 .742 .908 r
.85657 .43717 .86048 .44258 .87013 .43962 .86625 .43419 Metetra
.665 .742 .908 r
.86625 .43419 .87013 .43962 .87982 .43666 .87595 .43121 Metetra
.665 .742 .908 r
.87595 .43121 .87982 .43666 .88953 .43368 .8857 .42821 Metetra
.665 .742 .907 r
.8857 .42821 .88953 .43368 .89928 .4307 .89547 .42521 Metetra
.664 .741 .907 r
.89547 .42521 .89928 .4307 .90907 .42771 .90528 .4222 Metetra
.664 .741 .907 r
.90528 .4222 .90907 .42771 .91888 .42471 .91511 .41918 Metetra
.664 .741 .907 r
.91511 .41918 .91888 .42471 .92873 .42171 .92499 .41615 Metetra
.664 .741 .907 r
.92499 .41615 .92873 .42171 .93861 .41869 .93489 .41312 Metetra
.664 .741 .907 r
.93489 .41312 .93861 .41869 .94853 .41566 .94483 .41007 Metetra
.664 .741 .907 r
.94483 .41007 .94853 .41566 .95848 .41263 .95481 .40702 Metetra
.928 .721 .602 r
.38268 .73267 .38789 .73621 .39842 .67967 .39329 .6768 Metetra
.932 .726 .601 r
.39329 .6768 .39842 .67967 .40866 .62487 .4036 .62264 Metetra
.936 .731 .602 r
.4036 .62264 .40866 .62487 .41859 .57268 .41361 .57104 Metetra
.715 .897 .962 r
.41361 .57104 .41859 .57268 .42683 .57165 .42196 .56705 Metetra
.606 .728 .931 r
.42196 .56705 .42683 .57165 .43512 .57013 .43026 .56562 Metetra
.678 .753 .908 r
.43026 .56562 .43512 .57013 .44347 .56712 .43862 .56274 Metetra
.743 .771 .875 r
.43862 .56274 .44347 .56712 .45188 .56231 .44705 .55801 Metetra
.653 .756 .926 r
.44705 .55801 .45188 .56231 .46026 .5603 .45545 .55565 Metetra
.65 .741 .916 r
.45545 .55565 .46026 .5603 .46867 .55798 .46388 .55337 Metetra
.67 .749 .91 r
.46388 .55337 .46867 .55798 .47711 .55519 .47234 .55064 Metetra
.693 .758 .901 r
.47234 .55064 .47711 .55519 .48558 .55197 .48083 .54733 Metetra
.655 .745 .916 r
.48083 .54733 .48558 .55197 .49407 .54963 .48933 .54492 Metetra
.659 .744 .913 r
.48933 .54492 .49407 .54963 .50258 .5471 .49786 .54242 Metetra
.669 .748 .91 r
.49786 .54242 .50258 .5471 .51113 .54432 .50643 .53968 Metetra
.678 .753 .907 r
.50643 .53968 .51113 .54432 .5197 .54147 .51501 .5367 Metetra
.658 .742 .912 r
.51501 .5367 .5197 .54147 .52829 .53896 .52363 .5342 Metetra
.663 .745 .911 r
.52363 .5342 .52829 .53896 .53692 .53632 .53227 .53157 Metetra
.669 .748 .91 r
.53227 .53157 .53692 .53632 .54556 .53352 .54094 .52879 Metetra
.67 .75 .91 r
.54094 .52879 .54556 .53352 .55424 .53081 .54963 .52598 Metetra
.661 .744 .911 r
.54963 .52598 .55424 .53081 .56295 .52818 .55835 .52336 Metetra
.665 .746 .91 r
.55835 .52336 .56295 .52818 .57168 .52546 .5671 .52065 Metetra
.669 .748 .909 r
.5671 .52065 .57168 .52546 .58043 .52263 .57588 .51783 Metetra
.665 .748 .912 r
.57588 .51783 .58043 .52263 .58922 .51998 .58468 .5151 Metetra
.664 .745 .91 r
.58468 .5151 .58922 .51998 .59803 .51727 .59352 .51239 Metetra
.667 .746 .91 r
.59352 .51239 .59803 .51727 .60687 .51448 .60238 .5096 Metetra
.668 .747 .91 r
.60238 .5096 .60687 .51448 .61574 .51172 .61126 .50678 Metetra
.664 .744 .91 r
.61126 .50678 .61574 .51172 .62464 .50899 .62018 .50405 Metetra
.666 .745 .91 r
.62018 .50405 .62464 .50899 .63356 .5062 .62912 .50126 Metetra
.668 .747 .909 r
.62912 .50126 .63356 .5062 .64251 .5034 .63809 .4984 Metetra
.664 .744 .91 r
.63809 .4984 .64251 .5034 .6515 .50064 .6471 .49564 Metetra
.665 .745 .909 r
.6471 .49564 .6515 .50064 .66051 .49784 .65613 .49283 Metetra
.667 .746 .909 r
.65613 .49283 .66051 .49784 .66954 .49501 .66518 .48997 Metetra
.665 .745 .909 r
.66518 .48997 .66954 .49501 .67861 .49222 .67427 .48715 Metetra
.665 .744 .909 r
.67427 .48715 .67861 .49222 .68771 .48939 .68339 .48432 Metetra
.667 .745 .909 r
.68339 .48432 .68771 .48939 .69683 .48654 .69253 .48144 Metetra
.665 .744 .909 r
.69253 .48144 .69683 .48654 .70599 .48372 .70171 .4786 Metetra
.666 .744 .909 r
.70171 .4786 .70599 .48372 .71517 .48086 .71091 .47573 Metetra
.667 .745 .909 r
.71091 .47573 .71517 .48086 .72439 .47801 .72015 .47284 Metetra
.665 .743 .909 r
.72015 .47284 .72439 .47801 .73363 .47515 .72941 .46997 Metetra
.666 .744 .908 r
.72941 .46997 .73363 .47515 .7429 .47226 .73871 .46707 Metetra
.666 .744 .909 r
.73871 .46707 .7429 .47226 .75221 .46939 .74803 .46417 Metetra
.665 .743 .908 r
.74803 .46417 .75221 .46939 .76154 .4665 .75739 .46127 Metetra
.666 .744 .908 r
.75739 .46127 .76154 .4665 .7709 .4636 .76677 .45833 Metetra
.665 .743 .908 r
.76677 .45833 .7709 .4636 .7803 .4607 .77619 .45542 Metetra
.666 .743 .908 r
.77619 .45542 .7803 .4607 .78972 .45778 .78563 .45248 Metetra
.665 .743 .908 r
.78563 .45248 .78972 .45778 .79918 .45487 .79511 .44954 Metetra
.665 .743 .908 r
.79511 .44954 .79918 .45487 .80866 .45193 .80462 .44659 Metetra
.665 .743 .908 r
.80462 .44659 .80866 .45193 .81818 .449 .81416 .44363 Metetra
.665 .742 .908 r
.81416 .44363 .81818 .449 .82773 .44605 .82373 .44067 Metetra
.665 .743 .908 r
.82373 .44067 .82773 .44605 .83731 .4431 .83333 .4377 Metetra
.665 .742 .908 r
.83333 .4377 .83731 .4431 .84692 .44013 .84297 .43471 Metetra
.665 .742 .908 r
.84297 .43471 .84692 .44013 .85657 .43717 .85264 .43173 Metetra
.665 .742 .908 r
.85264 .43173 .85657 .43717 .86625 .43419 .86234 .42873 Metetra
.665 .742 .908 r
.86234 .42873 .86625 .43419 .87595 .43121 .87207 .42572 Metetra
.665 .742 .908 r
.87207 .42572 .87595 .43121 .8857 .42821 .88183 .42271 Metetra
.665 .742 .908 r
.88183 .42271 .8857 .42821 .89547 .42521 .89163 .41969 Metetra
.665 .742 .908 r
.89163 .41969 .89547 .42521 .90528 .4222 .90146 .41666 Metetra
.665 .742 .907 r
.90146 .41666 .90528 .4222 .91511 .41918 .91132 .41362 Metetra
.664 .741 .907 r
.91132 .41362 .91511 .41918 .92499 .41615 .92122 .41057 Metetra
.664 .741 .907 r
.92122 .41057 .92499 .41615 .93489 .41312 .93115 .40751 Metetra
.664 .741 .907 r
.93115 .40751 .93489 .41312 .94483 .41007 .94111 .40445 Metetra
.664 .741 .907 r
.94111 .40445 .94483 .41007 .95481 .40702 .95111 .40138 Metetra
.928 .721 .603 r
.37744 .7291 .38268 .73267 .39329 .6768 .38812 .67392 Metetra
.932 .726 .602 r
.38812 .67392 .39329 .6768 .4036 .62264 .39851 .6204 Metetra
.936 .732 .603 r
.39851 .6204 .4036 .62264 .41361 .57104 .40859 .56939 Metetra
.828 .886 .884 r
.40859 .56939 .41361 .57104 .42196 .56705 .41706 .56243 Metetra
.6 .726 .933 r
.41706 .56243 .42196 .56705 .43026 .56562 .42537 .56109 Metetra
.671 .751 .911 r
.42537 .56109 .43026 .56562 .43862 .56274 .43375 .55834 Metetra
.738 .77 .879 r
.43375 .55834 .43862 .56274 .44705 .55801 .4422 .55378 Metetra
.673 .766 .92 r
.4422 .55378 .44705 .55801 .45545 .55565 .45062 .55097 Metetra
.647 .74 .917 r
.45062 .55097 .45545 .55565 .46388 .55337 .45906 .54874 Metetra
.667 .748 .911 r
.45906 .54874 .46388 .55337 .47234 .55064 .46754 .54606 Metetra
.69 .757 .903 r
.46754 .54606 .47234 .55064 .48083 .54733 .47604 .54283 Metetra
.664 .754 .917 r
.47604 .54283 .48083 .54733 .48933 .54492 .48457 .54019 Metetra
.657 .743 .913 r
.48457 .54019 .48933 .54492 .49786 .54242 .49312 .53771 Metetra
.667 .748 .911 r
.49312 .53771 .49786 .54242 .50643 .53968 .5017 .535 Metetra
.678 .753 .907 r
.5017 .535 .50643 .53968 .51501 .5367 .51031 .53202 Metetra
.662 .749 .915 r
.51031 .53202 .51501 .5367 .52363 .5342 .51894 .52941 Metetra
.661 .744 .912 r
.51894 .52941 .52363 .5342 .53227 .53157 .5276 .5268 Metetra
.667 .748 .91 r
.5276 .5268 .53227 .53157 .54094 .52879 .53628 .52404 Metetra
.674 .751 .909 r
.53628 .52404 .54094 .52879 .54963 .52598 .54499 .52113 Metetra
.66 .743 .911 r
.54499 .52113 .54963 .52598 .55835 .52336 .55374 .51851 Metetra
.664 .745 .911 r
.55374 .51851 .55835 .52336 .5671 .52065 .5625 .51581 Metetra
.668 .748 .91 r
.5625 .51581 .5671 .52065 .57588 .51783 .5713 .513 Metetra
.668 .749 .911 r
.5713 .513 .57588 .51783 .58468 .5151 .58012 .51018 Metetra
.663 .744 .91 r
.58012 .51018 .58468 .5151 .59352 .51239 .58897 .50748 Metetra
.666 .746 .91 r
.58897 .50748 .59352 .51239 .60238 .5096 .59785 .5047 Metetra
.669 .748 .909 r
.59785 .5047 .60238 .5096 .61126 .50678 .60676 .50183 Metetra
.664 .745 .911 r
.60676 .50183 .61126 .50678 .62018 .50405 .61569 .49907 Metetra
.665 .745 .91 r
.61569 .49907 .62018 .50405 .62912 .50126 .62466 .49628 Metetra
.667 .746 .909 r
.62466 .49628 .62912 .50126 .63809 .4984 .63365 .49343 Metetra
.666 .747 .91 r
.63365 .49343 .63809 .4984 .6471 .49564 .64267 .4906 Metetra
.665 .744 .909 r
.64267 .4906 .6471 .49564 .65613 .49283 .65172 .48779 Metetra
.667 .746 .909 r
.65172 .48779 .65613 .49283 .66518 .48997 .6608 .48493 Metetra
.667 .746 .91 r
.6608 .48493 .66518 .48997 .67427 .48715 .66991 .48206 Metetra
.665 .744 .909 r
.66991 .48206 .67427 .48715 .68339 .48432 .67904 .47922 Metetra
.666 .745 .909 r
.67904 .47922 .68339 .48432 .69253 .48144 .68821 .47634 Metetra
.666 .745 .909 r
.68821 .47634 .69253 .48144 .70171 .4786 .6974 .47345 Metetra
.665 .744 .909 r
.6974 .47345 .70171 .4786 .71091 .47573 .70663 .47057 Metetra
.666 .745 .909 r
.70663 .47057 .71091 .47573 .72015 .47284 .71588 .46766 Metetra
.666 .745 .909 r
.71588 .46766 .72015 .47284 .72941 .46997 .72517 .46476 Metetra
.665 .744 .909 r
.72517 .46476 .72941 .46997 .73871 .46707 .73449 .46185 Metetra
.666 .744 .908 r
.73449 .46185 .73871 .46707 .74803 .46417 .74383 .45891 Metetra
.665 .743 .908 r
.74383 .45891 .74803 .46417 .75739 .46127 .75321 .456 Metetra
.666 .744 .908 r
.75321 .456 .75739 .46127 .76677 .45833 .76261 .45306 Metetra
.666 .744 .909 r
.76261 .45306 .76677 .45833 .77619 .45542 .77205 .45011 Metetra
.665 .743 .908 r
.77205 .45011 .77619 .45542 .78563 .45248 .78152 .44716 Metetra
.666 .743 .908 r
.78152 .44716 .78563 .45248 .79511 .44954 .79102 .44419 Metetra
.665 .743 .908 r
.79102 .44419 .79511 .44954 .80462 .44659 .80055 .44122 Metetra
.666 .743 .908 r
.80055 .44122 .80462 .44659 .81416 .44363 .81011 .43824 Metetra
.665 .742 .908 r
.81011 .43824 .81416 .44363 .82373 .44067 .81971 .43526 Metetra
.665 .743 .908 r
.81971 .43526 .82373 .44067 .83333 .4377 .82933 .43226 Metetra
.665 .742 .908 r
.82933 .43226 .83333 .4377 .84297 .43471 .83899 .42926 Metetra
.665 .742 .908 r
.83899 .42926 .84297 .43471 .85264 .43173 .84868 .42625 Metetra
.665 .742 .908 r
.84868 .42625 .85264 .43173 .86234 .42873 .8584 .42323 Metetra
.665 .742 .908 r
.8584 .42323 .86234 .42873 .87207 .42572 .86816 .42021 Metetra
.665 .742 .908 r
.86816 .42021 .87207 .42572 .88183 .42271 .87795 .41717 Metetra
.665 .742 .908 r
.87795 .41717 .88183 .42271 .89163 .41969 .88777 .41413 Metetra
.665 .742 .908 r
.88777 .41413 .89163 .41969 .90146 .41666 .89762 .41108 Metetra
.664 .742 .907 r
.89762 .41108 .90146 .41666 .91132 .41362 .90751 .40802 Metetra
.664 .742 .908 r
.90751 .40802 .91132 .41362 .92122 .41057 .91743 .40495 Metetra
.664 .741 .907 r
.91743 .40495 .92122 .41057 .93115 .40751 .92739 .40188 Metetra
.664 .741 .907 r
.92739 .40188 .93115 .40751 .94111 .40445 .93737 .39879 Metetra
.664 .741 .907 r
.93737 .39879 .94111 .40445 .95111 .40138 .9474 .3957 Metetra
.928 .722 .604 r
.37217 .72551 .37744 .7291 .38812 .67392 .38291 .67102 Metetra
.932 .727 .603 r
.38291 .67102 .38812 .67392 .39851 .6204 .39338 .61815 Metetra
.936 .733 .604 r
.39338 .61815 .39851 .6204 .40859 .56939 .40353 .56773 Metetra
.877 .861 .82 r
.40353 .56773 .40859 .56939 .41706 .56243 .41213 .55778 Metetra
.594 .724 .935 r
.41213 .55778 .41706 .56243 .42537 .56109 .42045 .55653 Metetra
.665 .749 .913 r
.42045 .55653 .42537 .56109 .43375 .55834 .42884 .55392 Metetra
.732 .769 .883 r
.42884 .55392 .43375 .55834 .4422 .55378 .43731 .54952 Metetra
.692 .77 .911 r
.43731 .54952 .4422 .55378 .45062 .55097 .44576 .54626 Metetra
.644 .739 .918 r
.44576 .54626 .45062 .55097 .45906 .54874 .45422 .54407 Metetra
.663 .747 .913 r
.45422 .54407 .45906 .54874 .46754 .54606 .46271 .54146 Metetra
.686 .756 .905 r
.46271 .54146 .46754 .54606 .47604 .54283 .47123 .5383 Metetra
.674 .757 .913 r
.47123 .5383 .47604 .54283 .48457 .54019 .47978 .53543 Metetra
.655 .743 .914 r
.47978 .53543 .48457 .54019 .49312 .53771 .48835 .53298 Metetra
.664 .747 .912 r
.48835 .53298 .49312 .53771 .5017 .535 .49694 .5303 Metetra
.676 .752 .908 r
.49694 .5303 .5017 .535 .51031 .53202 .50557 .52736 Metetra
.668 .752 .914 r
.50557 .52736 .51031 .53202 .51894 .52941 .51422 .52459 Metetra
.66 .744 .912 r
.51422 .52459 .51894 .52941 .5276 .5268 .52289 .522 Metetra
.666 .747 .911 r
.52289 .522 .5276 .5268 .53628 .52404 .5316 .51926 Metetra
.672 .751 .909 r
.5316 .51926 .53628 .52404 .54499 .52113 .54033 .51636 Metetra
.664 .75 .914 r
.54033 .51636 .54499 .52113 .55374 .51851 .54909 .51364 Metetra
.663 .745 .911 r
.54909 .51364 .55374 .51851 .5625 .51581 .55788 .51094 Metetra
.667 .747 .91 r
.55788 .51094 .5625 .51581 .5713 .513 .56669 .50815 Metetra
.671 .75 .91 r
.56669 .50815 .5713 .513 .58012 .51018 .57553 .50524 Metetra
.662 .744 .911 r
.57553 .50524 .58012 .51018 .58897 .50748 .5844 .50254 Metetra
.665 .746 .91 r
.5844 .50254 .58897 .50748 .59785 .5047 .5933 .49976 Metetra
.668 .748 .91 r
.5933 .49976 .59785 .5047 .60676 .50183 .60223 .4969 Metetra
.667 .748 .911 r
.60223 .4969 .60676 .50183 .61569 .49907 .61118 .49406 Metetra
.664 .745 .91 r
.61118 .49406 .61569 .49907 .62466 .49628 .62017 .49128 Metetra
.667 .746 .91 r
.62017 .49128 .62466 .49628 .63365 .49343 .62918 .48843 Metetra
.668 .747 .91 r
.62918 .48843 .63365 .49343 .64267 .4906 .63822 .48553 Metetra
.664 .744 .91 r
.63822 .48553 .64267 .4906 .65172 .48779 .64729 .48272 Metetra
.666 .745 .909 r
.64729 .48272 .65172 .48779 .6608 .48493 .65639 .47985 Metetra
.668 .747 .909 r
.65639 .47985 .6608 .48493 .66991 .48206 .66551 .47694 Metetra
.665 .744 .909 r
.66551 .47694 .66991 .48206 .67904 .47922 .67467 .47409 Metetra
.666 .745 .909 r
.67467 .47409 .67904 .47922 .68821 .47634 .68386 .4712 Metetra
.667 .746 .909 r
.68386 .4712 .68821 .47634 .6974 .47345 .69307 .46826 Metetra
.665 .744 .909 r
.69307 .46826 .6974 .47345 .70663 .47057 .70232 .46538 Metetra
.666 .744 .909 r
.70232 .46538 .70663 .47057 .71588 .46766 .7116 .46246 Metetra
.667 .745 .909 r
.7116 .46246 .71588 .46766 .72517 .46476 .7209 .45952 Metetra
.665 .744 .909 r
.7209 .45952 .72517 .46476 .73449 .46185 .73024 .4566 Metetra
.666 .744 .909 r
.73024 .4566 .73449 .46185 .74383 .45891 .73961 .45365 Metetra
.666 .745 .909 r
.73961 .45365 .74383 .45891 .75321 .456 .749 .4507 Metetra
.665 .744 .908 r
.749 .4507 .75321 .456 .76261 .45306 .75843 .44775 Metetra
.666 .744 .908 r
.75843 .44775 .76261 .45306 .77205 .45011 .76789 .44476 Metetra
.665 .743 .908 r
.76789 .44476 .77205 .45011 .78152 .44716 .77738 .4418 Metetra
.666 .743 .908 r
.77738 .4418 .78152 .44716 .79102 .44419 .7869 .43881 Metetra
.665 .743 .908 r
.7869 .43881 .79102 .44419 .80055 .44122 .79646 .43582 Metetra
.665 .743 .908 r
.79646 .43582 .80055 .44122 .81011 .43824 .80604 .43282 Metetra
.665 .743 .908 r
.80604 .43282 .81011 .43824 .81971 .43526 .81566 .42982 Metetra
.665 .743 .908 r
.81566 .42982 .81971 .43526 .82933 .43226 .82531 .4268 Metetra
.665 .743 .908 r
.82531 .4268 .82933 .43226 .83899 .42926 .83499 .42378 Metetra
.665 .742 .908 r
.83499 .42378 .83899 .42926 .84868 .42625 .8447 .42075 Metetra
.665 .742 .908 r
.8447 .42075 .84868 .42625 .8584 .42323 .85445 .41771 Metetra
.665 .742 .908 r
.85445 .41771 .8584 .42323 .86816 .42021 .86423 .41466 Metetra
.665 .742 .908 r
.86423 .41466 .86816 .42021 .87795 .41717 .87404 .4116 Metetra
.665 .742 .908 r
.87404 .4116 .87795 .41717 .88777 .41413 .88388 .40854 Metetra
.665 .742 .908 r
.88388 .40854 .88777 .41413 .89762 .41108 .89376 .40547 Metetra
.665 .742 .908 r
.89376 .40547 .89762 .41108 .90751 .40802 .90367 .40239 Metetra
.665 .742 .907 r
.90367 .40239 .90751 .40802 .91743 .40495 .91362 .3993 Metetra
.664 .741 .907 r
.91362 .3993 .91743 .40495 .92739 .40188 .9236 .3962 Metetra
.664 .741 .907 r
.9236 .3962 .92739 .40188 .93737 .39879 .93361 .3931 Metetra
.664 .741 .907 r
.93361 .3931 .93737 .39879 .9474 .3957 .94366 .38998 Metetra
.927 .722 .605 r
.36686 .72189 .37217 .72551 .38291 .67102 .37767 .6681 Metetra
.932 .727 .604 r
.37767 .6681 .38291 .67102 .39338 .61815 .38821 .61587 Metetra
.936 .733 .605 r
.38821 .61587 .39338 .61815 .40353 .56773 .39844 .56606 Metetra
.902 .838 .773 r
.39844 .56606 .40353 .56773 .41213 .55778 .40718 .5531 Metetra
.588 .722 .936 r
.40718 .5531 .41213 .55778 .42045 .55653 .41551 .55194 Metetra
.658 .748 .916 r
.41551 .55194 .42045 .55653 .42884 .55392 .42391 .54946 Metetra
.726 .768 .886 r
.42391 .54946 .42884 .55392 .43731 .54952 .43239 .54524 Metetra
.709 .773 .902 r
.43239 .54524 .43731 .54952 .44576 .54626 .44087 .54153 Metetra
.641 .739 .919 r
.44087 .54153 .44576 .54626 .45422 .54407 .44934 .53938 Metetra
.66 .746 .914 r
.44934 .53938 .45422 .54407 .46271 .54146 .45785 .53683 Metetra
.682 .755 .906 r
.45785 .53683 .46271 .54146 .47123 .5383 .46639 .53375 Metetra
.683 .759 .909 r
.46639 .53375 .47123 .5383 .47978 .53543 .47496 .53064 Metetra
.653 .742 .915 r
.47496 .53064 .47978 .53543 .48835 .53298 .48354 .52821 Metetra
.662 .746 .913 r
.48354 .52821 .48835 .53298 .49694 .5303 .49216 .52557 Metetra
.673 .751 .91 r
.49216 .52557 .49694 .5303 .50557 .52736 .5008 .52268 Metetra
.674 .754 .911 r
.5008 .52268 .50557 .52736 .51422 .52459 .50947 .51974 Metetra
.659 .744 .913 r
.50947 .51974 .51422 .52459 .52289 .522 .51817 .51717 Metetra
.664 .747 .912 r
.51817 .51717 .52289 .522 .5316 .51926 .52689 .51445 Metetra
.671 .75 .91 r
.52689 .51445 .5316 .51926 .54033 .51636 .53564 .51158 Metetra
.669 .751 .912 r
.53564 .51158 .54033 .51636 .54909 .51364 .54442 .50873 Metetra
.662 .745 .912 r
.54442 .50873 .54909 .51364 .55788 .51094 .55322 .50605 Metetra
.666 .747 .911 r
.55322 .50605 .55788 .51094 .56669 .50815 .56206 .50326 Metetra
.67 .749 .91 r
.56206 .50326 .56669 .50815 .57553 .50524 .57092 .50036 Metetra
.665 .749 .913 r
.57092 .50036 .57553 .50524 .5844 .50254 .57981 .49757 Metetra
.664 .745 .911 r
.57981 .49757 .5844 .50254 .5933 .49976 .58872 .4948 Metetra
.667 .747 .91 r
.58872 .4948 .5933 .49976 .60223 .4969 .59767 .49195 Metetra
.669 .749 .91 r
.59767 .49195 .60223 .4969 .61118 .49406 .60664 .48903 Metetra
.664 .745 .91 r
.60664 .48903 .61118 .49406 .62017 .49128 .61565 .48624 Metetra
.666 .746 .91 r
.61565 .48624 .62017 .49128 .62918 .48843 .62468 .48339 Metetra
.668 .747 .91 r
.62468 .48339 .62918 .48843 .63822 .48553 .63374 .48048 Metetra
.666 .747 .911 r
.63374 .48048 .63822 .48553 .64729 .48272 .64283 .47762 Metetra
.665 .745 .91 r
.64283 .47762 .64729 .48272 .65639 .47985 .65195 .47475 Metetra
.667 .746 .909 r
.65195 .47475 .65639 .47985 .66551 .47694 .6611 .47183 Metetra
.666 .747 .91 r
.6611 .47183 .66551 .47694 .67467 .47409 .67027 .46892 Metetra
.665 .745 .909 r
.67027 .46892 .67467 .47409 .68386 .4712 .67948 .46603 Metetra
.667 .746 .909 r
.67948 .46603 .68386 .4712 .69307 .46826 .68872 .46309 Metetra
.666 .746 .91 r
.68872 .46309 .69307 .46826 .70232 .46538 .69798 .46016 Metetra
.665 .744 .909 r
.69798 .46016 .70232 .46538 .7116 .46246 .70728 .45723 Metetra
.667 .745 .909 r
.70728 .45723 .7116 .46246 .7209 .45952 .71661 .45427 Metetra
.666 .745 .909 r
.71661 .45427 .7209 .45952 .73024 .4566 .72597 .45132 Metetra
.666 .744 .909 r
.72597 .45132 .73024 .4566 .73961 .45365 .73536 .44836 Metetra
.667 .745 .909 r
.73536 .44836 .73961 .45365 .749 .4507 .74477 .44537 Metetra
.665 .743 .908 r
.74477 .44537 .749 .4507 .75843 .44775 .75422 .4424 Metetra
.666 .744 .908 r
.75422 .4424 .75843 .44775 .76789 .44476 .76371 .43941 Metetra
.666 .744 .909 r
.76371 .43941 .76789 .44476 .77738 .4418 .77322 .43641 Metetra
.666 .743 .908 r
.77322 .43641 .77738 .4418 .7869 .43881 .78276 .43341 Metetra
.666 .744 .908 r
.78276 .43341 .7869 .43881 .79646 .43582 .79234 .43039 Metetra
.665 .743 .908 r
.79234 .43039 .79646 .43582 .80604 .43282 .80195 .42737 Metetra
.666 .743 .908 r
.80195 .42737 .80604 .43282 .81566 .42982 .81158 .42434 Metetra
.665 .743 .908 r
.81158 .42434 .81566 .42982 .82531 .4268 .82126 .42131 Metetra
.666 .743 .908 r
.82126 .42131 .82531 .4268 .83499 .42378 .83096 .41826 Metetra
.665 .742 .908 r
.83096 .41826 .83499 .42378 .8447 .42075 .8407 .41521 Metetra
.665 .743 .908 r
.8407 .41521 .8447 .42075 .85445 .41771 .85047 .41214 Metetra
.665 .742 .908 r
.85047 .41214 .85445 .41771 .86423 .41466 .86027 .40908 Metetra
.665 .742 .908 r
.86027 .40908 .86423 .41466 .87404 .4116 .8701 .406 Metetra
.665 .742 .908 r
.8701 .406 .87404 .4116 .88388 .40854 .87997 .40292 Metetra
.665 .742 .908 r
.87997 .40292 .88388 .40854 .89376 .40547 .88988 .39982 Metetra
.665 .742 .908 r
.88988 .39982 .89376 .40547 .90367 .40239 .89981 .39672 Metetra
.665 .742 .907 r
.89981 .39672 .90367 .40239 .91362 .3993 .90978 .39361 Metetra
.665 .742 .908 r
.90978 .39361 .91362 .3993 .9236 .3962 .91978 .3905 Metetra
.664 .741 .907 r
.91978 .3905 .9236 .3962 .93361 .3931 .92982 .38737 Metetra
.664 .741 .907 r
.92982 .38737 .93361 .3931 .94366 .38998 .93989 .38423 Metetra
.927 .723 .606 r
.36151 .71826 .36686 .72189 .37767 .6681 .3724 .66515 Metetra
.931 .728 .606 r
.3724 .66515 .37767 .6681 .38821 .61587 .383 .61358 Metetra
.936 .734 .606 r
.383 .61358 .38821 .61587 .39844 .56606 .3933 .56438 Metetra
.915 .819 .737 r
.3933 .56438 .39844 .56606 .40718 .5531 .40219 .5484 Metetra
.581 .72 .938 r
.40219 .5484 .40718 .5531 .41551 .55194 .41053 .54733 Metetra
.651 .746 .919 r
.41053 .54733 .41551 .55194 .42391 .54946 .41895 .54498 Metetra
.72 .767 .89 r
.41895 .54498 .42391 .54946 .43239 .54524 .42744 .54093 Metetra
.724 .776 .893 r
.42744 .54093 .43239 .54524 .44087 .54153 .43596 .53677 Metetra
.638 .738 .92 r
.43596 .53677 .44087 .54153 .44934 .53938 .44444 .53467 Metetra
.657 .745 .915 r
.44444 .53467 .44934 .53938 .45785 .53683 .45296 .53217 Metetra
.679 .754 .908 r
.45296 .53217 .45785 .53683 .46639 .53375 .46152 .52916 Metetra
.692 .761 .905 r
.46152 .52916 .46639 .53375 .47496 .53064 .47011 .52582 Metetra
.651 .742 .916 r
.47011 .52582 .47496 .53064 .48354 .52821 .47871 .52342 Metetra
.66 .746 .913 r
.47871 .52342 .48354 .52821 .49216 .52557 .48734 .52082 Metetra
.671 .751 .911 r
.48734 .52082 .49216 .52557 .5008 .52268 .49601 .51796 Metetra
.68 .756 .908 r
.49601 .51796 .5008 .52268 .50947 .51974 .5047 .51487 Metetra
.657 .743 .913 r
.5047 .51487 .50947 .51974 .51817 .51717 .51341 .51231 Metetra
.663 .746 .912 r
.51341 .51231 .51817 .51717 .52689 .51445 .52215 .50962 Metetra
.669 .75 .911 r
.52215 .50962 .52689 .51445 .53564 .51158 .53092 .50677 Metetra
.674 .753 .91 r
.53092 .50677 .53564 .51158 .54442 .50873 .53971 .50379 Metetra
.661 .744 .912 r
.53971 .50379 .54442 .50873 .55322 .50605 .54854 .50112 Metetra
.664 .747 .911 r
.54854 .50112 .55322 .50605 .56206 .50326 .55739 .49835 Metetra
.669 .749 .911 r
.55739 .49835 .56206 .50326 .57092 .50036 .56627 .49547 Metetra
.669 .751 .911 r
.56627 .49547 .57092 .50036 .57981 .49757 .57518 .49257 Metetra
.663 .745 .911 r
.57518 .49257 .57981 .49757 .58872 .4948 .58412 .4898 Metetra
.666 .747 .911 r
.58412 .4898 .58872 .4948 .59767 .49195 .59308 .48696 Metetra
.669 .749 .91 r
.59308 .48696 .59767 .49195 .60664 .48903 .60208 .48403 Metetra
.666 .748 .912 r
.60208 .48403 .60664 .48903 .61565 .48624 .6111 .48118 Metetra
.665 .746 .91 r
.6111 .48118 .61565 .48624 .62468 .48339 .62015 .47833 Metetra
.667 .747 .91 r
.62015 .47833 .62468 .48339 .63374 .48048 .62923 .47542 Metetra
.668 .748 .91 r
.62923 .47542 .63374 .48048 .64283 .47762 .63834 .47248 Metetra
.665 .745 .91 r
.63834 .47248 .64283 .47762 .65195 .47475 .64748 .46962 Metetra
.667 .746 .91 r
.64748 .46962 .65195 .47475 .6611 .47183 .65665 .4667 Metetra
.668 .747 .91 r
.65665 .4667 .6611 .47183 .67027 .46892 .66585 .46373 Metetra
.665 .744 .91 r
.66585 .46373 .67027 .46892 .67948 .46603 .67508 .46083 Metetra
.666 .745 .909 r
.67508 .46083 .67948 .46603 .68872 .46309 .68434 .45789 Metetra
.668 .747 .909 r
.68434 .45789 .68872 .46309 .69798 .46016 .69362 .4549 Metetra
.665 .744 .909 r
.69362 .4549 .69798 .46016 .70728 .45723 .70294 .45197 Metetra
.666 .745 .909 r
.70294 .45197 .70728 .45723 .71661 .45427 .71229 .449 Metetra
.667 .746 .909 r
.71229 .449 .71661 .45427 .72597 .45132 .72167 .446 Metetra
.665 .744 .909 r
.72167 .446 .72597 .45132 .73536 .44836 .73108 .44303 Metetra
.666 .745 .909 r
.73108 .44303 .73536 .44836 .74477 .44537 .74052 .44003 Metetra
.666 .745 .909 r
.74052 .44003 .74477 .44537 .75422 .4424 .74999 .43703 Metetra
.666 .744 .909 r
.74999 .43703 .75422 .4424 .76371 .43941 .7595 .43402 Metetra
.667 .744 .908 r
.7595 .43402 .76371 .43941 .77322 .43641 .76903 .43099 Metetra
.665 .743 .908 r
.76903 .43099 .77322 .43641 .78276 .43341 .7786 .42797 Metetra
.666 .744 .908 r
.7786 .42797 .78276 .43341 .79234 .43039 .78819 .42493 Metetra
.666 .744 .908 r
.78819 .42493 .79234 .43039 .80195 .42737 .79782 .42189 Metetra
.666 .743 .908 r
.79782 .42189 .80195 .42737 .81158 .42434 .80749 .41884 Metetra
.666 .743 .908 r
.80749 .41884 .81158 .42434 .82126 .42131 .81718 .41578 Metetra
.665 .743 .908 r
.81718 .41578 .82126 .42131 .83096 .41826 .82691 .41272 Metetra
.665 .743 .908 r
.82691 .41272 .83096 .41826 .8407 .41521 .83667 .40964 Metetra
.665 .743 .908 r
.83667 .40964 .8407 .41521 .85047 .41214 .84646 .40656 Metetra
.665 .743 .908 r
.84646 .40656 .85047 .41214 .86027 .40908 .85629 .40347 Metetra
.665 .742 .908 r
.85629 .40347 .86027 .40908 .8701 .406 .86615 .40037 Metetra
.665 .742 .908 r
.86615 .40037 .8701 .406 .87997 .40292 .87604 .39726 Metetra
.665 .742 .908 r
.87604 .39726 .87997 .40292 .88988 .39982 .88597 .39415 Metetra
.665 .742 .908 r
.88597 .39415 .88988 .39982 .89981 .39672 .89593 .39102 Metetra
.665 .742 .908 r
.89593 .39102 .89981 .39672 .90978 .39361 .90592 .38789 Metetra
.665 .742 .908 r
.90592 .38789 .90978 .39361 .91978 .3905 .91595 .38475 Metetra
.664 .741 .907 r
.91595 .38475 .91978 .3905 .92982 .38737 .92601 .3816 Metetra
.664 .741 .907 r
.92601 .3816 .92982 .38737 .93989 .38423 .93611 .37845 Metetra
.927 .723 .607 r
.35614 .7146 .36151 .71826 .3724 .66515 .36709 .66219 Metetra
.931 .728 .607 r
.36709 .66219 .3724 .66515 .383 .61358 .37776 .61128 Metetra
.935 .735 .607 r
.37776 .61128 .383 .61358 .3933 .56438 .38813 .56268 Metetra
.923 .803 .71 r
.38813 .56268 .3933 .56438 .40219 .5484 .39718 .54367 Metetra
.575 .718 .94 r
.39718 .54367 .40219 .5484 .41053 .54733 .40553 .54269 Metetra
.643 .744 .922 r
.40553 .54269 .41053 .54733 .41895 .54498 .41396 .54048 Metetra
.713 .766 .894 r
.41396 .54048 .41895 .54498 .42744 .54093 .42246 .53659 Metetra
.738 .778 .885 r
.42246 .53659 .42744 .54093 .43596 .53677 .43101 .53198 Metetra
.635 .737 .922 r
.43101 .53198 .43596 .53677 .44444 .53467 .43951 .52992 Metetra
.653 .744 .917 r
.43951 .52992 .44444 .53467 .45296 .53217 .44805 .52749 Metetra
.675 .753 .91 r
.44805 .52749 .45296 .53217 .46152 .52916 .45662 .52455 Metetra
.698 .762 .902 r
.45662 .52455 .46152 .52916 .47011 .52582 .46524 .52104 Metetra
.652 .744 .917 r
.46524 .52104 .47011 .52582 .47871 .52342 .47385 .5186 Metetra
.658 .745 .914 r
.47385 .5186 .47871 .52342 .48734 .52082 .4825 .51603 Metetra
.668 .75 .912 r
.4825 .51603 .48734 .52082 .49601 .51796 .49118 .51322 Metetra
.68 .756 .908 r
.49118 .51322 .49601 .51796 .5047 .51487 .49989 .51012 Metetra
.662 .751 .916 r
.49989 .51012 .5047 .51487 .51341 .51231 .50862 .50742 Metetra
.661 .746 .913 r
.50862 .50742 .51341 .51231 .52215 .50962 .51738 .50475 Metetra
.667 .749 .912 r
.51738 .50475 .52215 .50962 .53092 .50677 .52617 .50193 Metetra
.674 .753 .91 r
.52617 .50193 .53092 .50677 .53971 .50379 .53499 .49893 Metetra
.664 .749 .914 r
.53499 .49893 .53971 .50379 .54854 .50112 .54383 .49616 Metetra
.663 .746 .912 r
.54383 .49616 .54854 .50112 .55739 .49835 .5527 .49341 Metetra
.667 .749 .911 r
.5527 .49341 .55739 .49835 .56627 .49547 .5616 .49054 Metetra
.672 .751 .91 r
.5616 .49054 .56627 .49547 .57518 .49257 .57053 .48755 Metetra
.663 .746 .912 r
.57053 .48755 .57518 .49257 .58412 .4898 .57949 .48478 Metetra
.665 .747 .911 r
.57949 .48478 .58412 .4898 .59308 .48696 .58847 .48194 Metetra
.668 .749 .911 r
.58847 .48194 .59308 .48696 .60208 .48403 .59748 .47902 Metetra
.669 .75 .911 r
.59748 .47902 .60208 .48403 .6111 .48118 .60653 .47608 Metetra
.664 .745 .911 r
.60653 .47608 .6111 .48118 .62015 .47833 .6156 .47324 Metetra
.666 .747 .91 r
.6156 .47324 .62015 .47833 .62923 .47542 .6247 .47033 Metetra
.669 .749 .91 r
.6247 .47033 .62923 .47542 .63834 .47248 .63383 .46735 Metetra
.665 .746 .911 r
.63383 .46735 .63834 .47248 .64748 .46962 .64299 .46445 Metetra
.666 .746 .91 r
.64299 .46445 .64748 .46962 .65665 .4667 .65218 .46153 Metetra
.668 .747 .91 r
.65218 .46153 .65665 .4667 .66585 .46373 .6614 .45856 Metetra
.667 .747 .911 r
.6614 .45856 .66585 .46373 .67508 .46083 .67065 .4556 Metetra
.666 .745 .91 r
.67065 .4556 .67508 .46083 .68434 .45789 .67993 .45265 Metetra
.667 .746 .909 r
.67993 .45265 .68434 .45789 .69362 .4549 .68924 .44966 Metetra
.667 .747 .91 r
.68924 .44966 .69362 .4549 .70294 .45197 .69857 .44667 Metetra
.666 .745 .909 r
.69857 .44667 .70294 .45197 .71229 .449 .70795 .4437 Metetra
.667 .746 .909 r
.70795 .4437 .71229 .449 .72167 .446 .71735 .44068 Metetra
.666 .745 .909 r
.71735 .44068 .72167 .446 .73108 .44303 .72678 .43768 Metetra
.666 .745 .909 r
.72678 .43768 .73108 .44303 .74052 .44003 .73624 .43467 Metetra
.667 .745 .909 r
.73624 .43467 .74052 .44003 .74999 .43703 .74573 .43162 Metetra
.665 .744 .909 r
.74573 .43162 .74999 .43703 .7595 .43402 .75526 .4286 Metetra
.666 .744 .909 r
.75526 .4286 .7595 .43402 .76903 .43099 .76482 .42556 Metetra
.666 .745 .909 r
.76482 .42556 .76903 .43099 .7786 .42797 .7744 .4225 Metetra
.666 .744 .908 r
.7744 .4225 .7786 .42797 .78819 .42493 .78403 .41945 Metetra
.666 .744 .908 r
.78403 .41945 .78819 .42493 .79782 .42189 .79368 .41638 Metetra
.665 .743 .908 r
.79368 .41638 .79782 .42189 .80749 .41884 .80336 .41331 Metetra
.666 .744 .908 r
.80336 .41331 .80749 .41884 .81718 .41578 .81308 .41022 Metetra
.665 .743 .908 r
.81308 .41022 .81718 .41578 .82691 .41272 .82283 .40714 Metetra
.666 .743 .908 r
.82283 .40714 .82691 .41272 .83667 .40964 .83261 .40404 Metetra
.665 .743 .908 r
.83261 .40404 .83667 .40964 .84646 .40656 .84243 .40094 Metetra
.665 .743 .908 r
.84243 .40094 .84646 .40656 .85629 .40347 .85228 .39782 Metetra
.665 .742 .908 r
.85228 .39782 .85629 .40347 .86615 .40037 .86216 .3947 Metetra
.665 .742 .908 r
.86216 .3947 .86615 .40037 .87604 .39726 .87208 .39157 Metetra
.665 .742 .908 r
.87208 .39157 .87604 .39726 .88597 .39415 .88203 .38844 Metetra
.665 .742 .908 r
.88203 .38844 .88597 .39415 .89593 .39102 .89202 .38529 Metetra
.665 .742 .908 r
.89202 .38529 .89593 .39102 .90592 .38789 .90203 .38214 Metetra
.665 .742 .908 r
.90203 .38214 .90592 .38789 .91595 .38475 .91209 .37898 Metetra
.665 .742 .908 r
.91209 .37898 .91595 .38475 .92601 .3816 .92218 .37581 Metetra
.665 .742 .907 r
.92218 .37581 .92601 .3816 .93611 .37845 .9323 .37263 Metetra
.927 .724 .609 r
.35072 .71091 .35614 .7146 .36709 .66219 .36174 .6592 Metetra
.931 .729 .608 r
.36174 .6592 .36709 .66219 .37776 .61128 .37248 .60895 Metetra
.935 .735 .608 r
.37248 .60895 .37776 .61128 .38813 .56268 .38292 .56097 Metetra
.928 .791 .689 r
.38292 .56097 .38813 .56268 .39718 .54367 .39213 .53891 Metetra
.568 .715 .941 r
.39213 .53891 .39718 .54367 .40553 .54269 .4005 .53802 Metetra
.636 .742 .925 r
.4005 .53802 .40553 .54269 .41396 .54048 .40894 .53594 Metetra
.707 .765 .898 r
.40894 .53594 .41396 .54048 .42246 .53659 .41746 .53223 Metetra
.751 .779 .876 r
.41746 .53223 .42246 .53659 .43101 .53198 .42604 .52716 Metetra
.633 .736 .923 r
.42604 .52716 .43101 .53198 .43951 .52992 .43455 .52515 Metetra
.65 .743 .918 r
.43455 .52515 .43951 .52992 .44805 .52749 .4431 .52277 Metetra
.671 .752 .912 r
.4431 .52277 .44805 .52749 .45662 .52455 .4517 .51991 Metetra
.694 .762 .904 r
.4517 .51991 .45662 .52455 .46524 .52104 .46033 .51649 Metetra
.664 .759 .921 r
.46033 .51649 .46524 .52104 .47385 .5186 .46897 .51375 Metetra
.656 .744 .915 r
.46897 .51375 .47385 .5186 .4825 .51603 .47763 .51122 Metetra
.666 .749 .913 r
.47763 .51122 .4825 .51603 .49118 .51322 .48633 .50845 Metetra
.677 .755 .91 r
.48633 .50845 .49118 .51322 .49989 .51012 .49506 .5054 Metetra
.67 .756 .915 r
.49506 .5054 .49989 .51012 .50862 .50742 .50381 .5025 Metetra
.659 .745 .914 r
.50381 .5025 .50862 .50742 .51738 .50475 .51259 .49985 Metetra
.665 .748 .912 r
.51259 .49985 .51738 .50475 .52617 .50193 .52139 .49706 Metetra
.672 .752 .911 r
.52139 .49706 .52617 .50193 .53499 .49893 .53023 .49409 Metetra
.669 .753 .913 r
.53023 .49409 .53499 .49893 .54383 .49616 .53909 .49118 Metetra
.662 .746 .912 r
.53909 .49118 .54383 .49616 .5527 .49341 .54798 .48843 Metetra
.666 .748 .912 r
.54798 .48843 .5527 .49341 .5616 .49054 .5569 .48559 Metetra
.671 .751 .911 r
.5569 .48559 .5616 .49054 .57053 .48755 .56585 .48262 Metetra
.667 .751 .913 r
.56585 .48262 .57053 .48755 .57949 .48478 .57482 .47972 Metetra
.664 .746 .911 r
.57482 .47972 .57949 .48478 .58847 .48194 .58383 .47689 Metetra
.667 .748 .911 r
.58383 .47689 .58847 .48194 .59748 .47902 .59286 .47398 Metetra
.67 .75 .91 r
.59286 .47398 .59748 .47902 .60653 .47608 .60193 .47098 Metetra
.665 .747 .911 r
.60193 .47098 .60653 .47608 .6156 .47324 .61102 .46811 Metetra
.666 .747 .911 r
.61102 .46811 .6156 .47324 .6247 .47033 .62014 .46521 Metetra
.668 .748 .91 r
.62014 .46521 .6247 .47033 .63383 .46735 .62929 .46223 Metetra
.668 .749 .911 r
.62929 .46223 .63383 .46735 .64299 .46445 .63847 .45926 Metetra
.665 .746 .91 r
.63847 .45926 .64299 .46445 .65218 .46153 .64768 .45633 Metetra
.667 .747 .91 r
.64768 .45633 .65218 .46153 .6614 .45856 .65692 .45336 Metetra
.669 .748 .91 r
.65692 .45336 .6614 .45856 .67065 .4556 .66619 .45034 Metetra
.665 .745 .91 r
.66619 .45034 .67065 .4556 .67993 .45265 .67549 .44739 Metetra
.667 .746 .91 r
.67549 .44739 .67993 .45265 .68924 .44966 .68482 .44439 Metetra
.668 .747 .91 r
.68482 .44439 .68924 .44966 .69857 .44667 .69418 .44135 Metetra
.665 .745 .909 r
.69418 .44135 .69857 .44667 .70795 .4437 .70357 .43836 Metetra
.667 .746 .909 r
.70357 .43836 .70795 .4437 .71735 .44068 .713 .43534 Metetra
.667 .746 .909 r
.713 .43534 .71735 .44068 .72678 .43768 .72245 .43228 Metetra
.666 .744 .909 r
.72245 .43228 .72678 .43768 .73624 .43467 .73193 .42927 Metetra
.667 .745 .909 r
.73193 .42927 .73624 .43467 .74573 .43162 .74145 .42621 Metetra
.666 .746 .909 r
.74145 .42621 .74573 .43162 .75526 .4286 .751 .42315 Metetra
.666 .744 .909 r
.751 .42315 .75526 .4286 .76482 .42556 .76058 .42009 Metetra
.667 .745 .909 r
.76058 .42009 .76482 .42556 .7744 .4225 .77019 .417 Metetra
.666 .744 .908 r
.77019 .417 .7744 .4225 .78403 .41945 .77983 .41394 Metetra
.666 .744 .908 r
.77983 .41394 .78403 .41945 .79368 .41638 .78951 .41084 Metetra
.666 .744 .909 r
.78951 .41084 .79368 .41638 .80336 .41331 .79921 .40775 Metetra
.666 .744 .908 r
.79921 .40775 .80336 .41331 .81308 .41022 .80896 .40464 Metetra
.666 .744 .908 r
.80896 .40464 .81308 .41022 .82283 .40714 .81873 .40153 Metetra
.666 .743 .908 r
.81873 .40153 .82283 .40714 .83261 .40404 .82854 .39841 Metetra
.666 .743 .908 r
.82854 .39841 .83261 .40404 .84243 .40094 .83838 .39528 Metetra
.665 .743 .908 r
.83838 .39528 .84243 .40094 .85228 .39782 .84825 .39215 Metetra
.665 .743 .908 r
.84825 .39215 .85228 .39782 .86216 .3947 .85816 .389 Metetra
.665 .742 .908 r
.85816 .389 .86216 .3947 .87208 .39157 .8681 .38585 Metetra
.665 .742 .908 r
.8681 .38585 .87208 .39157 .88203 .38844 .87807 .38269 Metetra
.665 .742 .908 r
.87807 .38269 .88203 .38844 .89202 .38529 .88808 .37952 Metetra
.665 .742 .908 r
.88808 .37952 .89202 .38529 .90203 .38214 .89812 .37635 Metetra
.665 .742 .908 r
.89812 .37635 .90203 .38214 .91209 .37898 .9082 .37317 Metetra
.665 .742 .908 r
.9082 .37317 .91209 .37898 .92218 .37581 .91832 .36997 Metetra
.665 .742 .907 r
.91832 .36997 .92218 .37581 .9323 .37263 .92846 .36677 Metetra
.926 .724 .61 r
.34527 .7072 .35072 .71091 .36174 .6592 .35635 .6562 Metetra
.931 .73 .609 r
.35635 .6562 .36174 .6592 .37248 .60895 .36716 .60662 Metetra
.935 .736 .61 r
.36716 .60662 .37248 .60895 .38292 .56097 .37766 .55925 Metetra
.932 .781 .672 r
.37766 .55925 .38292 .56097 .39213 .53891 .38706 .53412 Metetra
.561 .713 .943 r
.38706 .53412 .39213 .53891 .4005 .53802 .39543 .53333 Metetra
.628 .74 .928 r
.39543 .53333 .4005 .53802 .40894 .53594 .40388 .53138 Metetra
.7 .764 .902 r
.40388 .53138 .40894 .53594 .41746 .53223 .41242 .52784 Metetra
.756 .779 .872 r
.41242 .52784 .41746 .53223 .42604 .52716 .42103 .52258 Metetra
.641 .75 .928 r
.42103 .52258 .42604 .52716 .43455 .52515 .42956 .52034 Metetra
.646 .742 .919 r
.42956 .52034 .43455 .52515 .4431 .52277 .43813 .51803 Metetra
.667 .751 .913 r
.43813 .51803 .4431 .52277 .4517 .51991 .44674 .51525 Metetra
.69 .761 .906 r
.44674 .51525 .4517 .51991 .46033 .51649 .45539 .51191 Metetra
.677 .762 .915 r
.45539 .51191 .46033 .51649 .46897 .51375 .46405 .50888 Metetra
.653 .744 .916 r
.46405 .50888 .46897 .51375 .47763 .51122 .47273 .50638 Metetra
.663 .749 .914 r
.47273 .50638 .47763 .51122 .48633 .50845 .48145 .50365 Metetra
.674 .754 .911 r
.48145 .50365 .48633 .50845 .49506 .5054 .49019 .50065 Metetra
.678 .758 .911 r
.49019 .50065 .49506 .5054 .50381 .5025 .49896 .49756 Metetra
.658 .745 .914 r
.49896 .49756 .50381 .5025 .51259 .49985 .50776 .49493 Metetra
.663 .748 .913 r
.50776 .49493 .51259 .49985 .52139 .49706 .51659 .49216 Metetra
.67 .752 .912 r
.51659 .49216 .52139 .49706 .53023 .49409 .52544 .48922 Metetra
.675 .755 .911 r
.52544 .48922 .53023 .49409 .53909 .49118 .53432 .48616 Metetra
.661 .745 .913 r
.53432 .48616 .53909 .49118 .54798 .48843 .54323 .48343 Metetra
.665 .748 .912 r
.54323 .48343 .54798 .48843 .5569 .48559 .55217 .4806 Metetra
.669 .751 .911 r
.55217 .4806 .5569 .48559 .56585 .48262 .56114 .47765 Metetra
.671 .753 .912 r
.56114 .47765 .56585 .48262 .57482 .47972 .57013 .47464 Metetra
.663 .746 .912 r
.57013 .47464 .57482 .47972 .58383 .47689 .57916 .47182 Metetra
.666 .748 .911 r
.57916 .47182 .58383 .47689 .59286 .47398 .58822 .46892 Metetra
.669 .75 .911 r
.58822 .46892 .59286 .47398 .60193 .47098 .5973 .46593 Metetra
.668 .751 .912 r
.5973 .46593 .60193 .47098 .61102 .46811 .60641 .46295 Metetra
.665 .746 .911 r
.60641 .46295 .61102 .46811 .62014 .46521 .61555 .46005 Metetra
.667 .748 .911 r
.61555 .46005 .62014 .46521 .62929 .46223 .62472 .45708 Metetra
.67 .75 .91 r
.62472 .45708 .62929 .46223 .63847 .45926 .63392 .45404 Metetra
.665 .746 .911 r
.63392 .45404 .63847 .45926 .64768 .45633 .64315 .45111 Metetra
.666 .747 .91 r
.64315 .45111 .64768 .45633 .65692 .45336 .65242 .44813 Metetra
.668 .748 .91 r
.65242 .44813 .65692 .45336 .66619 .45034 .66171 .44509 Metetra
.667 .748 .911 r
.66171 .44509 .66619 .45034 .67549 .44739 .67103 .44209 Metetra
.666 .746 .91 r
.67103 .44209 .67549 .44739 .68482 .44439 .68038 .43909 Metetra
.668 .747 .91 r
.68038 .43909 .68482 .44439 .69418 .44135 .68976 .43604 Metetra
.667 .747 .91 r
.68976 .43604 .69418 .44135 .70357 .43836 .69917 .43299 Metetra
.666 .745 .909 r
.69917 .43299 .70357 .43836 .713 .43534 .70862 .42997 Metetra
.667 .746 .909 r
.70862 .42997 .713 .43534 .72245 .43228 .71809 .42689 Metetra
.667 .746 .91 r
.71809 .42689 .72245 .43228 .73193 .42927 .7276 .42383 Metetra
.666 .745 .909 r
.7276 .42383 .73193 .42927 .74145 .42621 .73714 .42077 Metetra
.667 .746 .909 r
.73714 .42077 .74145 .42621 .751 .42315 .74671 .41767 Metetra
.666 .744 .909 r
.74671 .41767 .751 .42315 .76058 .42009 .75631 .4146 Metetra
.666 .745 .909 r
.75631 .4146 .76058 .42009 .77019 .417 .76594 .4115 Metetra
.666 .745 .909 r
.76594 .4115 .77019 .417 .77983 .41394 .77561 .40839 Metetra
.666 .744 .908 r
.77561 .40839 .77983 .41394 .78951 .41084 .78531 .40528 Metetra
.667 .744 .908 r
.78531 .40528 .78951 .41084 .79921 .40775 .79504 .40215 Metetra
.666 .743 .908 r
.79504 .40215 .79921 .40775 .80896 .40464 .8048 .39903 Metetra
.666 .744 .908 r
.8048 .39903 .80896 .40464 .81873 .40153 .8146 .39589 Metetra
.665 .743 .908 r
.8146 .39589 .81873 .40153 .82854 .39841 .82443 .39275 Metetra
.666 .743 .908 r
.82443 .39275 .82854 .39841 .83838 .39528 .83429 .38959 Metetra
.665 .743 .908 r
.83429 .38959 .83838 .39528 .84825 .39215 .84419 .38644 Metetra
.666 .743 .908 r
.84419 .38644 .84825 .39215 .85816 .389 .85412 .38327 Metetra
.665 .742 .908 r
.85412 .38327 .85816 .389 .8681 .38585 .86409 .3801 Metetra
.665 .743 .908 r
.86409 .3801 .8681 .38585 .87807 .38269 .87409 .37691 Metetra
.665 .742 .908 r
.87409 .37691 .87807 .38269 .88808 .37952 .88412 .37372 Metetra
.665 .742 .908 r
.88412 .37372 .88808 .37952 .89812 .37635 .89419 .37053 Metetra
.665 .742 .908 r
.89419 .37053 .89812 .37635 .9082 .37317 .90429 .36732 Metetra
.665 .742 .908 r
.90429 .36732 .9082 .37317 .91832 .36997 .91443 .3641 Metetra
.665 .742 .908 r
.91443 .3641 .91832 .36997 .92846 .36677 .92461 .36088 Metetra
.926 .725 .611 r
.33979 .70347 .34527 .7072 .35635 .6562 .35093 .65318 Metetra
.931 .73 .61 r
.35093 .65318 .35635 .6562 .36716 .60662 .3618 .60426 Metetra
.935 .737 .611 r
.3618 .60426 .36716 .60662 .37766 .55925 .37237 .55751 Metetra
.934 .773 .658 r
.37237 .55751 .37766 .55925 .38706 .53412 .38196 .5293 Metetra
.554 .71 .944 r
.38196 .5293 .38706 .53412 .39543 .53333 .39034 .5286 Metetra
.62 .737 .93 r
.39034 .5286 .39543 .53333 .40388 .53138 .3988 .5268 Metetra
.692 .762 .905 r
.3988 .5268 .40388 .53138 .41242 .52784 .40735 .52343 Metetra
.75 .779 .877 r
.40735 .52343 .41242 .52784 .42103 .52258 .41597 .51837 Metetra
.669 .774 .929 r
.41597 .51837 .42103 .52258 .42956 .52034 .42454 .51551 Metetra
.642 .741 .921 r
.42454 .51551 .42956 .52034 .43813 .51803 .43313 .51326 Metetra
.663 .75 .915 r
.43313 .51326 .43813 .51803 .44674 .51525 .44175 .51055 Metetra
.685 .76 .908 r
.44175 .51055 .44674 .51525 .45539 .51191 .45041 .5073 Metetra
.689 .765 .91 r
.45041 .5073 .45539 .51191 .46405 .50888 .4591 .50397 Metetra
.651 .743 .917 r
.4591 .50397 .46405 .50888 .47273 .50638 .4678 .5015 Metetra
.661 .748 .915 r
.4678 .5015 .47273 .50638 .48145 .50365 .47654 .49882 Metetra
.671 .753 .912 r
.47654 .49882 .48145 .50365 .49019 .50065 .4853 .49587 Metetra
.683 .759 .909 r
.4853 .49587 .49019 .50065 .49896 .49756 .49409 .49263 Metetra
.658 .747 .916 r
.49409 .49263 .49896 .49756 .50776 .49493 .50291 .48997 Metetra
.662 .747 .914 r
.50291 .48997 .50776 .49493 .51659 .49216 .51175 .48723 Metetra
.668 .751 .912 r
.51175 .48723 .51659 .49216 .52544 .48922 .52062 .48432 Metetra
.675 .755 .911 r
.52062 .48432 .52544 .48922 .53432 .48616 .52953 .48124 Metetra
.664 .752 .915 r
.52953 .48124 .53432 .48616 .54323 .48343 .53846 .4784 Metetra
.663 .747 .913 r
.53846 .4784 .54323 .48343 .55217 .4806 .54742 .47558 Metetra
.668 .75 .912 r
.54742 .47558 .55217 .4806 .56114 .47765 .5564 .47265 Metetra
.672 .753 .911 r
.5564 .47265 .56114 .47765 .57013 .47464 .56542 .4696 Metetra
.665 .75 .913 r
.56542 .4696 .57013 .47464 .57916 .47182 .57446 .46671 Metetra
.665 .747 .912 r
.57446 .46671 .57916 .47182 .58822 .46892 .58354 .46382 Metetra
.668 .75 .911 r
.58354 .46382 .58822 .46892 .5973 .46593 .59264 .46084 Metetra
.672 .752 .911 r
.59264 .46084 .5973 .46593 .60641 .46295 .60177 .45777 Metetra
.664 .746 .911 r
.60177 .45777 .60641 .46295 .61555 .46005 .61094 .45487 Metetra
.666 .748 .911 r
.61094 .45487 .61555 .46005 .62472 .45708 .62013 .45191 Metetra
.669 .749 .911 r
.62013 .45191 .62472 .45708 .63392 .45404 .62935 .44887 Metetra
.668 .75 .912 r
.62935 .44887 .63392 .45404 .64315 .45111 .6386 .44584 Metetra
.666 .746 .911 r
.6386 .44584 .64315 .45111 .65242 .44813 .64788 .44287 Metetra
.668 .748 .91 r
.64788 .44287 .65242 .44813 .66171 .44509 .6572 .43983 Metetra
.669 .749 .91 r
.6572 .43983 .66171 .44509 .67103 .44209 .66654 .43675 Metetra
.665 .746 .91 r
.66654 .43675 .67103 .44209 .68038 .43909 .67591 .43375 Metetra
.667 .747 .91 r
.67591 .43375 .68038 .43909 .68976 .43604 .68532 .4307 Metetra
.669 .748 .91 r
.68532 .4307 .68976 .43604 .69917 .43299 .69475 .42759 Metetra
.666 .745 .91 r
.69475 .42759 .69917 .43299 .70862 .42997 .70422 .42456 Metetra
.667 .746 .91 r
.70422 .42456 .70862 .42997 .71809 .42689 .71371 .42148 Metetra
.668 .747 .91 r
.71371 .42148 .71809 .42689 .7276 .42383 .72324 .41836 Metetra
.666 .745 .909 r
.72324 .41836 .7276 .42383 .73714 .42077 .7328 .41529 Metetra
.667 .746 .909 r
.7328 .41529 .73714 .42077 .74671 .41767 .74239 .41218 Metetra
.667 .746 .909 r
.74239 .41218 .74671 .41767 .75631 .4146 .75202 .40906 Metetra
.666 .745 .909 r
.75202 .40906 .75631 .4146 .76594 .4115 .76168 .40595 Metetra
.667 .745 .909 r
.76168 .40595 .76594 .4115 .77561 .40839 .77136 .40281 Metetra
.666 .744 .909 r
.77136 .40281 .77561 .40839 .78531 .40528 .78109 .39968 Metetra
.666 .744 .909 r
.78109 .39968 .78531 .40528 .79504 .40215 .79084 .39654 Metetra
.666 .744 .909 r
.79084 .39654 .79504 .40215 .8048 .39903 .80063 .39338 Metetra
.666 .744 .908 r
.80063 .39338 .8048 .39903 .8146 .39589 .81045 .39022 Metetra
.666 .744 .908 r
.81045 .39022 .8146 .39589 .82443 .39275 .8203 .38705 Metetra
.666 .743 .908 r
.8203 .38705 .82443 .39275 .83429 .38959 .83019 .38388 Metetra
.666 .744 .908 r
.83019 .38388 .83429 .38959 .84419 .38644 .84011 .3807 Metetra
.665 .743 .908 r
.84011 .3807 .84419 .38644 .85412 .38327 .85007 .37751 Metetra
.665 .743 .908 r
.85007 .37751 .85412 .38327 .86409 .3801 .86006 .37431 Metetra
.665 .743 .908 r
.86006 .37431 .86409 .3801 .87409 .37691 .87008 .3711 Metetra
.665 .742 .908 r
.87008 .3711 .87409 .37691 .88412 .37372 .88014 .36789 Metetra
.665 .742 .908 r
.88014 .36789 .88412 .37372 .89419 .37053 .89023 .36466 Metetra
.665 .742 .908 r
.89023 .36466 .89419 .37053 .90429 .36732 .90036 .36144 Metetra
.665 .742 .908 r
.90036 .36144 .90429 .36732 .91443 .3641 .91052 .3582 Metetra
.665 .742 .908 r
.91052 .3582 .91443 .3641 .92461 .36088 .92072 .35495 Metetra
.926 .725 .612 r
.33427 .69971 .33979 .70347 .35093 .65318 .34547 .65013 Metetra
.93 .731 .612 r
.34547 .65013 .35093 .65318 .3618 .60426 .3564 .60188 Metetra
.935 .738 .612 r
.3564 .60188 .3618 .60426 .37237 .55751 .36704 .55576 Metetra
.936 .766 .646 r
.36704 .55576 .37237 .55751 .38196 .5293 .37682 .52446 Metetra
.546 .708 .946 r
.37682 .52446 .38196 .5293 .39034 .5286 .38522 .52385 Metetra
.612 .735 .933 r
.38522 .52385 .39034 .5286 .3988 .5268 .39369 .52218 Metetra
.685 .76 .909 r
.39369 .52218 .3988 .5268 .40735 .52343 .40224 .51899 Metetra
.743 .778 .881 r
.40224 .51899 .40735 .52343 .41597 .51837 .41088 .51413 Metetra
.696 .78 .916 r
.41088 .51413 .41597 .51837 .42454 .51551 .4195 .51065 Metetra
.639 .74 .922 r
.4195 .51065 .42454 .51551 .43313 .51326 .42809 .50846 Metetra
.659 .749 .917 r
.42809 .50846 .43313 .51326 .44175 .51055 .43673 .50583 Metetra
.681 .759 .91 r
.43673 .50583 .44175 .51055 .45041 .5073 .44541 .50267 Metetra
.7 .767 .904 r
.44541 .50267 .45041 .5073 .4591 .50397 .45413 .49904 Metetra
.649 .742 .918 r
.45413 .49904 .4591 .50397 .4678 .5015 .46284 .4966 Metetra
.658 .747 .916 r
.46284 .4966 .4678 .5015 .47654 .49882 .47159 .49396 Metetra
.669 .753 .913 r
.47159 .49396 .47654 .49882 .4853 .49587 .48037 .49106 Metetra
.68 .758 .91 r
.48037 .49106 .4853 .49587 .49409 .49263 .48919 .48788 Metetra
.667 .758 .918 r
.48919 .48788 .49409 .49263 .50291 .48997 .49802 .48499 Metetra
.66 .747 .915 r
.49802 .48499 .50291 .48997 .51175 .48723 .50689 .48227 Metetra
.666 .75 .913 r
.50689 .48227 .51175 .48723 .52062 .48432 .51578 .47939 Metetra
.673 .754 .912 r
.51578 .47939 .52062 .48432 .52953 .48124 .5247 .47635 Metetra
.671 .756 .914 r
.5247 .47635 .52953 .48124 .53846 .4784 .53365 .47333 Metetra
.662 .747 .913 r
.53365 .47333 .53846 .4784 .54742 .47558 .54263 .47053 Metetra
.666 .75 .913 r
.54263 .47053 .54742 .47558 .5564 .47265 .55164 .46762 Metetra
.671 .752 .912 r
.55164 .46762 .5564 .47265 .56542 .4696 .56067 .46459 Metetra
.67 .754 .913 r
.56067 .46459 .56542 .4696 .57446 .46671 .56974 .46157 Metetra
.664 .747 .912 r
.56974 .46157 .57446 .46671 .58354 .46382 .57883 .45869 Metetra
.667 .749 .912 r
.57883 .45869 .58354 .46382 .59264 .46084 .58796 .45572 Metetra
.67 .751 .911 r
.58796 .45572 .59264 .46084 .60177 .45777 .59711 .45266 Metetra
.668 .752 .913 r
.59711 .45266 .60177 .45777 .61094 .45487 .60629 .44965 Metetra
.665 .747 .911 r
.60629 .44965 .61094 .45487 .62013 .45191 .61551 .44669 Metetra
.668 .749 .911 r
.61551 .44669 .62013 .45191 .62935 .44887 .62475 .44366 Metetra
.671 .751 .911 r
.62475 .44366 .62935 .44887 .6386 .44584 .63402 .44056 Metetra
.665 .747 .911 r
.63402 .44056 .6386 .44584 .64788 .44287 .64332 .43757 Metetra
.667 .748 .911 r
.64332 .43757 .64788 .44287 .6572 .43983 .65266 .43454 Metetra
.669 .749 .911 r
.65266 .43454 .6572 .43983 .66654 .43675 .66202 .43145 Metetra
.667 .749 .911 r
.66202 .43145 .66654 .43675 .67591 .43375 .67141 .42838 Metetra
.666 .747 .91 r
.67141 .42838 .67591 .43375 .68532 .4307 .68084 .42533 Metetra
.668 .748 .91 r
.68084 .42533 .68532 .4307 .69475 .42759 .6903 .42222 Metetra
.668 .748 .911 r
.6903 .42222 .69475 .42759 .70422 .42456 .69979 .41912 Metetra
.666 .746 .91 r
.69979 .41912 .70422 .42456 .71371 .42148 .70931 .41603 Metetra
.668 .747 .91 r
.70931 .41603 .71371 .42148 .72324 .41836 .71886 .41291 Metetra
.667 .747 .91 r
.71886 .41291 .72324 .41836 .7328 .41529 .72844 .40978 Metetra
.666 .746 .909 r
.72844 .40978 .7328 .41529 .74239 .41218 .73805 .40667 Metetra
.668 .746 .909 r
.73805 .40667 .74239 .41218 .75202 .40906 .7477 .40351 Metetra
.666 .745 .909 r
.7477 .40351 .75202 .40906 .76168 .40595 .75738 .40038 Metetra
.667 .745 .909 r
.75738 .40038 .76168 .40595 .77136 .40281 .76709 .39722 Metetra
.667 .746 .909 r
.76709 .39722 .77136 .40281 .78109 .39968 .77684 .39405 Metetra
.666 .744 .909 r
.77684 .39405 .78109 .39968 .79084 .39654 .78661 .39089 Metetra
.667 .745 .909 r
.78661 .39089 .79084 .39654 .80063 .39338 .79642 .3877 Metetra
.666 .744 .908 r
.79642 .3877 .80063 .39338 .81045 .39022 .80627 .38453 Metetra
.666 .744 .908 r
.80627 .38453 .81045 .39022 .8203 .38705 .81615 .38133 Metetra
.666 .744 .908 r
.81615 .38133 .8203 .38705 .83019 .38388 .82606 .37813 Metetra
.666 .744 .908 r
.82606 .37813 .83019 .38388 .84011 .3807 .836 .37492 Metetra
.666 .743 .908 r
.836 .37492 .84011 .3807 .85007 .37751 .84598 .37171 Metetra
.666 .743 .908 r
.84598 .37171 .85007 .37751 .86006 .37431 .856 .36848 Metetra
.665 .743 .908 r
.856 .36848 .86006 .37431 .87008 .3711 .86605 .36526 Metetra
.665 .743 .908 r
.86605 .36526 .87008 .3711 .88014 .36789 .87613 .36202 Metetra
.665 .742 .908 r
.87613 .36202 .88014 .36789 .89023 .36466 .88625 .35877 Metetra
.665 .742 .908 r
.88625 .35877 .89023 .36466 .90036 .36144 .8964 .35552 Metetra
.665 .742 .908 r
.8964 .35552 .90036 .36144 .91052 .3582 .90659 .35226 Metetra
.665 .742 .908 r
.90659 .35226 .91052 .3582 .92072 .35495 .91681 .34899 Metetra
.926 .726 .614 r
.32871 .69593 .33427 .69971 .34547 .65013 .33997 .64706 Metetra
.93 .732 .613 r
.33997 .64706 .34547 .65013 .3564 .60188 .35096 .59949 Metetra
.935 .738 .614 r
.35096 .59949 .3564 .60188 .36704 .55576 .36166 .554 Metetra
.937 .759 .636 r
.36166 .554 .36704 .55576 .37682 .52446 .37166 .51959 Metetra
.539 .705 .947 r
.37166 .51959 .37682 .52446 .38522 .52385 .38006 .51907 Metetra
.603 .732 .936 r
.38006 .51907 .38522 .52385 .39369 .52218 .38854 .51753 Metetra
.677 .759 .913 r
.38854 .51753 .39369 .52218 .40224 .51899 .39711 .51452 Metetra
.737 .777 .886 r
.39711 .51452 .40224 .51899 .41088 .51413 .40576 .50986 Metetra
.719 .784 .903 r
.40576 .50986 .41088 .51413 .4195 .51065 .41442 .50577 Metetra
.635 .739 .924 r
.41442 .50577 .4195 .51065 .42809 .50846 .42303 .50363 Metetra
.655 .748 .918 r
.42303 .50363 .42809 .50846 .43673 .50583 .43168 .50107 Metetra
.677 .758 .912 r
.43168 .50107 .43673 .50583 .44541 .50267 .44038 .49801 Metetra
.699 .767 .905 r
.44038 .49801 .44541 .50267 .45413 .49904 .44911 .49438 Metetra
.66 .759 .923 r
.44911 .49438 .45413 .49904 .46284 .4966 .45785 .49167 Metetra
.655 .746 .917 r
.45785 .49167 .46284 .4966 .47159 .49396 .46662 .48907 Metetra
.666 .752 .915 r
.46662 .48907 .47159 .49396 .48037 .49106 .47542 .48622 Metetra
.677 .758 .912 r
.47542 .48622 .48037 .49106 .48919 .48788 .48425 .4831 Metetra
.677 .761 .914 r
.48425 .4831 .48919 .48788 .49802 .48499 .49311 .47997 Metetra
.658 .746 .915 r
.49311 .47997 .49802 .48499 .50689 .48227 .50199 .47728 Metetra
.664 .75 .914 r
.50199 .47728 .50689 .48227 .51578 .47939 .5109 .47444 Metetra
.671 .754 .913 r
.5109 .47444 .51578 .47939 .5247 .47635 .51984 .47142 Metetra
.677 .758 .912 r
.51984 .47142 .5247 .47635 .53365 .47333 .52881 .46824 Metetra
.66 .747 .914 r
.52881 .46824 .53365 .47333 .54263 .47053 .53781 .46546 Metetra
.664 .749 .913 r
.53781 .46546 .54263 .47053 .55164 .46762 .54684 .46257 Metetra
.669 .752 .913 r
.54684 .46257 .55164 .46762 .56067 .46459 .5559 .45956 Metetra
.674 .755 .912 r
.5559 .45956 .56067 .46459 .56974 .46157 .56498 .45642 Metetra
.663 .748 .913 r
.56498 .45642 .56974 .46157 .57883 .45869 .5741 .45352 Metetra
.665 .749 .912 r
.5741 .45352 .57883 .45869 .58796 .45572 .58324 .45057 Metetra
.669 .751 .912 r
.58324 .45057 .58796 .45572 .59711 .45266 .59242 .44753 Metetra
.672 .753 .912 r
.59242 .44753 .59711 .45266 .60629 .44965 .60162 .4444 Metetra
.664 .747 .912 r
.60162 .4444 .60629 .44965 .61551 .44669 .61085 .44145 Metetra
.667 .749 .912 r
.61085 .44145 .61551 .44669 .62475 .44366 .62012 .43843 Metetra
.669 .751 .911 r
.62012 .43843 .62475 .44366 .63402 .44056 .62941 .43533 Metetra
.668 .751 .913 r
.62941 .43533 .63402 .44056 .64332 .43757 .63873 .43225 Metetra
.666 .747 .911 r
.63873 .43225 .64332 .43757 .65266 .43454 .64809 .42921 Metetra
.668 .749 .911 r
.64809 .42921 .65266 .43454 .66202 .43145 .65748 .42612 Metetra
.67 .75 .911 r
.65748 .42612 .66202 .43145 .67141 .42838 .66689 .42298 Metetra
.666 .746 .91 r
.66689 .42298 .67141 .42838 .68084 .42533 .67634 .41992 Metetra
.667 .748 .91 r
.67634 .41992 .68084 .42533 .6903 .42222 .68582 .41681 Metetra
.669 .749 .91 r
.68582 .41681 .6903 .42222 .69979 .41912 .69533 .41365 Metetra
.666 .746 .91 r
.69533 .41365 .69979 .41912 .70931 .41603 .70487 .41055 Metetra
.667 .747 .91 r
.70487 .41055 .70931 .41603 .71886 .41291 .71444 .40742 Metetra
.669 .748 .91 r
.71444 .40742 .71886 .41291 .72844 .40978 .72405 .40424 Metetra
.666 .745 .909 r
.72405 .40424 .72844 .40978 .73805 .40667 .73369 .40111 Metetra
.667 .746 .909 r
.73369 .40111 .73805 .40667 .7477 .40351 .74336 .39795 Metetra
.668 .747 .91 r
.74336 .39795 .7477 .40351 .75738 .40038 .75306 .39476 Metetra
.666 .745 .909 r
.75306 .39476 .75738 .40038 .76709 .39722 .76279 .3916 Metetra
.667 .746 .909 r
.76279 .3916 .76709 .39722 .77684 .39405 .77256 .3884 Metetra
.666 .745 .909 r
.77256 .3884 .77684 .39405 .78661 .39089 .78236 .38521 Metetra
.667 .745 .909 r
.78236 .38521 .78661 .39089 .79642 .3877 .7922 .38201 Metetra
.667 .745 .909 r
.7922 .38201 .79642 .3877 .80627 .38453 .80206 .37879 Metetra
.666 .744 .908 r
.80206 .37879 .80627 .38453 .81615 .38133 .81197 .37558 Metetra
.666 .744 .909 r
.81197 .37558 .81615 .38133 .82606 .37813 .8219 .37235 Metetra
.666 .744 .908 r
.8219 .37235 .82606 .37813 .836 .37492 .83187 .36912 Metetra
.666 .744 .908 r
.83187 .36912 .836 .37492 .84598 .37171 .84187 .36588 Metetra
.666 .743 .908 r
.84187 .36588 .84598 .37171 .856 .36848 .85191 .36263 Metetra
.666 .743 .908 r
.85191 .36263 .856 .36848 .86605 .36526 .86199 .35938 Metetra
.665 .743 .908 r
.86199 .35938 .86605 .36526 .87613 .36202 .87209 .35612 Metetra
.665 .743 .908 r
.87209 .35612 .87613 .36202 .88625 .35877 .88224 .35285 Metetra
.665 .743 .908 r
.88224 .35285 .88625 .35877 .8964 .35552 .89242 .34957 Metetra
.665 .742 .908 r
.89242 .34957 .8964 .35552 .90659 .35226 .90263 .34628 Metetra
.665 .742 .908 r
.90263 .34628 .90659 .35226 .91681 .34899 .91288 .34299 Metetra
.925 .727 .615 r
.32312 .69212 .32871 .69593 .33997 .64706 .33443 .64397 Metetra
.93 .732 .614 r
.33443 .64397 .33997 .64706 .35096 .59949 .34549 .59708 Metetra
.934 .739 .615 r
.34549 .59708 .35096 .59949 .36166 .554 .35624 .55222 Metetra
.938 .754 .628 r
.35624 .55222 .36166 .554 .37166 .51959 .36647 .51469 Metetra
.531 .702 .948 r
.36647 .51469 .37166 .51959 .38006 .51907 .37488 .51426 Metetra
.594 .729 .938 r
.37488 .51426 .38006 .51907 .38854 .51753 .38337 .51286 Metetra
.668 .757 .917 r
.38337 .51286 .38854 .51753 .39711 .51452 .39195 .51002 Metetra
.73 .776 .89 r
.39195 .51002 .39711 .51452 .40576 .50986 .40061 .50556 Metetra
.739 .787 .891 r
.40061 .50556 .40576 .50986 .41442 .50577 .40931 .50085 Metetra
.631 .738 .925 r
.40931 .50085 .41442 .50577 .42303 .50363 .41793 .49877 Metetra
.65 .747 .92 r
.41793 .49877 .42303 .50363 .43168 .50107 .4266 .49629 Metetra
.672 .756 .914 r
.4266 .49629 .43168 .50107 .44038 .49801 .43532 .49332 Metetra
.694 .766 .907 r
.43532 .49332 .44038 .49801 .44911 .49438 .44407 .48979 Metetra
.676 .767 .919 r
.44407 .48979 .44911 .49438 .45785 .49167 .45283 .48671 Metetra
.653 .746 .918 r
.45283 .48671 .45785 .49167 .46662 .48907 .46162 .48415 Metetra
.663 .751 .916 r
.46162 .48415 .46662 .48907 .47542 .48622 .47044 .48135 Metetra
.674 .757 .913 r
.47044 .48135 .47542 .48622 .48425 .4831 .47929 .47829 Metetra
.686 .763 .91 r
.47929 .47829 .48425 .4831 .49311 .47997 .48817 .47493 Metetra
.656 .746 .916 r
.48817 .47493 .49311 .47997 .50199 .47728 .49707 .47226 Metetra
.662 .749 .915 r
.49707 .47226 .50199 .47728 .5109 .47444 .506 .46945 Metetra
.668 .753 .914 r
.506 .46945 .5109 .47444 .51984 .47142 .51496 .46647 Metetra
.676 .757 .912 r
.51496 .46647 .51984 .47142 .52881 .46824 .52395 .46331 Metetra
.667 .757 .917 r
.52395 .46331 .52881 .46824 .53781 .46546 .53297 .46035 Metetra
.663 .749 .914 r
.53297 .46035 .53781 .46546 .54684 .46257 .54202 .45748 Metetra
.667 .751 .913 r
.54202 .45748 .54684 .46257 .5559 .45956 .55109 .45449 Metetra
.672 .755 .913 r
.55109 .45449 .5559 .45956 .56498 .45642 .5602 .45138 Metetra
.669 .755 .915 r
.5602 .45138 .56498 .45642 .5741 .45352 .56933 .44833 Metetra
.664 .748 .913 r
.56933 .44833 .5741 .45352 .58324 .45057 .5785 .44539 Metetra
.668 .751 .913 r
.5785 .44539 .58324 .45057 .59242 .44753 .58769 .44236 Metetra
.671 .753 .912 r
.58769 .44236 .59242 .44753 .60162 .4444 .59692 .43923 Metetra
.668 .753 .914 r
.59692 .43923 .60162 .4444 .61085 .44145 .60617 .43617 Metetra
.666 .748 .912 r
.60617 .43617 .61085 .44145 .62012 .43843 .61546 .43316 Metetra
.668 .75 .912 r
.61546 .43316 .62012 .43843 .62941 .43533 .62477 .43007 Metetra
.671 .752 .911 r
.62477 .43007 .62941 .43533 .63873 .43225 .63412 .4269 Metetra
.666 .748 .912 r
.63412 .4269 .63873 .43225 .64809 .42921 .6435 .42386 Metetra
.667 .749 .911 r
.6435 .42386 .64809 .42921 .65748 .42612 .6529 .42077 Metetra
.669 .75 .911 r
.6529 .42077 .65748 .42612 .66689 .42298 .66234 .41761 Metetra
.668 .75 .912 r
.66234 .41761 .66689 .42298 .67634 .41992 .67181 .41448 Metetra
.667 .747 .911 r
.67181 .41448 .67634 .41992 .68582 .41681 .68131 .41137 Metetra
.668 .749 .91 r
.68131 .41137 .68582 .41681 .69533 .41365 .69084 .40821 Metetra
.668 .749 .911 r
.69084 .40821 .69533 .41365 .70487 .41055 .70041 .40504 Metetra
.667 .747 .91 r
.70041 .40504 .70487 .41055 .71444 .40742 .71 .4019 Metetra
.668 .748 .91 r
.71 .4019 .71444 .40742 .72405 .40424 .71963 .39871 Metetra
.668 .748 .91 r
.71963 .39871 .72405 .40424 .73369 .40111 .72929 .39552 Metetra
.667 .746 .91 r
.72929 .39552 .73369 .40111 .74336 .39795 .73898 .39235 Metetra
.668 .747 .909 r
.73898 .39235 .74336 .39795 .75306 .39476 .74871 .38914 Metetra
.667 .746 .91 r
.74871 .38914 .75306 .39476 .76279 .3916 .75847 .38594 Metetra
.667 .746 .909 r
.75847 .38594 .76279 .3916 .77256 .3884 .76826 .38273 Metetra
.668 .746 .909 r
.76826 .38273 .77256 .3884 .78236 .38521 .77808 .37949 Metetra
.666 .745 .909 r
.77808 .37949 .78236 .38521 .7922 .38201 .78794 .37628 Metetra
.667 .745 .909 r
.78794 .37628 .7922 .38201 .80206 .37879 .79783 .37303 Metetra
.666 .744 .909 r
.79783 .37303 .80206 .37879 .81197 .37558 .80776 .3698 Metetra
.667 .745 .908 r
.80776 .3698 .81197 .37558 .8219 .37235 .81772 .36654 Metetra
.666 .744 .909 r
.81772 .36654 .8219 .37235 .83187 .36912 .82771 .36329 Metetra
.666 .744 .908 r
.82771 .36329 .83187 .36912 .84187 .36588 .83774 .36002 Metetra
.666 .744 .908 r
.83774 .36002 .84187 .36588 .85191 .36263 .8478 .35675 Metetra
.666 .743 .908 r
.8478 .35675 .85191 .36263 .86199 .35938 .8579 .35346 Metetra
.666 .743 .908 r
.8579 .35346 .86199 .35938 .87209 .35612 .86803 .35018 Metetra
.666 .743 .908 r
.86803 .35018 .87209 .35612 .88224 .35285 .8782 .34688 Metetra
.665 .743 .908 r
.8782 .34688 .88224 .35285 .89242 .34957 .88841 .34358 Metetra
.665 .743 .908 r
.88841 .34358 .89242 .34957 .90263 .34628 .89865 .34027 Metetra
.665 .742 .908 r
.89865 .34027 .90263 .34628 .91288 .34299 .90892 .33695 Metetra
.925 .727 .616 r
.31749 .68829 .32312 .69212 .33443 .64397 .32886 .64086 Metetra
.93 .733 .616 r
.32886 .64086 .33443 .64397 .34549 .59708 .33997 .59466 Metetra
.934 .74 .616 r
.33997 .59466 .34549 .59708 .35624 .55222 .35078 .55043 Metetra
.939 .75 .621 r
.35078 .55043 .35624 .55222 .36647 .51469 .36124 .50976 Metetra
.523 .699 .949 r
.36124 .50976 .36647 .51469 .37488 .51426 .36966 .50942 Metetra
.585 .726 .94 r
.36966 .50942 .37488 .51426 .38337 .51286 .37816 .50816 Metetra
.66 .755 .92 r
.37816 .50816 .38337 .51286 .39195 .51002 .38675 .50549 Metetra
.722 .775 .895 r
.38675 .50549 .39195 .51002 .40061 .50556 .39543 .50124 Metetra
.757 .788 .878 r
.39543 .50124 .40061 .50556 .40931 .50085 .40417 .4959 Metetra
.627 .737 .926 r
.40417 .4959 .40931 .50085 .41793 .49877 .41281 .49389 Metetra
.646 .746 .922 r
.41281 .49389 .41793 .49877 .4266 .49629 .42149 .49148 Metetra
.667 .755 .916 r
.42149 .49148 .4266 .49629 .43532 .49332 .43022 .48859 Metetra
.69 .765 .909 r
.43022 .48859 .43532 .49332 .44407 .48979 .43899 .48517 Metetra
.691 .77 .912 r
.43899 .48517 .44407 .48979 .45283 .48671 .44778 .48172 Metetra
.65 .745 .919 r
.44778 .48172 .45283 .48671 .46162 .48415 .45659 .4792 Metetra
.66 .75 .917 r
.45659 .4792 .46162 .48415 .47044 .48135 .46542 .47645 Metetra
.671 .756 .914 r
.46542 .47645 .47044 .48135 .47929 .47829 .47429 .47344 Metetra
.682 .762 .912 r
.47429 .47344 .47929 .47829 .48817 .47493 .48319 .47015 Metetra
.667 .761 .921 r
.48319 .47015 .48817 .47493 .49707 .47226 .49211 .46721 Metetra
.66 .749 .916 r
.49211 .46721 .49707 .47226 .506 .46945 .50106 .46443 Metetra
.666 .752 .915 r
.50106 .46443 .506 .46945 .51496 .46647 .51004 .46149 Metetra
.673 .757 .913 r
.51004 .46149 .51496 .46647 .52395 .46331 .51905 .45837 Metetra
.675 .759 .914 r
.51905 .45837 .52395 .46331 .53297 .46035 .52809 .4552 Metetra
.661 .748 .915 r
.52809 .4552 .53297 .46035 .54202 .45748 .53716 .45235 Metetra
.666 .751 .914 r
.53716 .45235 .54202 .45748 .55109 .45449 .54626 .44939 Metetra
.67 .754 .913 r
.54626 .44939 .55109 .45449 .5602 .45138 .55538 .4463 Metetra
.675 .757 .913 r
.55538 .4463 .5602 .45138 .56933 .44833 .56454 .4431 Metetra
.663 .748 .913 r
.56454 .4431 .56933 .44833 .5785 .44539 .57373 .44017 Metetra
.666 .75 .913 r
.57373 .44017 .5785 .44539 .58769 .44236 .58294 .43716 Metetra
.67 .753 .913 r
.58294 .43716 .58769 .44236 .59692 .43923 .59219 .43405 Metetra
.672 .755 .913 r
.59219 .43405 .59692 .43923 .60617 .43617 .60146 .43086 Metetra
.665 .748 .912 r
.60146 .43086 .60617 .43617 .61546 .43316 .61077 .42785 Metetra
.667 .75 .912 r
.61077 .42785 .61546 .43316 .62477 .43007 .62011 .42477 Metetra
.67 .752 .912 r
.62011 .42477 .62477 .43007 .63412 .4269 .62947 .42161 Metetra
.669 .753 .913 r
.62947 .42161 .63412 .4269 .6435 .42386 .63887 .41846 Metetra
.666 .748 .912 r
.63887 .41846 .6435 .42386 .6529 .42077 .6483 .41538 Metetra
.668 .75 .911 r
.6483 .41538 .6529 .42077 .66234 .41761 .65776 .41223 Metetra
.671 .751 .911 r
.65776 .41223 .66234 .41761 .67181 .41448 .66725 .40901 Metetra
.666 .747 .911 r
.66725 .40901 .67181 .41448 .68131 .41137 .67678 .4059 Metetra
.668 .748 .911 r
.67678 .4059 .68131 .41137 .69084 .40821 .68633 .40273 Metetra
.669 .75 .911 r
.68633 .40273 .69084 .40821 .70041 .40504 .69592 .39951 Metetra
.667 .748 .911 r
.69592 .39951 .70041 .40504 .71 .4019 .70554 .39634 Metetra
.667 .747 .91 r
.70554 .39634 .71 .4019 .71963 .39871 .71519 .39315 Metetra
.669 .749 .91 r
.71519 .39315 .71963 .39871 .72929 .39552 .72487 .38992 Metetra
.667 .747 .91 r
.72487 .38992 .72929 .39552 .73898 .39235 .73459 .38672 Metetra
.667 .747 .91 r
.73459 .38672 .73898 .39235 .74871 .38914 .74433 .3835 Metetra
.668 .748 .91 r
.74433 .3835 .74871 .38914 .75847 .38594 .75411 .38024 Metetra
.667 .745 .909 r
.75411 .38024 .75847 .38594 .76826 .38273 .76393 .37703 Metetra
.668 .746 .909 r
.76393 .37703 .76826 .38273 .77808 .37949 .77378 .37377 Metetra
.667 .746 .909 r
.77378 .37377 .77808 .37949 .78794 .37628 .78366 .37052 Metetra
.667 .745 .909 r
.78366 .37052 .78794 .37628 .79783 .37303 .79357 .36726 Metetra
.667 .746 .909 r
.79357 .36726 .79783 .37303 .80776 .3698 .80352 .36398 Metetra
.666 .744 .909 r
.80352 .36398 .80776 .3698 .81772 .36654 .81351 .36071 Metetra
.667 .745 .909 r
.81351 .36071 .81772 .36654 .82771 .36329 .82353 .35741 Metetra
.666 .744 .908 r
.82353 .35741 .82771 .36329 .83774 .36002 .83358 .35413 Metetra
.666 .744 .908 r
.83358 .35413 .83774 .36002 .8478 .35675 .84367 .35082 Metetra
.666 .743 .908 r
.84367 .35082 .8478 .35675 .8579 .35346 .85379 .34752 Metetra
.666 .744 .908 r
.85379 .34752 .8579 .35346 .86803 .35018 .86395 .34421 Metetra
.666 .743 .908 r
.86395 .34421 .86803 .35018 .8782 .34688 .87414 .34089 Metetra
.666 .743 .908 r
.87414 .34089 .8782 .34688 .88841 .34358 .88437 .33756 Metetra
.666 .743 .908 r
.88437 .33756 .88841 .34358 .89865 .34027 .89464 .33422 Metetra
.665 .742 .908 r
.89464 .33422 .89865 .34027 .90892 .33695 .90494 .33088 Metetra
.925 .728 .618 r
.31182 .68443 .31749 .68829 .32886 .64086 .32324 .63773 Metetra
.93 .734 .617 r
.32324 .63773 .32886 .64086 .33997 .59466 .33441 .59221 Metetra
.934 .741 .618 r
.33441 .59221 .33997 .59466 .35078 .55043 .34528 .54862 Metetra
.939 .75 .621 r
.34528 .54862 .35078 .55043 .36124 .50976 .35583 .50782 Metetra
.659 .883 .98 r
.35583 .50782 .36124 .50976 .36966 .50942 .36441 .50456 Metetra
.575 .723 .943 r
.36441 .50456 .36966 .50942 .37816 .50816 .37292 .50343 Metetra
.65 .752 .924 r
.37292 .50343 .37816 .50816 .38675 .50549 .38152 .50094 Metetra
.715 .774 .899 r
.38152 .50094 .38675 .50549 .39543 .50124 .39021 .49689 Metetra
.762 .789 .874 r
.39021 .49689 .39543 .50124 .40417 .4959 .39898 .49133 Metetra
.642 .758 .933 r
.39898 .49133 .40417 .4959 .41281 .49389 .40765 .48897 Metetra
.641 .744 .923 r
.40765 .48897 .41281 .49389 .42149 .49148 .41635 .48664 Metetra
.663 .754 .918 r
.41635 .48664 .42149 .49148 .43022 .48859 .42509 .48384 Metetra
.685 .764 .912 r
.42509 .48384 .43022 .48859 .43899 .48517 .43388 .48052 Metetra
.704 .773 .905 r
.43388 .48052 .43899 .48517 .44778 .48172 .4427 .4767 Metetra
.647 .744 .92 r
.4427 .4767 .44778 .48172 .45659 .4792 .45152 .47422 Metetra
.657 .749 .918 r
.45152 .47422 .45659 .4792 .46542 .47645 .46037 .47153 Metetra
.668 .755 .916 r
.46037 .47153 .46542 .47645 .47429 .47344 .46926 .46857 Metetra
.679 .761 .913 r
.46926 .46857 .47429 .47344 .48319 .47015 .47818 .46534 Metetra
.678 .764 .916 r
.47818 .46534 .48319 .47015 .49211 .46721 .48713 .46212 Metetra
.658 .748 .917 r
.48713 .46212 .49211 .46721 .50106 .46443 .49609 .45937 Metetra
.664 .752 .916 r
.49609 .45937 .50106 .46443 .51004 .46149 .5051 .45647 Metetra
.671 .756 .914 r
.5051 .45647 .51004 .46149 .51905 .45837 .51413 .45339 Metetra
.678 .76 .913 r
.51413 .45339 .51905 .45837 .52809 .4552 .52319 .45014 Metetra
.664 .753 .917 r
.52319 .45014 .52809 .4552 .53716 .45235 .53227 .4472 Metetra
.664 .75 .915 r
.53227 .4472 .53716 .45235 .54626 .44939 .54139 .44426 Metetra
.668 .753 .914 r
.54139 .44426 .54626 .44939 .55538 .4463 .55054 .4412 Metetra
.673 .757 .913 r
.55054 .4412 .55538 .4463 .56454 .4431 .55972 .43801 Metetra
.669 .757 .916 r
.55972 .43801 .56454 .4431 .57373 .44017 .56892 .43493 Metetra
.665 .75 .914 r
.56892 .43493 .57373 .44017 .58294 .43716 .57816 .43192 Metetra
.668 .752 .913 r
.57816 .43192 .58294 .43716 .59219 .43405 .58743 .42883 Metetra
.672 .755 .913 r
.58743 .42883 .59219 .43405 .60146 .43086 .59672 .42564 Metetra
.669 .754 .914 r
.59672 .42564 .60146 .43086 .61077 .42785 .60605 .42252 Metetra
.666 .75 .913 r
.60605 .42252 .61077 .42785 .62011 .42477 .61541 .41944 Metetra
.669 .751 .912 r
.61541 .41944 .62011 .42477 .62947 .42161 .6248 .4163 Metetra
.672 .754 .912 r
.6248 .4163 .62947 .42161 .63887 .41846 .63422 .41307 Metetra
.667 .75 .912 r
.63422 .41307 .63887 .41846 .6483 .41538 .64367 .40995 Metetra
.667 .749 .912 r
.64367 .40995 .6483 .41538 .65776 .41223 .65315 .40681 Metetra
.67 .751 .912 r
.65315 .40681 .65776 .41223 .66725 .40901 .66267 .4036 Metetra
.669 .752 .912 r
.66267 .4036 .66725 .40901 .67678 .4059 .67221 .40038 Metetra
.667 .748 .911 r
.67221 .40038 .67678 .4059 .68633 .40273 .68179 .39722 Metetra
.669 .749 .911 r
.68179 .39722 .68633 .40273 .69592 .39951 .6914 .394 Metetra
.67 .751 .911 r
.6914 .394 .69592 .39951 .70554 .39634 .70104 .39075 Metetra
.667 .747 .91 r
.70104 .39075 .70554 .39634 .71519 .39315 .71071 .38756 Metetra
.668 .748 .91 r
.71071 .38756 .71519 .39315 .72487 .38992 .72042 .38432 Metetra
.669 .749 .911 r
.72042 .38432 .72487 .38992 .73459 .38672 .73016 .38105 Metetra
.667 .747 .91 r
.73016 .38105 .73459 .38672 .74433 .3835 .73993 .37783 Metetra
.668 .748 .91 r
.73993 .37783 .74433 .3835 .75411 .38024 .74974 .37456 Metetra
.668 .748 .91 r
.74974 .37456 .75411 .38024 .76393 .37703 .75957 .37128 Metetra
.667 .746 .909 r
.75957 .37128 .76393 .37703 .77378 .37377 .76945 .36802 Metetra
.668 .747 .909 r
.76945 .36802 .77378 .37377 .78366 .37052 .77935 .36471 Metetra
.666 .745 .909 r
.77935 .36471 .78366 .37052 .79357 .36726 .78929 .36144 Metetra
.667 .746 .909 r
.78929 .36144 .79357 .36726 .80352 .36398 .79926 .35814 Metetra
.667 .745 .909 r
.79926 .35814 .80352 .36398 .81351 .36071 .80927 .35484 Metetra
.667 .745 .909 r
.80927 .35484 .81351 .36071 .82353 .35741 .81932 .35152 Metetra
.667 .745 .909 r
.81932 .35152 .82353 .35741 .83358 .35413 .82939 .3482 Metetra
.666 .744 .908 r
.82939 .3482 .83358 .35413 .84367 .35082 .83951 .34488 Metetra
.666 .744 .908 r
.83951 .34488 .84367 .35082 .85379 .34752 .84965 .34154 Metetra
.666 .744 .908 r
.84965 .34154 .85379 .34752 .86395 .34421 .85984 .3382 Metetra
.666 .743 .908 r
.85984 .3382 .86395 .34421 .87414 .34089 .87006 .33486 Metetra
.666 .743 .908 r
.87006 .33486 .87414 .34089 .88437 .33756 .88031 .3315 Metetra
.665 .743 .908 r
.88031 .3315 .88437 .33756 .89464 .33422 .8906 .32814 Metetra
.665 .743 .908 r
.8906 .32814 .89464 .33422 .90494 .33088 .90093 .32477 Metetra
.925 .728 .619 r
.30612 .68055 .31182 .68443 .32324 .63773 .31759 .63457 Metetra
.929 .735 .619 r
.31759 .63457 .32324 .63773 .33441 .59221 .3288 .58975 Metetra
.934 .742 .619 r
.3288 .58975 .33441 .59221 .34528 .54862 .33973 .5468 Metetra
.938 .751 .623 r
.33973 .5468 .34528 .54862 .35583 .50782 .35034 .50658 Metetra
.822 .914 .9 r
.35034 .50658 .35583 .50782 .36441 .50456 .35913 .49966 Metetra
.565 .719 .945 r
.35913 .49966 .36441 .50456 .37292 .50343 .36764 .49867 Metetra
.641 .75 .928 r
.36764 .49867 .37292 .50343 .38152 .50094 .37625 .49635 Metetra
.706 .773 .904 r
.37625 .49635 .38152 .50094 .39021 .49689 .38496 .49252 Metetra
.756 .788 .879 r
.38496 .49252 .39021 .49689 .39898 .49133 .39374 .48718 Metetra
.678 .787 .932 r
.39374 .48718 .39898 .49133 .40765 .48897 .40246 .48402 Metetra
.637 .743 .925 r
.40246 .48402 .40765 .48897 .41635 .48664 .41117 .48177 Metetra
.658 .753 .92 r
.41117 .48177 .41635 .48664 .42509 .48384 .41993 .47906 Metetra
.68 .763 .914 r
.41993 .47906 .42509 .48384 .43388 .48052 .42874 .47585 Metetra
.701 .772 .907 r
.42874 .47585 .43388 .48052 .4427 .4767 .43758 .47209 Metetra
.664 .767 .927 r
.43758 .47209 .4427 .4767 .45152 .47422 .44643 .46921 Metetra
.654 .748 .919 r
.44643 .46921 .45152 .47422 .46037 .47153 .4553 .46657 Metetra
.664 .754 .917 r
.4553 .46657 .46037 .47153 .46926 .46857 .4642 .46367 Metetra
.675 .76 .915 r
.4642 .46367 .46926 .46857 .47818 .46534 .47314 .46051 Metetra
.687 .767 .912 r
.47314 .46051 .47818 .46534 .48713 .46212 .48211 .45706 Metetra
.657 .75 .918 r
.48211 .45706 .48713 .46212 .49609 .45937 .4911 .45429 Metetra
.662 .751 .917 r
.4911 .45429 .49609 .45937 .5051 .45647 .50012 .45142 Metetra
.668 .755 .915 r
.50012 .45142 .5051 .45647 .51413 .45339 .50917 .44839 Metetra
.675 .76 .914 r
.50917 .44839 .51413 .45339 .52319 .45014 .51825 .44517 Metetra
.673 .761 .917 r
.51825 .44517 .52319 .45014 .53227 .4472 .52736 .44201 Metetra
.662 .75 .915 r
.52736 .44201 .53227 .4472 .54139 .44426 .5365 .4391 Metetra
.667 .753 .915 r
.5365 .4391 .54139 .44426 .55054 .4412 .54566 .43606 Metetra
.671 .756 .914 r
.54566 .43606 .55054 .4412 .55972 .43801 .55486 .4329 Metetra
.675 .759 .914 r
.55486 .4329 .55972 .43801 .56892 .43493 .56409 .42964 Metetra
.663 .749 .914 r
.56409 .42964 .56892 .43493 .57816 .43192 .57335 .42666 Metetra
.667 .752 .914 r
.57335 .42666 .57816 .43192 .58743 .42883 .58264 .42358 Metetra
.67 .754 .913 r
.58264 .42358 .58743 .42883 .59672 .42564 .59196 .42041 Metetra
.673 .757 .913 r
.59196 .42041 .59672 .42564 .60605 .42252 .6013 .41714 Metetra
.665 .749 .913 r
.6013 .41714 .60605 .42252 .61541 .41944 .61069 .41408 Metetra
.668 .751 .913 r
.61069 .41408 .61541 .41944 .6248 .4163 .6201 .41094 Metetra
.67 .753 .913 r
.6201 .41094 .6248 .4163 .63422 .41307 .62954 .40773 Metetra
.671 .754 .913 r
.62954 .40773 .63422 .41307 .64367 .40995 .63901 .40449 Metetra
.666 .749 .912 r
.63901 .40449 .64367 .40995 .65315 .40681 .64852 .40135 Metetra
.669 .751 .912 r
.64852 .40135 .65315 .40681 .66267 .4036 .65805 .39815 Metetra
.671 .753 .912 r
.65805 .39815 .66267 .4036 .67221 .40038 .66762 .39487 Metetra
.667 .75 .912 r
.66762 .39487 .67221 .40038 .68179 .39722 .67722 .39167 Metetra
.668 .749 .911 r
.67722 .39167 .68179 .39722 .6914 .394 .68685 .38846 Metetra
.67 .751 .911 r
.68685 .38846 .6914 .394 .70104 .39075 .69652 .38518 Metetra
.668 .75 .911 r
.69652 .38518 .70104 .39075 .71071 .38756 .70621 .38193 Metetra
.668 .748 .911 r
.70621 .38193 .71071 .38756 .72042 .38432 .71594 .37868 Metetra
.669 .749 .91 r
.71594 .37868 .72042 .38432 .73016 .38105 .7257 .37539 Metetra
.668 .749 .911 r
.7257 .37539 .73016 .38105 .73993 .37783 .7355 .37211 Metetra
.668 .747 .91 r
.7355 .37211 .73993 .37783 .74974 .37456 .74533 .36884 Metetra
.669 .748 .91 r
.74533 .36884 .74974 .37456 .75957 .37128 .75519 .36552 Metetra
.667 .746 .91 r
.75519 .36552 .75957 .37128 .76945 .36802 .76509 .36223 Metetra
.668 .747 .909 r
.76509 .36223 .76945 .36802 .77935 .36471 .77502 .35892 Metetra
.668 .747 .91 r
.77502 .35892 .77935 .36471 .78929 .36144 .78498 .35559 Metetra
.667 .746 .909 r
.78498 .35559 .78929 .36144 .79926 .35814 .79498 .35228 Metetra
.668 .746 .909 r
.79498 .35228 .79926 .35814 .80927 .35484 .80501 .34893 Metetra
.666 .745 .909 r
.80501 .34893 .80927 .35484 .81932 .35152 .81508 .3456 Metetra
.667 .745 .909 r
.81508 .3456 .81932 .35152 .82939 .3482 .82518 .34224 Metetra
.666 .744 .908 r
.82518 .34224 .82939 .3482 .83951 .34488 .83532 .3389 Metetra
.667 .745 .908 r
.83532 .3389 .83951 .34488 .84965 .34154 .84549 .33553 Metetra
.666 .744 .908 r
.84549 .33553 .84965 .34154 .85984 .3382 .8557 .33217 Metetra
.666 .744 .908 r
.8557 .33217 .85984 .3382 .87006 .33486 .86594 .32879 Metetra
.666 .743 .908 r
.86594 .32879 .87006 .33486 .88031 .3315 .87623 .32541 Metetra
.666 .743 .908 r
.87623 .32541 .88031 .3315 .8906 .32814 .88654 .32202 Metetra
.666 .743 .908 r
.88654 .32202 .8906 .32814 .90093 .32477 .8969 .31862 Metetra
.924 .729 .621 r
.30037 .67664 .30612 .68055 .31759 .63457 .31189 .6314 Metetra
.929 .735 .62 r
.31189 .6314 .31759 .63457 .3288 .58975 .32316 .58726 Metetra
.934 .743 .621 r
.32316 .58726 .3288 .58975 .33973 .5468 .33414 .54497 Metetra
.938 .752 .624 r
.33414 .54497 .33973 .5468 .35034 .50658 .34481 .50534 Metetra
.888 .88 .821 r
.34481 .50534 .35034 .50658 .35913 .49966 .35382 .49473 Metetra
.555 .715 .947 r
.35382 .49473 .35913 .49966 .36764 .49867 .36234 .49388 Metetra
.631 .747 .931 r
.36234 .49388 .36764 .49867 .37625 .49635 .37096 .49174 Metetra
.698 .771 .908 r
.37096 .49174 .37625 .49635 .38496 .49252 .37967 .48811 Metetra
.749 .788 .884 r
.37967 .48811 .38496 .49252 .39374 .48718 .38847 .483 Metetra
.711 .793 .915 r
.38847 .483 .39374 .48718 .40246 .48402 .39724 .47904 Metetra
.632 .742 .927 r
.39724 .47904 .40246 .48402 .41117 .48177 .40597 .47687 Metetra
.653 .751 .922 r
.40597 .47687 .41117 .48177 .41993 .47906 .41474 .47425 Metetra
.675 .761 .916 r
.41474 .47425 .41993 .47906 .42874 .47585 .42356 .47114 Metetra
.696 .771 .91 r
.42356 .47114 .42874 .47585 .43758 .47209 .43242 .4675 Metetra
.683 .774 .92 r
.43242 .4675 .43758 .47209 .44643 .46921 .4413 .46417 Metetra
.651 .748 .92 r
.4413 .46417 .44643 .46921 .4553 .46657 .45019 .46157 Metetra
.661 .753 .919 r
.45019 .46157 .4553 .46657 .4642 .46367 .45911 .45874 Metetra
.672 .759 .916 r
.45911 .45874 .4642 .46367 .47314 .46051 .46807 .45564 Metetra
.683 .766 .914 r
.46807 .45564 .47314 .46051 .48211 .45706 .47705 .45226 Metetra
.67 .766 .922 r
.47705 .45226 .48211 .45706 .4911 .45429 .48607 .44918 Metetra
.659 .75 .917 r
.48607 .44918 .4911 .45429 .50012 .45142 .49511 .44634 Metetra
.666 .754 .916 r
.49511 .44634 .50012 .45142 .50917 .44839 .50418 .44335 Metetra
.673 .759 .915 r
.50418 .44335 .50917 .44839 .51825 .44517 .51328 .44018 Metetra
.68 .763 .914 r
.51328 .44018 .51825 .44517 .52736 .44201 .52241 .43682 Metetra
.662 .751 .916 r
.52241 .43682 .52736 .44201 .5365 .4391 .53157 .4339 Metetra
.665 .752 .916 r
.53157 .4339 .5365 .4391 .54566 .43606 .54076 .43089 Metetra
.669 .756 .915 r
.54076 .43089 .54566 .43606 .55486 .4329 .54998 .42776 Metetra
.674 .759 .914 r
.54998 .42776 .55486 .4329 .56409 .42964 .55923 .4245 Metetra
.669 .758 .917 r
.55923 .4245 .56409 .42964 .57335 .42666 .56851 .42136 Metetra
.665 .751 .914 r
.56851 .42136 .57335 .42666 .58264 .42358 .57782 .4183 Metetra
.669 .754 .914 r
.57782 .4183 .58264 .42358 .59196 .42041 .58716 .41514 Metetra
.673 .756 .914 r
.58716 .41514 .59196 .42041 .6013 .41714 .59653 .41189 Metetra
.67 .757 .915 r
.59653 .41189 .6013 .41714 .61069 .41408 .60593 .40868 Metetra
.666 .751 .913 r
.60593 .40868 .61069 .41408 .6201 .41094 .61537 .40556 Metetra
.669 .753 .913 r
.61537 .40556 .6201 .41094 .62954 .40773 .62483 .40235 Metetra
.672 .755 .913 r
.62483 .40235 .62954 .40773 .63901 .40449 .63432 .39906 Metetra
.668 .752 .913 r
.63432 .39906 .63901 .40449 .64852 .40135 .64385 .39586 Metetra
.668 .75 .912 r
.64385 .39586 .64852 .40135 .65805 .39815 .65341 .39266 Metetra
.67 .752 .912 r
.65341 .39266 .65805 .39815 .66762 .39487 .663 .38939 Metetra
.671 .753 .913 r
.663 .38939 .66762 .39487 .67722 .39167 .67262 .38609 Metetra
.667 .749 .912 r
.67262 .38609 .67722 .39167 .68685 .38846 .68228 .38287 Metetra
.669 .75 .911 r
.68228 .38287 .68685 .38846 .69652 .38518 .69197 .3796 Metetra
.671 .752 .911 r
.69197 .3796 .69652 .38518 .70621 .38193 .70168 .37626 Metetra
.667 .748 .911 r
.70168 .37626 .70621 .38193 .71594 .37868 .71144 .37301 Metetra
.669 .749 .911 r
.71144 .37301 .71594 .37868 .7257 .37539 .72122 .36972 Metetra
.67 .75 .911 r
.72122 .36972 .7257 .37539 .7355 .37211 .73104 .36637 Metetra
.667 .747 .91 r
.73104 .36637 .7355 .37211 .74533 .36884 .74089 .36308 Metetra
.668 .748 .91 r
.74089 .36308 .74533 .36884 .75519 .36552 .75078 .35976 Metetra
.669 .749 .91 r
.75078 .35976 .75519 .36552 .76509 .36223 .7607 .35641 Metetra
.667 .747 .91 r
.7607 .35641 .76509 .36223 .77502 .35892 .77065 .35308 Metetra
.668 .747 .91 r
.77065 .35308 .77502 .35892 .78498 .35559 .78064 .34972 Metetra
.667 .746 .909 r
.78064 .34972 .78498 .35559 .79498 .35228 .79066 .34637 Metetra
.668 .746 .909 r
.79066 .34637 .79498 .35228 .80501 .34893 .80072 .34301 Metetra
.667 .746 .909 r
.80072 .34301 .80501 .34893 .81508 .3456 .81081 .33964 Metetra
.667 .745 .909 r
.81081 .33964 .81508 .3456 .82518 .34224 .82094 .33627 Metetra
.667 .746 .909 r
.82094 .33627 .82518 .34224 .83532 .3389 .8311 .33288 Metetra
.667 .745 .908 r
.8311 .33288 .83532 .3389 .84549 .33553 .8413 .32949 Metetra
.667 .745 .909 r
.8413 .32949 .84549 .33553 .8557 .33217 .85154 .3261 Metetra
.666 .744 .908 r
.85154 .3261 .8557 .33217 .86594 .32879 .86181 .32269 Metetra
.666 .744 .908 r
.86181 .32269 .86594 .32879 .87623 .32541 .87211 .31929 Metetra
.666 .744 .908 r
.87211 .31929 .87623 .32541 .88654 .32202 .88246 .31587 Metetra
.666 .743 .908 r
.88246 .31587 .88654 .32202 .8969 .31862 .89284 .31245 Metetra
.924 .73 .622 r
.29459 .6727 .30037 .67664 .31189 .6314 .30615 .62819 Metetra
.929 .736 .622 r
.30615 .62819 .31189 .6314 .32316 .58726 .31747 .58476 Metetra
.933 .744 .623 r
.31747 .58476 .32316 .58726 .33414 .54497 .32851 .54312 Metetra
.938 .753 .626 r
.32851 .54312 .33414 .54497 .34481 .50534 .33923 .50408 Metetra
.914 .849 .764 r
.33923 .50408 .34481 .50534 .35382 .49473 .34848 .48978 Metetra
.544 .712 .949 r
.34848 .48978 .35382 .49473 .36234 .49388 .357 .48907 Metetra
.621 .744 .935 r
.357 .48907 .36234 .49388 .37096 .49174 .36563 .4871 Metetra
.689 .769 .913 r
.36563 .4871 .37096 .49174 .37967 .48811 .37435 .48368 Metetra
.741 .787 .89 r
.37435 .48368 .37967 .48811 .38847 .483 .38316 .4788 Metetra
.739 .797 .898 r
.38316 .4788 .38847 .483 .39724 .47904 .39199 .47403 Metetra
.628 .74 .928 r
.39199 .47403 .39724 .47904 .40597 .47687 .40073 .47193 Metetra
.648 .75 .924 r
.40073 .47193 .40597 .47687 .41474 .47425 .40952 .46941 Metetra
.669 .76 .918 r
.40952 .46941 .41474 .47425 .42356 .47114 .41835 .4664 Metetra
.691 .77 .912 r
.41835 .4664 .42356 .47114 .43242 .4675 .42723 .46288 Metetra
.701 .778 .911 r
.42723 .46288 .43242 .4675 .4413 .46417 .43614 .4591 Metetra
.647 .747 .922 r
.43614 .4591 .4413 .46417 .45019 .46157 .44504 .45655 Metetra
.658 .752 .92 r
.44504 .45655 .45019 .46157 .45911 .45874 .45398 .45378 Metetra
.668 .758 .918 r
.45398 .45378 .45911 .45874 .46807 .45564 .46296 .45074 Metetra
.68 .765 .915 r
.46296 .45074 .46807 .45564 .47705 .45226 .47197 .44743 Metetra
.683 .769 .916 r
.47197 .44743 .47705 .45226 .48607 .44918 .48101 .44403 Metetra
.657 .75 .918 r
.48101 .44403 .48607 .44918 .49511 .44634 .49007 .44123 Metetra
.663 .754 .917 r
.49007 .44123 .49511 .44634 .50418 .44335 .49916 .43828 Metetra
.67 .758 .916 r
.49916 .43828 .50418 .44335 .51328 .44018 .50828 .43515 Metetra
.677 .763 .915 r
.50828 .43515 .51328 .44018 .52241 .43682 .51743 .43185 Metetra
.671 .764 .92 r
.51743 .43185 .52241 .43682 .53157 .4339 .52661 .42867 Metetra
.663 .752 .916 r
.52661 .42867 .53157 .4339 .54076 .43089 .53582 .42569 Metetra
.667 .755 .916 r
.53582 .42569 .54076 .43089 .54998 .42776 .54506 .42259 Metetra
.672 .758 .915 r
.54506 .42259 .54998 .42776 .55923 .4245 .55433 .41936 Metetra
.676 .761 .915 r
.55433 .41936 .55923 .4245 .56851 .42136 .56363 .41602 Metetra
.664 .751 .915 r
.56363 .41602 .56851 .42136 .57782 .4183 .57297 .41298 Metetra
.667 .753 .915 r
.57297 .41298 .57782 .4183 .58716 .41514 .58233 .40984 Metetra
.671 .756 .914 r
.58233 .40984 .58716 .41514 .59653 .41189 .59172 .40661 Metetra
.675 .759 .914 r
.59172 .40661 .59653 .41189 .60593 .40868 .60114 .40327 Metetra
.666 .751 .914 r
.60114 .40327 .60593 .40868 .61537 .40556 .6106 .40014 Metetra
.668 .752 .914 r
.6106 .40014 .61537 .40556 .62483 .40235 .62009 .39694 Metetra
.671 .755 .913 r
.62009 .39694 .62483 .40235 .63432 .39906 .62961 .39367 Metetra
.673 .756 .914 r
.62961 .39367 .63432 .39906 .64385 .39586 .63915 .39034 Metetra
.667 .75 .913 r
.63915 .39034 .64385 .39586 .65341 .39266 .64874 .38714 Metetra
.669 .752 .913 r
.64874 .38714 .65341 .39266 .663 .38939 .65835 .38388 Metetra
.671 .754 .912 r
.65835 .38388 .663 .38939 .67262 .38609 .668 .38055 Metetra
.669 .752 .913 r
.668 .38055 .67262 .38609 .68228 .38287 .67767 .37726 Metetra
.668 .75 .912 r
.67767 .37726 .68228 .38287 .69197 .3796 .68739 .37398 Metetra
.67 .752 .912 r
.68739 .37398 .69197 .3796 .70168 .37626 .69713 .37065 Metetra
.67 .752 .912 r
.69713 .37065 .70168 .37626 .71144 .37301 .7069 .36731 Metetra
.668 .749 .911 r
.7069 .36731 .71144 .37301 .72122 .36972 .71671 .36401 Metetra
.669 .75 .911 r
.71671 .36401 .72122 .36972 .73104 .36637 .72656 .36065 Metetra
.669 .751 .911 r
.72656 .36065 .73104 .36637 .74089 .36308 .73643 .35729 Metetra
.668 .748 .91 r
.73643 .35729 .74089 .36308 .75078 .35976 .74634 .35396 Metetra
.669 .749 .91 r
.74634 .35396 .75078 .35976 .7607 .35641 .75628 .35058 Metetra
.668 .748 .91 r
.75628 .35058 .7607 .35641 .77065 .35308 .76626 .34721 Metetra
.668 .747 .91 r
.76626 .34721 .77065 .35308 .78064 .34972 .77628 .34384 Metetra
.669 .748 .91 r
.77628 .34384 .78064 .34972 .79066 .34637 .78632 .34044 Metetra
.667 .746 .909 r
.78632 .34044 .79066 .34637 .80072 .34301 .7964 .33706 Metetra
.668 .747 .909 r
.7964 .33706 .80072 .34301 .81081 .33964 .80652 .33365 Metetra
.667 .746 .909 r
.80652 .33365 .81081 .33964 .82094 .33627 .81667 .33025 Metetra
.667 .746 .909 r
.81667 .33025 .82094 .33627 .8311 .33288 .82686 .32684 Metetra
.667 .745 .909 r
.82686 .32684 .8311 .33288 .8413 .32949 .83709 .32342 Metetra
.667 .745 .909 r
.83709 .32342 .8413 .32949 .85154 .3261 .84734 .31999 Metetra
.666 .744 .908 r
.84734 .31999 .85154 .3261 .86181 .32269 .85764 .31656 Metetra
.667 .744 .908 r
.85764 .31656 .86181 .32269 .87211 .31929 .86797 .31312 Metetra
.666 .744 .908 r
.86797 .31312 .87211 .31929 .88246 .31587 .87834 .30968 Metetra
.666 .744 .908 r
.87834 .30968 .88246 .31587 .89284 .31245 .88875 .30623 Metetra
.924 .731 .624 r
.28877 .66874 .29459 .6727 .30615 .62819 .30038 .62497 Metetra
.928 .737 .623 r
.30038 .62497 .30615 .62819 .31747 .58476 .31174 .58224 Metetra
.933 .745 .624 r
.31174 .58224 .31747 .58476 .32851 .54312 .32283 .54126 Metetra
.938 .754 .628 r
.32283 .54126 .32851 .54312 .33923 .50408 .3336 .50282 Metetra
.927 .825 .724 r
.3336 .50282 .33923 .50408 .34848 .48978 .3431 .48479 Metetra
.533 .707 .951 r
.3431 .48479 .34848 .48978 .357 .48907 .35163 .48422 Metetra
.61 .741 .938 r
.35163 .48422 .357 .48907 .36563 .4871 .36026 .48243 Metetra
.68 .767 .917 r
.36026 .48243 .36563 .4871 .37435 .48368 .369 .47921 Metetra
.733 .786 .895 r
.369 .47921 .37435 .48368 .38316 .4788 .37782 .47456 Metetra
.762 .798 .882 r
.37782 .47456 .38316 .4788 .39199 .47403 .3867 .469 Metetra
.623 .739 .93 r
.3867 .469 .39199 .47403 .40073 .47193 .39546 .46697 Metetra
.642 .748 .926 r
.39546 .46697 .40073 .47193 .40952 .46941 .40426 .46454 Metetra
.664 .759 .921 r
.40426 .46454 .40952 .46941 .41835 .4664 .41311 .46164 Metetra
.685 .769 .915 r
.41311 .46164 .41835 .4664 .42723 .46288 .422 .45823 Metetra
.705 .779 .909 r
.422 .45823 .42723 .46288 .43614 .4591 .43094 .45431 Metetra
.658 .762 .927 r
.43094 .45431 .43614 .4591 .44504 .45655 .43987 .4515 Metetra
.654 .751 .921 r
.43987 .4515 .44504 .45655 .45398 .45378 .44883 .44878 Metetra
.665 .757 .919 r
.44883 .44878 .45398 .45378 .46296 .45074 .45782 .44581 Metetra
.676 .764 .917 r
.45782 .44581 .46296 .45074 .47197 .44743 .46685 .44257 Metetra
.687 .77 .915 r
.46685 .44257 .47197 .44743 .48101 .44403 .47591 .43906 Metetra
.663 .76 .922 r
.47591 .43906 .48101 .44403 .49007 .44123 .48499 .43609 Metetra
.661 .753 .918 r
.48499 .43609 .49007 .44123 .49916 .43828 .4941 .43317 Metetra
.667 .757 .918 r
.4941 .43317 .49916 .43828 .50828 .43515 .50324 .43009 Metetra
.674 .762 .917 r
.50324 .43009 .50828 .43515 .51743 .43185 .51242 .42684 Metetra
.681 .766 .916 r
.51242 .42684 .51743 .43185 .52661 .42867 .52162 .42341 Metetra
.661 .751 .917 r
.52162 .42341 .52661 .42867 .53582 .42569 .53085 .42045 Metetra
.665 .754 .917 r
.53085 .42045 .53582 .42569 .54506 .42259 .54012 .41738 Metetra
.67 .758 .916 r
.54012 .41738 .54506 .42259 .55433 .41936 .54941 .41418 Metetra
.675 .761 .916 r
.54941 .41418 .55433 .41936 .56363 .41602 .55873 .41085 Metetra
.67 .761 .918 r
.55873 .41085 .56363 .41602 .57297 .41298 .56808 .40763 Metetra
.666 .753 .915 r
.56808 .40763 .57297 .41298 .58233 .40984 .57747 .40451 Metetra
.669 .755 .915 r
.57747 .40451 .58233 .40984 .59172 .40661 .58689 .4013 Metetra
.673 .758 .915 r
.58689 .4013 .59172 .40661 .60114 .40327 .59633 .39798 Metetra
.672 .76 .916 r
.59633 .39798 .60114 .40327 .6106 .40014 .60581 .39468 Metetra
.667 .752 .914 r
.60581 .39468 .6106 .40014 .62009 .39694 .61532 .3915 Metetra
.669 .754 .914 r
.61532 .3915 .62009 .39694 .62961 .39367 .62486 .38823 Metetra
.672 .756 .914 r
.62486 .38823 .62961 .39367 .63915 .39034 .63443 .38489 Metetra
.67 .756 .915 r
.63443 .38489 .63915 .39034 .64874 .38714 .64404 .38158 Metetra
.668 .751 .913 r
.64404 .38158 .64874 .38714 .65835 .38388 .65367 .37833 Metetra
.67 .753 .913 r
.65367 .37833 .65835 .38388 .668 .38055 .66334 .375 Metetra
.673 .755 .913 r
.66334 .375 .668 .38055 .67767 .37726 .67304 .37161 Metetra
.667 .75 .912 r
.67304 .37161 .67767 .37726 .68739 .37398 .68278 .36833 Metetra
.669 .751 .912 r
.68278 .36833 .68739 .37398 .69713 .37065 .69254 .365 Metetra
.671 .753 .912 r
.69254 .365 .69713 .37065 .7069 .36731 .70234 .3616 Metetra
.669 .751 .912 r
.70234 .3616 .7069 .36731 .71671 .36401 .71218 .35826 Metetra
.669 .75 .911 r
.71218 .35826 .71671 .36401 .72656 .36065 .72204 .3549 Metetra
.67 .751 .911 r
.72204 .3549 .72656 .36065 .73643 .35729 .73194 .35149 Metetra
.669 .749 .911 r
.73194 .35149 .73643 .35729 .74634 .35396 .74188 .34812 Metetra
.669 .749 .91 r
.74188 .34812 .74634 .35396 .75628 .35058 .75184 .34474 Metetra
.67 .75 .91 r
.75184 .34474 .75628 .35058 .76626 .34721 .76184 .3413 Metetra
.668 .747 .91 r
.76184 .3413 .76626 .34721 .77628 .34384 .77188 .33792 Metetra
.669 .748 .91 r
.77188 .33792 .77628 .34384 .78632 .34044 .78195 .3345 Metetra
.668 .748 .91 r
.78195 .3345 .78632 .34044 .7964 .33706 .79206 .33107 Metetra
.668 .747 .909 r
.79206 .33107 .7964 .33706 .80652 .33365 .8022 .32765 Metetra
.668 .747 .909 r
.8022 .32765 .80652 .33365 .81667 .33025 .81238 .3242 Metetra
.667 .746 .909 r
.81238 .3242 .81667 .33025 .82686 .32684 .82259 .32077 Metetra
.668 .746 .909 r
.82259 .32077 .82686 .32684 .83709 .32342 .83284 .31731 Metetra
.667 .745 .909 r
.83284 .31731 .83709 .32342 .84734 .31999 .84313 .31386 Metetra
.667 .745 .909 r
.84313 .31386 .84734 .31999 .85764 .31656 .85345 .31039 Metetra
.666 .744 .908 r
.85345 .31039 .85764 .31656 .86797 .31312 .86381 .30693 Metetra
.667 .745 .908 r
.86381 .30693 .86797 .31312 .87834 .30968 .8742 .30346 Metetra
.666 .744 .908 r
.8742 .30346 .87834 .30968 .88875 .30623 .88464 .29998 Metetra
.923 .731 .625 r
.28291 .66475 .28877 .66874 .30038 .62497 .29456 .62173 Metetra
.928 .738 .625 r
.29456 .62173 .30038 .62497 .31174 .58224 .30597 .5797 Metetra
.933 .746 .626 r
.30597 .5797 .31174 .58224 .32283 .54126 .3171 .53938 Metetra
.938 .755 .63 r
.3171 .53938 .32283 .54126 .3336 .50282 .32793 .50154 Metetra
.934 .806 .695 r
.32793 .50154 .3336 .50282 .3431 .48479 .33769 .47977 Metetra
.522 .703 .953 r
.33769 .47977 .3431 .48479 .35163 .48422 .34623 .47934 Metetra
.599 .737 .941 r
.34623 .47934 .35163 .48422 .36026 .48243 .35487 .47773 Metetra
.67 .765 .922 r
.35487 .47773 .36026 .48243 .369 .47921 .36361 .47472 Metetra
.725 .785 .9 r
.36361 .47472 .369 .47921 .37782 .47456 .37244 .4703 Metetra
.766 .799 .879 r
.37244 .4703 .37782 .47456 .3867 .469 .38135 .46458 Metetra
.648 .773 .94 r
.38135 .46458 .3867 .469 .39546 .46697 .39015 .46198 Metetra
.637 .747 .928 r
.39015 .46198 .39546 .46697 .40426 .46454 .39897 .45964 Metetra
.658 .757 .923 r
.39897 .45964 .40426 .46454 .41311 .46164 .40783 .45684 Metetra
.68 .768 .918 r
.40783 .45684 .41311 .46164 .422 .45823 .41674 .45355 Metetra
.7 .778 .912 r
.41674 .45355 .422 .45823 .43094 .45431 .4257 .44975 Metetra
.681 .779 .925 r
.4257 .44975 .43094 .45431 .43987 .4515 .43466 .44641 Metetra
.651 .75 .923 r
.43466 .44641 .43987 .4515 .44883 .44878 .44364 .44375 Metetra
.661 .756 .921 r
.44364 .44375 .44883 .44878 .45782 .44581 .45265 .44085 Metetra
.672 .763 .919 r
.45265 .44085 .45782 .44581 .46685 .44257 .4617 .43768 Metetra
.683 .769 .916 r
.4617 .43768 .46685 .44257 .47591 .43906 .47078 .43424 Metetra
.678 .772 .921 r
.47078 .43424 .47591 .43906 .48499 .43609 .47989 .43091 Metetra
.658 .752 .919 r
.47989 .43091 .48499 .43609 .4941 .43317 .48902 .42804 Metetra
.665 .757 .919 r
.48902 .42804 .4941 .43317 .50324 .43009 .49818 .425 Metetra
.672 .761 .918 r
.49818 .425 .50324 .43009 .51242 .42684 .50737 .4218 Metetra
.679 .766 .917 r
.50737 .4218 .51242 .42684 .52162 .42341 .5166 .41841 Metetra
.671 .766 .922 r
.5166 .41841 .52162 .42341 .53085 .42045 .52585 .41518 Metetra
.663 .754 .917 r
.52585 .41518 .53085 .42045 .54012 .41738 .53514 .41214 Metetra
.668 .757 .917 r
.53514 .41214 .54012 .41738 .54941 .41418 .54445 .40897 Metetra
.673 .761 .916 r
.54445 .40897 .54941 .41418 .55873 .41085 .5538 .40568 Metetra
.678 .764 .916 r
.5538 .40568 .55873 .41085 .56808 .40763 .56317 .40225 Metetra
.664 .752 .916 r
.56317 .40225 .56808 .40763 .57747 .40451 .57258 .39914 Metetra
.668 .755 .916 r
.57258 .39914 .57747 .40451 .58689 .4013 .58202 .39595 Metetra
.671 .758 .915 r
.58202 .39595 .58689 .4013 .59633 .39798 .59149 .39266 Metetra
.675 .761 .915 r
.59149 .39266 .59633 .39798 .60581 .39468 .60099 .38926 Metetra
.668 .755 .916 r
.60099 .38926 .60581 .39468 .61532 .3915 .61052 .38602 Metetra
.668 .754 .914 r
.61052 .38602 .61532 .3915 .62486 .38823 .62008 .38277 Metetra
.671 .756 .914 r
.62008 .38277 .62486 .38823 .63443 .38489 .62968 .37944 Metetra
.674 .758 .914 r
.62968 .37944 .63443 .38489 .64404 .38158 .6393 .37602 Metetra
.668 .752 .914 r
.6393 .37602 .64404 .38158 .65367 .37833 .64897 .37274 Metetra
.669 .753 .913 r
.64897 .37274 .65367 .37833 .66334 .375 .65866 .36942 Metetra
.672 .755 .913 r
.65866 .36942 .66334 .375 .67304 .37161 .66838 .36604 Metetra
.671 .756 .914 r
.66838 .36604 .67304 .37161 .68278 .36833 .67814 .36264 Metetra
.668 .751 .912 r
.67814 .36264 .68278 .36833 .69254 .365 .68793 .35931 Metetra
.67 .752 .912 r
.68793 .35931 .69254 .365 .70234 .3616 .69775 .35592 Metetra
.672 .754 .912 r
.69775 .35592 .70234 .3616 .71218 .35826 .70761 .35247 Metetra
.668 .75 .911 r
.70761 .35247 .71218 .35826 .72204 .3549 .7175 .34912 Metetra
.67 .751 .911 r
.7175 .34912 .72204 .3549 .73194 .35149 .72742 .34571 Metetra
.671 .752 .911 r
.72742 .34571 .73194 .35149 .74188 .34812 .73738 .34225 Metetra
.668 .749 .911 r
.73738 .34225 .74188 .34812 .75184 .34474 .74737 .33886 Metetra
.669 .75 .911 r
.74737 .33886 .75184 .34474 .76184 .3413 .7574 .33542 Metetra
.67 .75 .911 r
.7574 .33542 .76184 .3413 .77188 .33792 .76746 .33196 Metetra
.668 .748 .91 r
.76746 .33196 .77188 .33792 .78195 .3345 .77756 .32853 Metetra
.669 .749 .91 r
.77756 .32853 .78195 .3345 .79206 .33107 .78769 .32506 Metetra
.668 .747 .91 r
.78769 .32506 .79206 .33107 .8022 .32765 .79786 .32161 Metetra
.668 .747 .909 r
.79786 .32161 .8022 .32765 .81238 .3242 .80806 .31814 Metetra
.668 .747 .91 r
.80806 .31814 .81238 .3242 .82259 .32077 .8183 .31466 Metetra
.668 .746 .909 r
.8183 .31466 .82259 .32077 .83284 .31731 .82857 .31119 Metetra
.668 .746 .909 r
.82857 .31119 .83284 .31731 .84313 .31386 .83888 .3077 Metetra
.667 .745 .909 r
.83888 .3077 .84313 .31386 .85345 .31039 .84923 .30421 Metetra
.667 .745 .909 r
.84923 .30421 .85345 .31039 .86381 .30693 .85962 .30071 Metetra
.667 .745 .908 r
.85962 .30071 .86381 .30693 .8742 .30346 .87004 .2972 Metetra
.666 .744 .908 r
.87004 .2972 .8742 .30346 .88464 .29998 .8805 .29369 Metetra
.923 .732 .627 r
.27701 .66074 .28291 .66475 .29456 .62173 .2887 .61846 Metetra
.928 .739 .627 r
.2887 .61846 .29456 .62173 .30597 .5797 .30015 .57715 Metetra
.933 .747 .628 r
.30015 .57715 .30597 .5797 .3171 .53938 .31133 .53748 Metetra
.937 .756 .632 r
.31133 .53748 .3171 .53938 .32793 .50154 .3222 .50026 Metetra
.938 .792 .673 r
.3222 .50026 .32793 .50154 .33769 .47977 .33225 .47472 Metetra
.51 .698 .954 r
.33225 .47472 .33769 .47977 .34623 .47934 .34079 .47443 Metetra
.587 .733 .944 r
.34079 .47443 .34623 .47934 .35487 .47773 .34943 .473 Metetra
.659 .763 .926 r
.34943 .473 .35487 .47773 .36361 .47472 .35818 .4702 Metetra
.716 .784 .905 r
.35818 .4702 .36361 .47472 .37244 .4703 .36703 .46601 Metetra
.759 .798 .885 r
.36703 .46601 .37244 .4703 .38135 .46458 .37595 .46054 Metetra
.692 .801 .932 r
.37595 .46054 .38135 .46458 .39015 .46198 .38481 .45695 Metetra
.632 .745 .93 r
.38481 .45695 .39015 .46198 .39897 .45964 .39364 .4547 Metetra
.653 .756 .925 r
.39364 .4547 .39897 .45964 .40783 .45684 .40252 .45201 Metetra
.674 .766 .92 r
.40252 .45201 .40783 .45684 .41674 .45355 .41145 .44883 Metetra
.694 .776 .915 r
.41145 .44883 .41674 .45355 .4257 .44975 .42042 .44516 Metetra
.702 .784 .915 r
.42042 .44516 .4257 .44975 .43466 .44641 .42942 .4413 Metetra
.647 .749 .924 r
.42942 .4413 .43466 .44641 .44364 .44375 .43841 .43869 Metetra
.657 .755 .922 r
.43841 .43869 .44364 .44375 .45265 .44085 .44745 .43585 Metetra
.668 .762 .92 r
.44745 .43585 .45265 .44085 .4617 .43768 .45651 .43276 Metetra
.679 .768 .918 r
.45651 .43276 .4617 .43768 .47078 .43424 .46561 .4294 Metetra
.69 .775 .916 r
.46561 .4294 .47078 .43424 .47989 .43091 .47475 .42576 Metetra
.658 .755 .921 r
.47475 .42576 .47989 .43091 .48902 .42804 .4839 .42287 Metetra
.662 .756 .92 r
.4839 .42287 .48902 .42804 .49818 .425 .49308 .41988 Metetra
.669 .76 .919 r
.49308 .41988 .49818 .425 .50737 .4218 .5023 .41672 Metetra
.676 .765 .918 r
.5023 .41672 .50737 .4218 .5166 .41841 .51154 .41338 Metetra
.682 .77 .917 r
.51154 .41338 .5166 .41841 .52585 .41518 .52082 .40988 Metetra
.661 .753 .918 r
.52082 .40988 .52585 .41518 .53514 .41214 .53013 .40686 Metetra
.666 .756 .918 r
.53013 .40686 .53514 .41214 .54445 .40897 .53946 .40373 Metetra
.671 .76 .917 r
.53946 .40373 .54445 .40897 .5538 .40568 .54883 .40047 Metetra
.676 .764 .917 r
.54883 .40047 .5538 .40568 .56317 .40225 .55823 .39708 Metetra
.673 .765 .92 r
.55823 .39708 .56317 .40225 .57258 .39914 .56766 .39374 Metetra
.666 .754 .916 r
.56766 .39374 .57258 .39914 .58202 .39595 .57712 .39057 Metetra
.669 .757 .916 r
.57712 .39057 .58202 .39595 .59149 .39266 .58661 .3873 Metetra
.673 .76 .916 r
.58661 .3873 .59149 .39266 .60099 .38926 .59613 .38393 Metetra
.675 .762 .917 r
.59613 .38393 .60099 .38926 .61052 .38602 .60569 .3805 Metetra
.667 .753 .915 r
.60569 .3805 .61052 .38602 .62008 .38277 .61528 .37727 Metetra
.67 .755 .915 r
.61528 .37727 .62008 .38277 .62968 .37944 .6249 .37395 Metetra
.673 .758 .915 r
.6249 .37395 .62968 .37944 .6393 .37602 .63454 .37055 Metetra
.673 .759 .916 r
.63454 .37055 .6393 .37602 .64897 .37274 .64423 .36712 Metetra
.668 .753 .914 r
.64423 .36712 .64897 .37274 .65866 .36942 .65394 .36381 Metetra
.67 .754 .914 r
.65394 .36381 .65866 .36942 .66838 .36604 .66369 .36043 Metetra
.673 .756 .914 r
.66369 .36043 .66838 .36604 .67814 .36264 .67347 .35698 Metetra
.67 .754 .914 r
.67347 .35698 .67814 .36264 .68793 .35931 .68329 .35358 Metetra
.669 .752 .913 r
.68329 .35358 .68793 .35931 .69775 .35592 .69313 .35019 Metetra
.671 .754 .913 r
.69313 .35019 .69775 .35592 .70761 .35247 .70301 .34674 Metetra
.671 .754 .913 r
.70301 .34674 .70761 .35247 .7175 .34912 .71293 .34329 Metetra
.669 .751 .912 r
.71293 .34329 .7175 .34912 .72742 .34571 .72288 .33988 Metetra
.671 .752 .912 r
.72288 .33988 .72742 .34571 .73738 .34225 .73286 .33641 Metetra
.67 .752 .912 r
.73286 .33641 .73738 .34225 .74737 .33886 .74287 .33294 Metetra
.669 .749 .911 r
.74287 .33294 .74737 .33886 .7574 .33542 .75293 .32949 Metetra
.67 .751 .911 r
.75293 .32949 .7574 .33542 .76746 .33196 .76301 .326 Metetra
.669 .75 .911 r
.76301 .326 .76746 .33196 .77756 .32853 .77313 .32253 Metetra
.669 .749 .91 r
.77313 .32253 .77756 .32853 .78769 .32506 .78329 .31904 Metetra
.67 .749 .91 r
.78329 .31904 .78769 .32506 .79786 .32161 .79348 .31553 Metetra
.668 .747 .91 r
.79348 .31553 .79786 .32161 .80806 .31814 .80371 .31205 Metetra
.669 .748 .91 r
.80371 .31205 .80806 .31814 .8183 .31466 .81397 .30853 Metetra
.668 .746 .909 r
.81397 .30853 .8183 .31466 .82857 .31119 .82428 .30502 Metetra
.668 .747 .909 r
.82428 .30502 .82857 .31119 .83888 .3077 .83461 .3015 Metetra
.667 .746 .909 r
.83461 .3015 .83888 .3077 .84923 .30421 .84499 .29798 Metetra
.668 .746 .909 r
.84499 .29798 .84923 .30421 .85962 .30071 .8554 .29444 Metetra
.667 .745 .909 r
.8554 .29444 .85962 .30071 .87004 .2972 .86585 .29091 Metetra
.667 .745 .908 r
.86585 .29091 .87004 .2972 .8805 .29369 .87633 .28737 Metetra
.922 .733 .629 r
.27107 .65669 .27701 .66074 .2887 .61846 .28279 .61516 Metetra
.927 .74 .629 r
.28279 .61516 .2887 .61846 .30015 .57715 .29429 .57457 Metetra
.932 .748 .63 r
.29429 .57457 .30015 .57715 .31133 .53748 .30551 .53558 Metetra
.937 .758 .634 r
.30551 .53558 .31133 .53748 .3222 .50026 .31643 .49896 Metetra
.94 .781 .656 r
.31643 .49896 .3222 .50026 .33225 .47472 .32677 .46964 Metetra
.498 .693 .956 r
.32677 .46964 .33225 .47472 .34079 .47443 .33532 .46949 Metetra
.574 .729 .947 r
.33532 .46949 .34079 .47443 .34943 .473 .34397 .46824 Metetra
.648 .76 .931 r
.34397 .46824 .34943 .473 .35818 .4702 .35272 .46565 Metetra
.707 .782 .91 r
.35272 .46565 .35818 .4702 .36703 .46601 .36158 .46169 Metetra
.751 .798 .89 r
.36158 .46169 .36703 .46601 .37595 .46054 .37051 .45646 Metetra
.731 .807 .911 r
.37051 .45646 .37595 .46054 .38481 .45695 .37944 .45189 Metetra
.626 .744 .932 r
.37944 .45189 .38481 .45695 .39364 .4547 .38828 .44974 Metetra
.647 .754 .927 r
.38828 .44974 .39364 .4547 .40252 .45201 .39718 .44715 Metetra
.668 .765 .923 r
.39718 .44715 .40252 .45201 .41145 .44883 .40612 .44409 Metetra
.688 .775 .917 r
.40612 .44409 .41145 .44883 .42042 .44516 .41511 .44054 Metetra
.707 .785 .912 r
.41511 .44054 .42042 .44516 .42942 .4413 .42414 .43652 Metetra
.66 .768 .93 r
.42414 .43652 .42942 .4413 .43841 .43869 .43316 .4336 Metetra
.653 .754 .924 r
.43316 .4336 .43841 .43869 .44745 .43585 .44221 .43083 Metetra
.664 .761 .922 r
.44221 .43083 .44745 .43585 .45651 .43276 .45129 .42781 Metetra
.675 .767 .92 r
.45129 .42781 .45651 .43276 .46561 .4294 .46041 .42452 Metetra
.686 .774 .918 r
.46041 .42452 .46561 .4294 .47475 .42576 .46957 .42097 Metetra
.675 .775 .926 r
.46957 .42097 .47475 .42576 .4839 .42287 .47875 .41767 Metetra
.659 .755 .921 r
.47875 .41767 .4839 .42287 .49308 .41988 .48795 .41472 Metetra
.666 .759 .92 r
.48795 .41472 .49308 .41988 .5023 .41672 .49719 .41161 Metetra
.673 .764 .919 r
.49719 .41161 .5023 .41672 .51154 .41338 .50645 .40833 Metetra
.68 .769 .918 r
.50645 .40833 .51154 .41338 .52082 .40988 .51575 .40487 Metetra
.673 .77 .923 r
.51575 .40487 .52082 .40988 .53013 .40686 .52508 .40155 Metetra
.664 .756 .919 r
.52508 .40155 .53013 .40686 .53946 .40373 .53444 .39845 Metetra
.669 .759 .918 r
.53444 .39845 .53946 .40373 .54883 .40047 .54383 .39523 Metetra
.674 .763 .918 r
.54383 .39523 .54883 .40047 .55823 .39708 .55325 .39187 Metetra
.679 .767 .917 r
.55325 .39187 .55823 .39708 .56766 .39374 .5627 .38838 Metetra
.667 .758 .918 r
.5627 .38838 .56766 .39374 .57712 .39057 .57219 .38515 Metetra
.668 .756 .917 r
.57219 .38515 .57712 .39057 .58661 .3873 .5817 .38191 Metetra
.671 .759 .917 r
.5817 .38191 .58661 .3873 .59613 .38393 .59125 .37856 Metetra
.675 .762 .916 r
.59125 .37856 .59613 .38393 .60569 .3805 .60083 .3751 Metetra
.672 .761 .918 r
.60083 .3751 .60569 .3805 .61528 .37727 .61044 .37173 Metetra
.668 .755 .915 r
.61044 .37173 .61528 .37727 .6249 .37395 .62008 .36843 Metetra
.671 .757 .915 r
.62008 .36843 .6249 .37395 .63454 .37055 .62975 .36504 Metetra
.674 .76 .915 r
.62975 .36504 .63454 .37055 .64423 .36712 .63946 .36156 Metetra
.671 .758 .916 r
.63946 .36156 .64423 .36712 .65394 .36381 .6492 .35816 Metetra
.669 .754 .914 r
.6492 .35816 .65394 .36381 .66369 .36043 .65897 .35479 Metetra
.672 .756 .914 r
.65897 .35479 .66369 .36043 .67347 .35698 .66878 .35134 Metetra
.674 .758 .914 r
.66878 .35134 .67347 .35698 .68329 .35358 .67861 .34782 Metetra
.668 .752 .913 r
.67861 .34782 .68329 .35358 .69313 .35019 .68849 .34443 Metetra
.67 .753 .913 r
.68849 .34443 .69313 .35019 .70301 .34674 .69839 .34099 Metetra
.672 .755 .913 r
.69839 .34099 .70301 .34674 .71293 .34329 .70833 .33748 Metetra
.67 .753 .913 r
.70833 .33748 .71293 .34329 .72288 .33988 .7183 .33401 Metetra
.67 .752 .912 r
.7183 .33401 .72288 .33988 .73286 .33641 .72831 .33055 Metetra
.672 .753 .912 r
.72831 .33055 .73286 .33641 .74287 .33294 .73835 .32702 Metetra
.67 .751 .912 r
.73835 .32702 .74287 .33294 .75293 .32949 .74842 .32353 Metetra
.67 .75 .911 r
.74842 .32353 .75293 .32949 .76301 .326 .75854 .32003 Metetra
.671 .752 .911 r
.75854 .32003 .76301 .326 .77313 .32253 .76868 .31648 Metetra
.668 .749 .91 r
.76868 .31648 .77313 .32253 .78329 .31904 .77886 .31299 Metetra
.67 .749 .91 r
.77886 .31299 .78329 .31904 .79348 .31553 .78908 .30946 Metetra
.669 .749 .91 r
.78908 .30946 .79348 .31553 .80371 .31205 .79933 .30592 Metetra
.668 .748 .91 r
.79933 .30592 .80371 .31205 .81397 .30853 .80962 .30238 Metetra
.669 .748 .91 r
.80962 .30238 .81397 .30853 .82428 .30502 .81995 .29882 Metetra
.668 .747 .909 r
.81995 .29882 .82428 .30502 .83461 .3015 .83031 .29528 Metetra
.668 .747 .909 r
.83031 .29528 .83461 .3015 .84499 .29798 .84071 .29171 Metetra
.667 .746 .909 r
.84071 .29171 .84499 .29798 .8554 .29444 .85115 .28816 Metetra
.668 .746 .909 r
.85115 .28816 .8554 .29444 .86585 .29091 .86163 .28459 Metetra
.667 .745 .909 r
.86163 .28459 .86585 .29091 .87633 .28737 .87214 .28102 Metetra
.922 .734 .631 r
.26509 .65262 .27107 .65669 .28279 .61516 .27685 .61184 Metetra
.927 .741 .631 r
.27685 .61184 .28279 .61516 .29429 .57457 .28838 .57197 Metetra
.932 .749 .632 r
.28838 .57197 .29429 .57457 .30551 .53558 .29965 .53365 Metetra
.937 .759 .636 r
.29965 .53365 .30551 .53558 .31643 .49896 .31061 .49765 Metetra
.942 .771 .642 r
.31061 .49765 .31643 .49896 .32677 .46964 .32126 .46453 Metetra
.486 .688 .957 r
.32126 .46453 .32677 .46964 .33532 .46949 .32981 .46452 Metetra
.561 .724 .95 r
.32981 .46452 .33532 .46949 .34397 .46824 .33846 .46344 Metetra
.637 .757 .935 r
.33846 .46344 .34397 .46824 .35272 .46565 .34723 .46107 Metetra
.697 .78 .915 r
.34723 .46107 .35272 .46565 .36158 .46169 .35609 .45735 Metetra
.743 .797 .896 r
.35609 .45735 .36158 .46169 .37051 .45646 .36504 .45237 Metetra
.762 .809 .891 r
.36504 .45237 .37051 .45646 .37944 .45189 .37403 .44681 Metetra
.62 .742 .933 r
.37403 .44681 .37944 .45189 .38828 .44974 .38289 .44474 Metetra
.641 .752 .93 r
.38289 .44474 .38828 .44974 .39718 .44715 .3918 .44226 Metetra
.662 .763 .925 r
.3918 .44226 .39718 .44715 .40612 .44409 .40076 .43931 Metetra
.682 .774 .92 r
.40076 .43931 .40612 .44409 .41511 .44054 .40976 .4359 Metetra
.701 .784 .915 r
.40976 .4359 .41511 .44054 .42414 .43652 .41881 .432 Metetra
.686 .787 .927 r
.41881 .432 .42414 .43652 .43316 .4336 .42787 .42848 Metetra
.65 .753 .925 r
.42787 .42848 .43316 .4336 .44221 .43083 .43693 .42577 Metetra
.66 .759 .924 r
.43693 .42577 .44221 .43083 .45129 .42781 .44604 .42282 Metetra
.671 .766 .922 r
.44604 .42282 .45129 .42781 .46041 .42452 .45518 .41962 Metetra
.682 .773 .92 r
.45518 .41962 .46041 .42452 .46957 .42097 .46435 .41615 Metetra
.691 .779 .918 r
.46435 .41615 .46957 .42097 .47875 .41767 .47356 .41243 Metetra
.656 .754 .922 r
.47356 .41243 .47875 .41767 .48795 .41472 .48278 .40953 Metetra
.663 .759 .921 r
.48278 .40953 .48795 .41472 .49719 .41161 .49204 .40647 Metetra
.67 .763 .92 r
.49204 .40647 .49719 .41161 .50645 .40833 .50133 .40324 Metetra
.677 .768 .92 r
.50133 .40324 .50645 .40833 .51575 .40487 .51065 .39983 Metetra
.684 .773 .919 r
.51065 .39983 .51575 .40487 .52508 .40155 .52 .39625 Metetra
.663 .757 .92 r
.52 .39625 .52508 .40155 .53444 .39845 .52939 .39314 Metetra
.666 .758 .919 r
.52939 .39314 .53444 .39845 .54383 .39523 .5388 .38995 Metetra
.671 .762 .919 r
.5388 .38995 .54383 .39523 .55325 .39187 .54824 .38663 Metetra
.676 .766 .918 r
.54824 .38663 .55325 .39187 .5627 .38838 .55772 .38318 Metetra
.677 .769 .92 r
.55772 .38318 .5627 .38838 .57219 .38515 .56722 .3797 Metetra
.666 .756 .917 r
.56722 .3797 .57219 .38515 .5817 .38191 .57676 .37648 Metetra
.67 .759 .917 r
.57676 .37648 .5817 .38191 .59125 .37856 .58633 .37316 Metetra
.673 .762 .917 r
.58633 .37316 .59125 .37856 .60083 .3751 .59593 .36973 Metetra
.677 .765 .917 r
.59593 .36973 .60083 .3751 .61044 .37173 .60556 .36619 Metetra
.668 .756 .916 r
.60556 .36619 .61044 .37173 .62008 .36843 .61523 .36286 Metetra
.67 .757 .916 r
.61523 .36286 .62008 .36843 .62975 .36504 .62493 .3595 Metetra
.673 .759 .916 r
.62493 .3595 .62975 .36504 .63946 .36156 .63466 .35604 Metetra
.676 .762 .916 r
.63466 .35604 .63946 .36156 .6492 .35816 .64442 .35249 Metetra
.669 .755 .915 r
.64442 .35249 .6492 .35816 .65897 .35479 .65422 .34911 Metetra
.67 .756 .914 r
.65422 .34911 .65897 .35479 .66878 .35134 .66405 .34567 Metetra
.673 .758 .914 r
.66405 .34567 .66878 .35134 .67861 .34782 .67391 .34216 Metetra
.673 .759 .915 r
.67391 .34216 .67861 .34782 .68849 .34443 .6838 .33863 Metetra
.669 .753 .913 r
.6838 .33863 .68849 .34443 .69839 .34099 .69374 .33519 Metetra
.671 .755 .913 r
.69374 .33519 .69839 .34099 .70833 .33748 .7037 .33169 Metetra
.674 .757 .913 r
.7037 .33169 .70833 .33748 .7183 .33401 .71369 .32811 Metetra
.669 .751 .912 r
.71369 .32811 .7183 .33401 .72831 .33055 .72373 .32464 Metetra
.671 .753 .912 r
.72373 .32464 .72831 .33055 .73835 .32702 .73379 .32111 Metetra
.673 .754 .912 r
.73379 .32111 .73835 .32702 .74842 .32353 .74389 .31753 Metetra
.669 .75 .911 r
.74389 .31753 .74842 .32353 .75854 .32003 .75403 .31403 Metetra
.67 .751 .911 r
.75403 .31403 .75854 .32003 .76868 .31648 .7642 .31047 Metetra
.671 .752 .912 r
.7642 .31047 .76868 .31648 .77886 .31299 .77441 .30689 Metetra
.669 .749 .911 r
.77441 .30689 .77886 .31299 .78908 .30946 .78465 .30335 Metetra
.67 .75 .91 r
.78465 .30335 .78908 .30946 .79933 .30592 .79493 .29976 Metetra
.669 .749 .91 r
.79493 .29976 .79933 .30592 .80962 .30238 .80525 .2962 Metetra
.669 .748 .91 r
.80525 .2962 .80962 .30238 .81995 .29882 .8156 .29262 Metetra
.669 .748 .91 r
.8156 .29262 .81995 .29882 .83031 .29528 .82599 .28903 Metetra
.668 .747 .909 r
.82599 .28903 .83031 .29528 .84071 .29171 .83641 .28544 Metetra
.668 .747 .909 r
.83641 .28544 .84071 .29171 .85115 .28816 .84688 .28184 Metetra
.668 .746 .909 r
.84688 .28184 .85115 .28816 .86163 .28459 .85738 .27824 Metetra
.668 .746 .909 r
.85738 .27824 .86163 .28459 .87214 .28102 .86792 .27463 Metetra
.921 .735 .633 r
.25906 .64852 .26509 .65262 .27685 .61184 .27086 .6085 Metetra
.927 .742 .633 r
.27086 .6085 .27685 .61184 .28838 .57197 .28243 .56935 Metetra
.932 .75 .634 r
.28243 .56935 .28838 .57197 .29965 .53365 .29374 .53171 Metetra
.937 .76 .638 r
.29374 .53171 .29965 .53365 .31061 .49765 .30474 .49633 Metetra
.941 .773 .644 r
.30474 .49633 .31061 .49765 .32126 .46453 .31544 .46362 Metetra
.671 .932 .97 r
.31544 .46362 .32126 .46453 .32981 .46452 .32427 .45952 Metetra
.548 .72 .953 r
.32427 .45952 .32981 .46452 .33846 .46344 .33293 .45862 Metetra
.624 .753 .939 r
.33293 .45862 .33846 .46344 .34723 .46107 .34169 .45646 Metetra
.687 .778 .921 r
.34169 .45646 .34723 .46107 .35609 .45735 .35057 .45297 Metetra
.734 .796 .902 r
.35057 .45297 .35609 .45735 .36504 .45237 .35953 .44824 Metetra
.769 .809 .885 r
.35953 .44824 .36504 .45237 .37403 .44681 .36856 .44239 Metetra
.647 .779 .944 r
.36856 .44239 .37403 .44681 .38289 .44474 .37746 .43971 Metetra
.635 .751 .932 r
.37746 .43971 .38289 .44474 .3918 .44226 .38638 .43733 Metetra
.655 .761 .928 r
.38638 .43733 .3918 .44226 .40076 .43931 .39536 .43451 Metetra
.676 .772 .923 r
.39536 .43451 .40076 .43931 .40976 .4359 .40438 .43122 Metetra
.695 .782 .918 r
.40438 .43122 .40976 .4359 .41881 .432 .41344 .42746 Metetra
.71 .792 .915 r
.41344 .42746 .41881 .432 .42787 .42848 .42254 .42332 Metetra
.646 .752 .927 r
.42254 .42332 .42787 .42848 .43693 .42577 .43163 .42068 Metetra
.656 .758 .925 r
.43163 .42068 .43693 .42577 .44604 .42282 .44075 .4178 Metetra
.667 .765 .924 r
.44075 .4178 .44604 .42282 .45518 .41962 .44991 .41467 Metetra
.677 .772 .922 r
.44991 .41467 .45518 .41962 .46435 .41615 .4591 .41129 Metetra
.688 .778 .92 r
.4591 .41129 .46435 .41615 .47356 .41243 .46833 .40764 Metetra
.674 .778 .929 r
.46833 .40764 .47356 .41243 .48278 .40953 .47759 .4043 Metetra
.66 .758 .922 r
.47759 .4043 .48278 .40953 .49204 .40647 .48686 .40129 Metetra
.666 .762 .922 r
.48686 .40129 .49204 .40647 .50133 .40324 .49617 .39812 Metetra
.673 .767 .921 r
.49617 .39812 .50133 .40324 .51065 .39983 .50552 .39477 Metetra
.68 .772 .92 r
.50552 .39477 .51065 .39983 .52 .39625 .51489 .39124 Metetra
.677 .774 .924 r
.51489 .39124 .52 .39625 .52939 .39314 .5243 .38779 Metetra
.664 .758 .92 r
.5243 .38779 .52939 .39314 .5388 .38995 .53373 .38464 Metetra
.669 .761 .92 r
.53373 .38464 .5388 .38995 .54824 .38663 .5432 .38136 Metetra
.674 .765 .919 r
.5432 .38136 .54824 .38663 .55772 .38318 .5527 .37795 Metetra
.679 .769 .919 r
.5527 .37795 .55772 .38318 .56722 .3797 .56223 .3744 Metetra
.672 .765 .921 r
.56223 .3744 .56722 .3797 .57676 .37648 .57179 .37102 Metetra
.668 .758 .918 r
.57179 .37102 .57676 .37648 .58633 .37316 .58138 .36772 Metetra
.671 .761 .918 r
.58138 .36772 .58633 .37316 .59593 .36973 .59101 .36432 Metetra
.675 .764 .918 r
.59101 .36432 .59593 .36973 .60556 .36619 .60067 .36081 Metetra
.676 .767 .919 r
.60067 .36081 .60556 .36619 .61523 .36286 .61035 .35727 Metetra
.668 .756 .916 r
.61035 .35727 .61523 .36286 .62493 .3595 .62008 .35391 Metetra
.671 .759 .916 r
.62008 .35391 .62493 .3595 .63466 .35604 .62983 .35048 Metetra
.674 .761 .916 r
.62983 .35048 .63466 .35604 .64442 .35249 .63962 .34695 Metetra
.675 .763 .917 r
.63962 .34695 .64442 .35249 .65422 .34911 .64944 .34339 Metetra
.669 .755 .915 r
.64944 .34339 .65422 .34911 .66405 .34567 .65929 .33996 Metetra
.672 .757 .915 r
.65929 .33996 .66405 .34567 .67391 .34216 .66918 .33646 Metetra
.674 .759 .915 r
.66918 .33646 .67391 .34216 .6838 .33863 .6791 .33289 Metetra
.672 .758 .915 r
.6791 .33289 .6838 .33863 .69374 .33519 .68905 .32936 Metetra
.67 .754 .914 r
.68905 .32936 .69374 .33519 .7037 .33169 .69904 .32586 Metetra
.673 .756 .914 r
.69904 .32586 .7037 .33169 .71369 .32811 .70906 .32229 Metetra
.673 .757 .914 r
.70906 .32229 .71369 .32811 .72373 .32464 .71912 .31869 Metetra
.67 .752 .912 r
.71912 .31869 .72373 .32464 .73379 .32111 .72921 .31517 Metetra
.672 .754 .912 r
.72921 .31517 .73379 .32111 .74389 .31753 .73934 .31159 Metetra
.672 .755 .913 r
.73934 .31159 .74389 .31753 .75403 .31403 .7495 .30798 Metetra
.67 .751 .912 r
.7495 .30798 .75403 .31403 .7642 .31047 .75969 .30442 Metetra
.671 .752 .912 r
.75969 .30442 .7642 .31047 .77441 .30689 .76993 .30081 Metetra
.67 .752 .912 r
.76993 .30081 .77441 .30689 .78465 .30335 .78019 .29721 Metetra
.67 .75 .911 r
.78019 .29721 .78465 .30335 .79493 .29976 .7905 .29361 Metetra
.671 .751 .911 r
.7905 .29361 .79493 .29976 .80525 .2962 .80084 .28998 Metetra
.669 .748 .91 r
.80084 .28998 .80525 .2962 .8156 .29262 .81122 .28638 Metetra
.67 .749 .91 r
.81122 .28638 .8156 .29262 .82599 .28903 .82163 .28274 Metetra
.668 .748 .91 r
.82163 .28274 .82599 .28903 .83641 .28544 .83209 .27913 Metetra
.669 .748 .909 r
.83209 .27913 .83641 .28544 .84688 .28184 .84258 .27549 Metetra
.668 .747 .909 r
.84258 .27549 .84688 .28184 .85738 .27824 .85311 .27186 Metetra
.668 .747 .909 r
.85311 .27186 .85738 .27824 .86792 .27463 .86367 .26821 Metetra
.921 .735 .635 r
.253 .64439 .25906 .64852 .27086 .6085 .26482 .60514 Metetra
.926 .743 .635 r
.26482 .60514 .27086 .6085 .28243 .56935 .27643 .56671 Metetra
.932 .751 .636 r
.27643 .56671 .28243 .56935 .29374 .53171 .28777 .52976 Metetra
.936 .762 .64 r
.28777 .52976 .29374 .53171 .30474 .49633 .29883 .495 Metetra
.941 .774 .646 r
.29883 .495 .30474 .49633 .31544 .46362 .30957 .46285 Metetra
.853 .926 .876 r
.30957 .46285 .31544 .46362 .32427 .45952 .31869 .45448 Metetra
.534 .714 .955 r
.31869 .45448 .32427 .45952 .33293 .45862 .32735 .45377 Metetra
.612 .749 .943 r
.32735 .45377 .33293 .45862 .34169 .45646 .33612 .45181 Metetra
.676 .776 .926 r
.33612 .45181 .34169 .45646 .35057 .45297 .345 .44856 Metetra
.725 .795 .907 r
.345 .44856 .35057 .45297 .35953 .44824 .35397 .44408 Metetra
.761 .809 .891 r
.35397 .44408 .35953 .44824 .36856 .44239 .36302 .4385 Metetra
.7 .814 .936 r
.36302 .4385 .36856 .44239 .37746 .43971 .372 .43465 Metetra
.628 .749 .934 r
.372 .43465 .37746 .43971 .38638 .43733 .38093 .43238 Metetra
.649 .76 .93 r
.38093 .43238 .38638 .43733 .39536 .43451 .38992 .42967 Metetra
.669 .771 .926 r
.38992 .42967 .39536 .43451 .40438 .43122 .39896 .4265 Metetra
.689 .781 .921 r
.39896 .4265 .40438 .43122 .41344 .42746 .40804 .42288 Metetra
.707 .791 .917 r
.40804 .42288 .41344 .42746 .42254 .42332 .41716 .4188 Metetra
.671 .787 .936 r
.41716 .4188 .42254 .42332 .43163 .42068 .42629 .41555 Metetra
.652 .757 .927 r
.42629 .41555 .43163 .42068 .44075 .4178 .43543 .41275 Metetra
.662 .764 .925 r
.43543 .41275 .44075 .4178 .44991 .41467 .4446 .4097 Metetra
.673 .77 .924 r
.4446 .4097 .44991 .41467 .4591 .41129 .45382 .4064 Metetra
.683 .777 .922 r
.45382 .4064 .4591 .41129 .46833 .40764 .46307 .40284 Metetra
.692 .784 .921 r
.46307 .40284 .46833 .40764 .47759 .4043 .47235 .39904 Metetra
.657 .757 .924 r
.47235 .39904 .47759 .4043 .48686 .40129 .48165 .39608 Metetra
.663 .761 .923 r
.48165 .39608 .48686 .40129 .49617 .39812 .49098 .39296 Metetra
.67 .766 .922 r
.49098 .39296 .49617 .39812 .50552 .39477 .50035 .38967 Metetra
.677 .771 .922 r
.50035 .38967 .50552 .39477 .51489 .39124 .50975 .3862 Metetra
.684 .776 .921 r
.50975 .3862 .51489 .39124 .5243 .38779 .51918 .38255 Metetra
.668 .765 .923 r
.51918 .38255 .5243 .38779 .53373 .38464 .52863 .37929 Metetra
.666 .761 .921 r
.52863 .37929 .53373 .38464 .5432 .38136 .53813 .37605 Metetra
.671 .764 .92 r
.53813 .37605 .5432 .38136 .5527 .37795 .54765 .37268 Metetra
.676 .768 .92 r
.54765 .37268 .5527 .37795 .56223 .3744 .5572 .36918 Metetra
.681 .772 .92 r
.5572 .36918 .56223 .3744 .57179 .37102 .56678 .36554 Metetra
.667 .759 .919 r
.56678 .36554 .57179 .37102 .58138 .36772 .5764 .36224 Metetra
.669 .761 .919 r
.5764 .36224 .58138 .36772 .59101 .36432 .58605 .35887 Metetra
.673 .764 .919 r
.58605 .35887 .59101 .36432 .60067 .36081 .59573 .35539 Metetra
.677 .767 .918 r
.59573 .35539 .60067 .36081 .61035 .35727 .60544 .3518 Metetra
.673 .765 .919 r
.60544 .3518 .61035 .35727 .62008 .35391 .61519 .3483 Metetra
.669 .758 .917 r
.61519 .3483 .62008 .35391 .62983 .35048 .62497 .34488 Metetra
.673 .761 .917 r
.62497 .34488 .62983 .35048 .63962 .34695 .63478 .34137 Metetra
.676 .763 .917 r
.63478 .34137 .63962 .34695 .64944 .34339 .64463 .33777 Metetra
.673 .762 .917 r
.64463 .33777 .64944 .34339 .65929 .33996 .6545 .33422 Metetra
.67 .757 .915 r
.6545 .33422 .65929 .33996 .66918 .33646 .66442 .33073 Metetra
.673 .759 .915 r
.66442 .33073 .66918 .33646 .6791 .33289 .67436 .32717 Metetra
.676 .761 .915 r
.67436 .32717 .6791 .33289 .68905 .32936 .68434 .32352 Metetra
.671 .756 .914 r
.68434 .32352 .68905 .32936 .69904 .32586 .69435 .31999 Metetra
.671 .756 .914 r
.69435 .31999 .69904 .32586 .70906 .32229 .7044 .31643 Metetra
.674 .758 .914 r
.7044 .31643 .70906 .32229 .71912 .31869 .71448 .31279 Metetra
.672 .757 .914 r
.71448 .31279 .71912 .31869 .72921 .31517 .7246 .30918 Metetra
.671 .754 .913 r
.7246 .30918 .72921 .31517 .73934 .31159 .73475 .3056 Metetra
.673 .755 .913 r
.73475 .3056 .73934 .31159 .7495 .30798 .74493 .30196 Metetra
.672 .754 .913 r
.74493 .30196 .7495 .30798 .75969 .30442 .75516 .29833 Metetra
.67 .752 .912 r
.75516 .29833 .75969 .30442 .76993 .30081 .76542 .29472 Metetra
.672 .753 .912 r
.76542 .29472 .76993 .30081 .78019 .29721 .77571 .29105 Metetra
.67 .751 .911 r
.77571 .29105 .78019 .29721 .7905 .29361 .78604 .28742 Metetra
.67 .751 .911 r
.78604 .28742 .7905 .29361 .80084 .28998 .79641 .28377 Metetra
.671 .751 .911 r
.79641 .28377 .80084 .28998 .81122 .28638 .80681 .2801 Metetra
.669 .749 .91 r
.80681 .2801 .81122 .28638 .82163 .28274 .81725 .27646 Metetra
.67 .75 .91 r
.81725 .27646 .82163 .28274 .83209 .27913 .82773 .27277 Metetra
.669 .748 .91 r
.82773 .27277 .83209 .27913 .84258 .27549 .83825 .26912 Metetra
.669 .748 .91 r
.83825 .26912 .84258 .27549 .85311 .27186 .8488 .26543 Metetra
.668 .746 .909 r
.8488 .26543 .85311 .27186 .86367 .26821 .8594 .26177 Metetra
.92 .736 .637 r
.24689 .64024 .253 .64439 .26482 .60514 .25874 .60174 Metetra
.926 .744 .637 r
.25874 .60174 .26482 .60514 .27643 .56671 .27038 .56405 Metetra
.931 .753 .638 r
.27038 .56405 .27643 .56671 .28777 .52976 .28176 .52778 Metetra
.936 .763 .643 r
.28176 .52778 .28777 .52976 .29883 .495 .29285 .49366 Metetra
.941 .776 .649 r
.29285 .49366 .29883 .495 .30957 .46285 .30364 .46208 Metetra
.91 .882 .795 r
.30364 .46208 .30957 .46285 .31869 .45448 .31308 .44942 Metetra
.519 .709 .957 r
.31308 .44942 .31869 .45448 .32735 .45377 .32174 .44888 Metetra
.598 .745 .947 r
.32174 .44888 .32735 .45377 .33612 .45181 .33052 .44714 Metetra
.664 .773 .931 r
.33052 .44714 .33612 .45181 .345 .44856 .3394 .44413 Metetra
.715 .794 .913 r
.3394 .44413 .345 .44856 .35397 .44408 .34838 .4399 Metetra
.753 .809 .897 r
.34838 .4399 .35397 .44408 .36302 .4385 .35744 .43457 Metetra
.745 .82 .91 r
.35744 .43457 .36302 .4385 .372 .43465 .3665 .42955 Metetra
.622 .747 .936 r
.3665 .42955 .372 .43465 .38093 .43238 .37545 .42739 Metetra
.642 .758 .933 r
.37545 .42739 .38093 .43238 .38992 .42967 .38445 .4248 Metetra
.663 .769 .929 r
.38445 .4248 .38992 .42967 .39896 .4265 .3935 .42176 Metetra
.682 .78 .924 r
.3935 .42176 .39896 .4265 .40804 .42288 .4026 .41827 Metetra
.7 .79 .92 r
.4026 .41827 .40804 .42288 .41716 .4188 .41174 .41434 Metetra
.701 .797 .924 r
.41174 .41434 .41716 .4188 .42629 .41555 .42091 .41039 Metetra
.647 .756 .928 r
.42091 .41039 .42629 .41555 .43543 .41275 .43007 .40766 Metetra
.658 .762 .927 r
.43007 .40766 .43543 .41275 .4446 .4097 .43926 .40469 Metetra
.668 .769 .926 r
.43926 .40469 .4446 .4097 .45382 .4064 .4485 .40147 Metetra
.679 .776 .924 r
.4485 .40147 .45382 .4064 .46307 .40284 .45777 .398 Metetra
.689 .783 .923 r
.45777 .398 .46307 .40284 .47235 .39904 .46707 .39427 Metetra
.676 .783 .931 r
.46707 .39427 .47235 .39904 .48165 .39608 .4764 .39084 Metetra
.66 .76 .924 r
.4764 .39084 .48165 .39608 .49098 .39296 .48576 .38777 Metetra
.667 .765 .924 r
.48576 .38777 .49098 .39296 .50035 .38967 .49515 .38453 Metetra
.674 .77 .923 r
.49515 .38453 .50035 .38967 .50975 .3862 .50457 .38113 Metetra
.681 .775 .923 r
.50457 .38113 .50975 .3862 .51918 .38255 .51402 .37755 Metetra
.682 .779 .924 r
.51402 .37755 .51918 .38255 .52863 .37929 .5235 .37391 Metetra
.664 .76 .922 r
.5235 .37391 .52863 .37929 .53813 .37605 .53302 .3707 Metetra
.669 .764 .921 r
.53302 .3707 .53813 .37605 .54765 .37268 .54256 .36738 Metetra
.673 .768 .921 r
.54256 .36738 .54765 .37268 .5572 .36918 .55214 .36392 Metetra
.679 .772 .921 r
.55214 .36392 .5572 .36918 .56678 .36554 .56175 .36032 Metetra
.678 .774 .923 r
.56175 .36032 .56678 .36554 .5764 .36224 .57139 .35673 Metetra
.667 .76 .919 r
.57139 .35673 .5764 .36224 .58605 .35887 .58106 .35338 Metetra
.671 .763 .919 r
.58106 .35338 .58605 .35887 .59573 .35539 .59077 .34994 Metetra
.675 .766 .919 r
.59077 .34994 .59573 .35539 .60544 .3518 .60051 .34638 Metetra
.679 .77 .919 r
.60051 .34638 .60544 .3518 .61519 .3483 .61027 .34271 Metetra
.671 .761 .918 r
.61027 .34271 .61519 .3483 .62497 .34488 .62008 .33924 Metetra
.671 .76 .918 r
.62008 .33924 .62497 .34488 .63478 .34137 .62992 .33575 Metetra
.674 .763 .917 r
.62992 .33575 .63478 .34137 .64463 .33777 .63979 .33217 Metetra
.677 .766 .917 r
.63979 .33217 .64463 .33777 .6545 .33422 .64968 .3285 Metetra
.672 .76 .917 r
.64968 .3285 .6545 .33422 .66442 .33073 .65962 .32495 Metetra
.672 .758 .916 r
.65962 .32495 .66442 .33073 .67436 .32717 .66959 .3214 Metetra
.674 .761 .916 r
.66959 .3214 .67436 .32717 .68434 .32352 .6796 .31777 Metetra
.676 .763 .916 r
.6796 .31777 .68434 .32352 .69435 .31999 .68963 .31408 Metetra
.67 .755 .914 r
.68963 .31408 .69435 .31999 .7044 .31643 .69971 .31052 Metetra
.672 .757 .914 r
.69971 .31052 .7044 .31643 .71448 .31279 .70981 .3069 Metetra
.675 .759 .914 r
.70981 .3069 .71448 .31279 .7246 .30918 .71995 .3032 Metetra
.672 .756 .914 r
.71995 .3032 .7246 .30918 .73475 .3056 .73013 .29958 Metetra
.672 .755 .913 r
.73013 .29958 .73475 .3056 .74493 .30196 .74034 .29593 Metetra
.674 .757 .913 r
.74034 .29593 .74493 .30196 .75516 .29833 .75059 .29223 Metetra
.671 .754 .913 r
.75059 .29223 .75516 .29833 .76542 .29472 .76088 .28858 Metetra
.671 .753 .912 r
.76088 .28858 .76542 .29472 .77571 .29105 .7712 .28491 Metetra
.673 .754 .912 r
.7712 .28491 .77571 .29105 .78604 .28742 .78155 .28119 Metetra
.67 .751 .911 r
.78155 .28119 .78604 .28742 .79641 .28377 .79195 .27753 Metetra
.671 .752 .911 r
.79195 .27753 .79641 .28377 .80681 .2801 .80237 .27382 Metetra
.67 .751 .911 r
.80237 .27382 .80681 .2801 .81725 .27646 .81284 .27013 Metetra
.67 .75 .91 r
.81284 .27013 .81725 .27646 .82773 .27277 .82335 .26642 Metetra
.67 .75 .91 r
.82335 .26642 .82773 .27277 .83825 .26912 .83389 .26271 Metetra
.669 .748 .91 r
.83389 .26271 .83825 .26912 .8488 .26543 .84447 .259 Metetra
.669 .748 .91 r
.84447 .259 .8488 .26543 .8594 .26177 .85509 .25528 Metetra
.92 .737 .639 r
.24074 .63605 .24689 .64024 .25874 .60174 .25262 .59833 Metetra
.925 .745 .639 r
.25262 .59833 .25874 .60174 .27038 .56405 .26429 .56137 Metetra
.931 .754 .641 r
.26429 .56137 .27038 .56405 .28176 .52778 .2757 .5258 Metetra
.936 .765 .645 r
.2757 .5258 .28176 .52778 .29285 .49366 .28683 .4923 Metetra
.941 .778 .652 r
.28683 .4923 .29285 .49366 .30364 .46208 .29766 .46129 Metetra
.93 .847 .74 r
.29766 .46129 .30364 .46208 .31308 .44942 .30743 .44432 Metetra
.504 .703 .959 r
.30743 .44432 .31308 .44942 .32174 .44888 .3161 .44397 Metetra
.584 .741 .951 r
.3161 .44397 .32174 .44888 .33052 .44714 .32488 .44244 Metetra
.652 .77 .936 r
.32488 .44244 .33052 .44714 .3394 .44413 .33377 .43966 Metetra
.704 .792 .919 r
.33377 .43966 .3394 .44413 .34838 .4399 .34275 .43568 Metetra
.744 .808 .903 r
.34275 .43568 .34838 .4399 .35744 .43457 .35182 .43062 Metetra
.774 .821 .89 r
.35182 .43062 .35744 .43457 .3665 .42955 .36096 .42461 Metetra
.624 .755 .941 r
.36096 .42461 .3665 .42955 .37545 .42739 .36993 .42237 Metetra
.636 .756 .935 r
.36993 .42237 .37545 .42739 .38445 .4248 .37894 .41989 Metetra
.656 .767 .931 r
.37894 .41989 .38445 .4248 .3935 .42176 .38801 .41699 Metetra
.675 .778 .927 r
.38801 .41699 .3935 .42176 .4026 .41827 .39712 .41363 Metetra
.694 .788 .923 r
.39712 .41363 .4026 .41827 .41174 .41434 .40628 .40984 Metetra
.71 .798 .919 r
.40628 .40984 .41174 .41434 .42091 .41039 .41548 .40563 Metetra
.662 .777 .935 r
.41548 .40563 .42091 .41039 .43007 .40766 .42467 .40254 Metetra
.653 .761 .929 r
.42467 .40254 .43007 .40766 .43926 .40469 .43389 .39965 Metetra
.664 .768 .927 r
.43389 .39965 .43926 .40469 .4485 .40147 .44314 .39652 Metetra
.674 .775 .926 r
.44314 .39652 .4485 .40147 .45777 .398 .45243 .39314 Metetra
.684 .782 .925 r
.45243 .39314 .45777 .398 .46707 .39427 .46176 .3895 Metetra
.694 .789 .923 r
.46176 .3895 .46707 .39427 .4764 .39084 .47112 .38561 Metetra
.659 .762 .926 r
.47112 .38561 .4764 .39084 .48576 .38777 .4805 .38254 Metetra
.663 .764 .925 r
.4805 .38254 .48576 .38777 .49515 .38453 .48991 .37937 Metetra
.67 .769 .925 r
.48991 .37937 .49515 .38453 .50457 .38113 .49935 .37602 Metetra
.677 .775 .924 r
.49935 .37602 .50457 .38113 .51402 .37755 .50883 .3725 Metetra
.684 .78 .923 r
.50883 .3725 .51402 .37755 .5235 .37391 .51833 .36881 Metetra
.674 .776 .926 r
.51833 .36881 .5235 .37391 .53302 .3707 .52787 .36532 Metetra
.666 .763 .922 r
.52787 .36532 .53302 .3707 .54256 .36738 .53744 .36204 Metetra
.671 .767 .922 r
.53744 .36204 .54256 .36738 .55214 .36392 .54704 .35862 Metetra
.676 .771 .922 r
.54704 .35862 .55214 .36392 .56175 .36032 .55668 .35507 Metetra
.681 .775 .922 r
.55668 .35507 .56175 .36032 .57139 .35673 .56634 .35139 Metetra
.674 .77 .923 r
.56634 .35139 .57139 .35673 .58106 .35338 .57604 .34786 Metetra
.669 .762 .92 r
.57604 .34786 .58106 .35338 .59077 .34994 .58577 .34444 Metetra
.673 .766 .92 r
.58577 .34444 .59077 .34994 .60051 .34638 .59553 .34092 Metetra
.677 .769 .92 r
.59553 .34092 .60051 .34638 .61027 .34271 .60533 .33729 Metetra
.68 .772 .92 r
.60533 .33729 .61027 .34271 .62008 .33924 .61515 .33356 Metetra
.669 .76 .918 r
.61515 .33356 .62008 .33924 .62992 .33575 .62501 .3301 Metetra
.672 .762 .918 r
.62501 .3301 .62992 .33575 .63979 .33217 .63491 .32654 Metetra
.676 .765 .918 r
.63491 .32654 .63979 .33217 .64968 .3285 .64484 .32289 Metetra
.679 .768 .918 r
.64484 .32289 .64968 .3285 .65962 .32495 .65479 .31915 Metetra
.67 .758 .916 r
.65479 .31915 .65962 .32495 .66959 .3214 .66479 .3156 Metetra
.673 .76 .916 r
.66479 .3156 .66959 .3214 .6796 .31777 .67482 .31199 Metetra
.675 .763 .916 r
.67482 .31199 .6796 .31777 .68963 .31408 .68489 .30829 Metetra
.675 .763 .917 r
.68489 .30829 .68963 .31408 .69971 .31052 .69498 .30458 Metetra
.671 .757 .915 r
.69498 .30458 .69971 .31052 .70981 .3069 .70512 .30096 Metetra
.674 .759 .915 r
.70512 .30096 .70981 .3069 .71995 .3032 .71528 .29728 Metetra
.676 .761 .915 r
.71528 .29728 .71995 .3032 .73013 .29958 .72548 .29351 Metetra
.671 .755 .913 r
.72548 .29351 .73013 .29958 .74034 .29593 .73572 .28987 Metetra
.673 .756 .913 r
.73572 .28987 .74034 .29593 .75059 .29223 .746 .28617 Metetra
.675 .758 .913 r
.746 .28617 .75059 .29223 .76088 .28858 .7563 .2824 Metetra
.671 .753 .912 r
.7563 .2824 .76088 .28858 .7712 .28491 .76665 .27873 Metetra
.672 .754 .912 r
.76665 .27873 .7712 .28491 .78155 .28119 .77704 .275 Metetra
.672 .755 .913 r
.77704 .275 .78155 .28119 .79195 .27753 .78745 .27125 Metetra
.671 .752 .911 r
.78745 .27125 .79195 .27753 .80237 .27382 .79791 .26753 Metetra
.672 .753 .911 r
.79791 .26753 .80237 .27382 .81284 .27013 .8084 .26377 Metetra
.67 .75 .911 r
.8084 .26377 .81284 .27013 .82335 .26642 .81894 .26004 Metetra
.671 .751 .91 r
.81894 .26004 .82335 .26642 .83389 .26271 .82951 .25628 Metetra
.67 .749 .91 r
.82951 .25628 .83389 .26271 .84447 .259 .84012 .25254 Metetra
.67 .749 .91 r
.84012 .25254 .84447 .259 .85509 .25528 .85076 .24878 Metetra
.919 .738 .641 r
.23455 .63184 .24074 .63605 .25262 .59833 .24645 .59489 Metetra
.925 .746 .641 r
.24645 .59489 .25262 .59833 .26429 .56137 .25815 .55867 Metetra
.93 .755 .643 r
.25815 .55867 .26429 .56137 .2757 .5258 .26959 .52379 Metetra
.935 .766 .648 r
.26959 .52379 .2757 .5258 .28683 .4923 .28076 .49094 Metetra
.94 .779 .654 r
.28076 .49094 .28683 .4923 .29766 .46129 .29162 .4605 Metetra
.939 .822 .702 r
.29162 .4605 .29766 .46129 .30743 .44432 .30175 .43919 Metetra
.488 .696 .961 r
.30175 .43919 .30743 .44432 .3161 .44397 .31041 .43902 Metetra
.569 .735 .954 r
.31041 .43902 .3161 .44397 .32488 .44244 .31919 .4377 Metetra
.639 .767 .941 r
.31919 .4377 .32488 .44244 .33377 .43966 .32809 .43516 Metetra
.693 .79 .925 r
.32809 .43516 .33377 .43966 .34275 .43568 .33708 .43144 Metetra
.734 .807 .909 r
.33708 .43144 .34275 .43568 .35182 .43062 .34616 .42664 Metetra
.766 .821 .896 r
.34616 .42664 .35182 .43062 .36096 .42461 .35531 .4209 Metetra
.684 .824 .95 r
.35531 .4209 .36096 .42461 .36993 .42237 .36437 .41731 Metetra
.629 .754 .937 r
.36437 .41731 .36993 .42237 .37894 .41989 .3734 .41496 Metetra
.649 .765 .934 r
.3734 .41496 .37894 .41989 .38801 .41699 .38248 .41218 Metetra
.668 .776 .93 r
.38248 .41218 .38801 .41699 .39712 .41363 .39161 .40896 Metetra
.687 .787 .927 r
.39161 .40896 .39712 .41363 .40628 .40984 .40078 .40532 Metetra
.704 .797 .923 r
.40078 .40532 .40628 .40984 .41548 .40563 .41 .40125 Metetra
.695 .802 .932 r
.41 .40125 .41548 .40563 .42467 .40254 .41924 .39739 Metetra
.649 .76 .93 r
.41924 .39739 .42467 .40254 .43389 .39965 .42848 .39458 Metetra
.659 .767 .929 r
.42848 .39458 .43389 .39965 .44314 .39652 .43775 .39153 Metetra
.669 .774 .928 r
.43775 .39153 .44314 .39652 .45243 .39314 .44706 .38823 Metetra
.679 .781 .927 r
.44706 .38823 .45243 .39314 .46176 .3895 .45641 .38469 Metetra
.689 .788 .926 r
.45641 .38469 .46176 .3895 .47112 .38561 .46579 .3809 Metetra
.682 .791 .932 r
.46579 .3809 .47112 .38561 .4805 .38254 .4752 .37728 Metetra
.66 .763 .926 r
.4752 .37728 .4805 .38254 .48991 .37937 .48463 .37416 Metetra
.667 .768 .926 r
.48463 .37416 .48991 .37937 .49935 .37602 .4941 .37088 Metetra
.673 .773 .925 r
.4941 .37088 .49935 .37602 .50883 .3725 .5036 .36742 Metetra
.68 .779 .925 r
.5036 .36742 .50883 .3725 .51833 .36881 .51313 .3638 Metetra
.687 .784 .925 r
.51313 .3638 .51833 .36881 .52787 .36532 .52269 .35999 Metetra
.667 .766 .924 r
.52269 .35999 .52787 .36532 .53744 .36204 .53228 .35666 Metetra
.668 .766 .923 r
.53228 .35666 .53744 .36204 .54704 .35862 .54191 .35329 Metetra
.673 .77 .923 r
.54191 .35329 .54704 .35862 .55668 .35507 .55157 .34979 Metetra
.678 .774 .923 r
.55157 .34979 .55668 .35507 .56634 .35139 .56126 .34615 Metetra
.683 .778 .923 r
.56126 .34615 .56634 .35139 .57604 .34786 .57098 .34238 Metetra
.67 .765 .922 r
.57098 .34238 .57604 .34786 .58577 .34444 .58074 .33892 Metetra
.671 .765 .921 r
.58074 .33892 .58577 .34444 .59553 .34092 .59052 .33542 Metetra
.675 .768 .921 r
.59052 .33542 .59553 .34092 .60533 .33729 .60035 .33182 Metetra
.679 .772 .921 r
.60035 .33182 .60533 .33729 .61515 .33356 .6102 .32811 Metetra
.678 .773 .922 r
.6102 .32811 .61515 .33356 .62501 .3301 .62008 .3244 Metetra
.671 .762 .919 r
.62008 .3244 .62501 .3301 .63491 .32654 .63 .32087 Metetra
.674 .764 .919 r
.63 .32087 .63491 .32654 .64484 .32289 .63996 .31724 Metetra
.677 .767 .919 r
.63996 .31724 .64484 .32289 .65479 .31915 .64994 .31352 Metetra
.678 .769 .92 r
.64994 .31352 .65479 .31915 .66479 .3156 .65996 .30976 Metetra
.671 .76 .917 r
.65996 .30976 .66479 .3156 .67482 .31199 .67002 .30616 Metetra
.674 .762 .917 r
.67002 .30616 .67482 .31199 .68489 .30829 .68011 .30248 Metetra
.677 .764 .917 r
.68011 .30248 .68489 .30829 .69498 .30458 .69023 .29872 Metetra
.675 .763 .917 r
.69023 .29872 .69498 .30458 .70512 .30096 .70039 .29499 Metetra
.672 .758 .915 r
.70039 .29499 .70512 .30096 .71528 .29728 .71058 .29131 Metetra
.675 .76 .915 r
.71058 .29131 .71528 .29728 .72548 .29351 .72081 .28756 Metetra
.676 .762 .916 r
.72081 .28756 .72548 .29351 .73572 .28987 .73107 .28376 Metetra
.672 .756 .914 r
.73107 .28376 .73572 .28987 .746 .28617 .74137 .28006 Metetra
.674 .758 .914 r
.74137 .28006 .746 .28617 .7563 .2824 .75171 .2763 Metetra
.674 .759 .914 r
.75171 .2763 .7563 .2824 .76665 .27873 .76208 .2725 Metetra
.671 .754 .913 r
.76208 .2725 .76665 .27873 .77704 .275 .77249 .26877 Metetra
.673 .755 .913 r
.77249 .26877 .77704 .275 .78745 .27125 .78294 .26498 Metetra
.672 .754 .912 r
.78294 .26498 .78745 .27125 .79791 .26753 .79342 .2612 Metetra
.671 .752 .912 r
.79342 .2612 .79791 .26753 .8084 .26377 .80394 .25743 Metetra
.672 .754 .912 r
.80394 .25743 .8084 .26377 .81894 .26004 .8145 .25361 Metetra
.67 .75 .911 r
.8145 .25361 .81894 .26004 .82951 .25628 .8251 .24985 Metetra
.671 .751 .911 r
.8251 .24985 .82951 .25628 .84012 .25254 .83573 .24603 Metetra
.669 .749 .91 r
.83573 .24603 .84012 .25254 .85076 .24878 .84641 .24226 Metetra
.919 .739 .643 r
.22832 .62759 .23455 .63184 .24645 .59489 .24024 .59142 Metetra
.924 .747 .644 r
.24024 .59142 .24645 .59489 .25815 .55867 .25196 .55595 Metetra
.93 .757 .646 r
.25196 .55595 .25815 .55867 .26959 .52379 .26343 .52177 Metetra
.935 .768 .65 r
.26343 .52177 .26959 .52379 .28076 .49094 .27463 .48956 Metetra
.94 .781 .657 r
.27463 .48956 .28076 .49094 .29162 .4605 .28553 .4597 Metetra
.944 .803 .675 r
.28553 .4597 .29162 .4605 .30175 .43919 .29603 .43402 Metetra
.471 .689 .962 r
.29603 .43402 .30175 .43919 .31041 .43902 .30469 .43404 Metetra
.553 .73 .957 r
.30469 .43404 .31041 .43902 .31919 .4377 .31347 .43294 Metetra
.625 .763 .945 r
.31347 .43294 .31919 .4377 .32809 .43516 .32237 .43063 Metetra
.681 .788 .93 r
.32237 .43063 .32809 .43516 .33708 .43144 .33137 .42717 Metetra
.724 .806 .915 r
.33137 .42717 .33708 .43144 .34616 .42664 .34046 .42263 Metetra
.757 .82 .902 r
.34046 .42263 .34616 .42664 .35531 .4209 .34962 .41716 Metetra
.74 .831 .921 r
.34962 .41716 .35531 .4209 .36437 .41731 .35878 .41222 Metetra
.621 .752 .94 r
.35878 .41222 .36437 .41731 .3734 .41496 .36782 .40999 Metetra
.642 .763 .937 r
.36782 .40999 .3734 .41496 .38248 .41218 .37691 .40734 Metetra
.661 .775 .933 r
.37691 .40734 .38248 .41218 .39161 .40896 .38605 .40426 Metetra
.68 .785 .93 r
.38605 .40426 .39161 .40896 .40078 .40532 .39525 .40076 Metetra
.697 .796 .926 r
.39525 .40076 .40078 .40532 .41 .40125 .40449 .39684 Metetra
.713 .806 .923 r
.40449 .39684 .41 .40125 .41924 .39739 .41376 .39252 Metetra
.658 .776 .936 r
.41376 .39252 .41924 .39739 .42848 .39458 .42303 .38947 Metetra
.654 .765 .931 r
.42303 .38947 .42848 .39458 .43775 .39153 .43232 .3865 Metetra
.664 .772 .93 r
.43232 .3865 .43775 .39153 .44706 .38823 .44165 .3833 Metetra
.674 .78 .929 r
.44165 .3833 .44706 .38823 .45641 .38469 .45102 .37985 Metetra
.684 .787 .928 r
.45102 .37985 .45641 .38469 .46579 .3809 .46042 .37616 Metetra
.694 .794 .927 r
.46042 .37616 .46579 .3809 .4752 .37728 .46986 .37223 Metetra
.667 .775 .93 r
.46986 .37223 .4752 .37728 .48463 .37416 .47932 .36892 Metetra
.663 .767 .927 r
.47932 .36892 .48463 .37416 .4941 .37088 .48881 .3657 Metetra
.67 .772 .927 r
.48881 .3657 .4941 .37088 .5036 .36742 .49833 .36231 Metetra
.676 .778 .927 r
.49833 .36231 .5036 .36742 .51313 .3638 .50789 .35875 Metetra
.683 .783 .926 r
.50789 .35875 .51313 .3638 .52269 .35999 .51748 .35502 Metetra
.684 .787 .928 r
.51748 .35502 .52269 .35999 .53228 .35666 .52709 .35125 Metetra
.665 .765 .924 r
.52709 .35125 .53228 .35666 .54191 .35329 .53674 .34792 Metetra
.67 .769 .924 r
.53674 .34792 .54191 .35329 .55157 .34979 .54643 .34446 Metetra
.675 .773 .924 r
.54643 .34446 .55157 .34979 .56126 .34615 .55614 .34088 Metetra
.68 .778 .924 r
.55614 .34088 .56126 .34615 .57098 .34238 .56589 .33715 Metetra
.683 .781 .925 r
.56589 .33715 .57098 .34238 .58074 .33892 .57567 .33335 Metetra
.669 .764 .922 r
.57567 .33335 .58074 .33892 .59052 .33542 .58548 .32989 Metetra
.672 .767 .922 r
.58548 .32989 .59052 .33542 .60035 .33182 .59533 .32632 Metetra
.676 .771 .922 r
.59533 .32632 .60035 .33182 .6102 .32811 .60521 .32265 Metetra
.68 .774 .922 r
.60521 .32265 .6102 .32811 .62008 .3244 .61512 .31886 Metetra
.676 .771 .922 r
.61512 .31886 .62008 .3244 .63 .32087 .62506 .31516 Metetra
.672 .764 .92 r
.62506 .31516 .63 .32087 .63996 .31724 .63504 .31155 Metetra
.675 .767 .92 r
.63504 .31155 .63996 .31724 .64994 .31352 .64506 .30786 Metetra
.679 .77 .92 r
.64506 .30786 .64994 .31352 .65996 .30976 .6551 .30407 Metetra
.677 .769 .92 r
.6551 .30407 .65996 .30976 .67002 .30616 .66518 .30029 Metetra
.672 .761 .917 r
.66518 .30029 .67002 .30616 .68011 .30248 .6753 .29663 Metetra
.675 .764 .918 r
.6753 .29663 .68011 .30248 .69023 .29872 .68545 .29288 Metetra
.678 .766 .918 r
.68545 .29288 .69023 .29872 .70039 .29499 .69563 .28905 Metetra
.674 .762 .917 r
.69563 .28905 .70039 .29499 .71058 .29131 .70585 .2853 Metetra
.673 .76 .916 r
.70585 .2853 .71058 .29131 .72081 .28756 .71611 .28156 Metetra
.676 .762 .916 r
.71611 .28156 .72081 .28756 .73107 .28376 .72639 .27774 Metetra
.675 .762 .916 r
.72639 .27774 .73107 .28376 .74137 .28006 .73672 .27392 Metetra
.673 .757 .914 r
.73672 .27392 .74137 .28006 .75171 .2763 .74708 .27016 Metetra
.675 .759 .914 r
.74708 .27016 .75171 .2763 .76208 .2725 .75748 .26633 Metetra
.674 .759 .914 r
.75748 .26633 .76208 .2725 .77249 .26877 .76791 .2625 Metetra
.672 .755 .913 r
.76791 .2625 .77249 .26877 .78294 .26498 .77839 .25871 Metetra
.674 .757 .913 r
.77839 .25871 .78294 .26498 .79342 .2612 .7889 .25486 Metetra
.672 .754 .912 r
.7889 .25486 .79342 .2612 .80394 .25743 .79945 .25104 Metetra
.672 .754 .912 r
.79945 .25104 .80394 .25743 .8145 .25361 .81003 .24721 Metetra
.672 .754 .912 r
.81003 .24721 .8145 .25361 .8251 .24985 .82065 .24337 Metetra
.671 .751 .911 r
.82065 .24337 .8251 .24985 .83573 .24603 .83132 .23954 Metetra
.672 .752 .911 r
.83132 .23954 .83573 .24603 .84641 .24226 .84202 .23569 Metetra
.918 .74 .646 r
.22204 .62332 .22832 .62759 .24024 .59142 .23398 .58793 Metetra
.924 .749 .646 r
.23398 .58793 .24024 .59142 .25196 .55595 .24572 .55321 Metetra
.929 .758 .648 r
.24572 .55321 .25196 .55595 .26343 .52177 .25722 .51973 Metetra
.935 .77 .653 r
.25722 .51973 .26343 .52177 .27463 .48956 .26845 .48817 Metetra
.94 .783 .66 r
.26845 .48817 .27463 .48956 .28553 .4597 .27938 .4589 Metetra
.944 .799 .669 r
.27938 .4589 .28553 .4597 .29603 .43402 .29004 .432 Metetra
.615 .88 .99 r
.29004 .432 .29603 .43402 .30469 .43404 .29893 .42902 Metetra
.536 .724 .96 r
.29893 .42902 .30469 .43404 .31347 .43294 .30772 .42814 Metetra
.61 .759 .95 r
.30772 .42814 .31347 .43294 .32237 .43063 .31662 .42607 Metetra
.669 .785 .936 r
.31662 .42607 .32237 .43063 .33137 .42717 .32562 .42286 Metetra
.714 .804 .921 r
.32562 .42286 .33137 .42717 .34046 .42263 .33472 .41859 Metetra
.748 .82 .908 r
.33472 .41859 .34046 .42263 .34962 .41716 .34389 .41339 Metetra
.774 .833 .898 r
.34389 .41339 .34962 .41716 .35878 .41222 .35313 .40739 Metetra
.627 .765 .945 r
.35313 .40739 .35878 .41222 .36782 .40999 .3622 .40499 Metetra
.634 .761 .939 r
.3622 .40499 .36782 .40999 .37691 .40734 .3713 .40246 Metetra
.654 .773 .936 r
.3713 .40246 .37691 .40734 .38605 .40426 .38046 .39952 Metetra
.672 .784 .933 r
.38046 .39952 .38605 .40426 .39525 .40076 .38967 .39616 Metetra
.69 .794 .93 r
.38967 .39616 .39525 .40076 .40449 .39684 .39893 .3924 Metetra
.706 .805 .926 r
.39893 .3924 .40449 .39684 .41376 .39252 .40823 .38824 Metetra
.695 .81 .936 r
.40823 .38824 .41376 .39252 .42303 .38947 .41754 .38432 Metetra
.649 .764 .933 r
.41754 .38432 .42303 .38947 .43232 .3865 .42685 .38144 Metetra
.659 .771 .932 r
.42685 .38144 .43232 .3865 .44165 .3833 .4362 .37833 Metetra
.669 .778 .931 r
.4362 .37833 .44165 .3833 .45102 .37985 .44559 .37498 Metetra
.679 .785 .93 r
.44559 .37498 .45102 .37985 .46042 .37616 .45502 .37139 Metetra
.689 .793 .929 r
.45502 .37139 .46042 .37616 .46986 .37223 .46448 .36755 Metetra
.692 .798 .931 r
.46448 .36755 .46986 .37223 .47932 .36892 .47397 .36365 Metetra
.659 .766 .929 r
.47397 .36365 .47932 .36892 .48881 .3657 .48348 .36048 Metetra
.666 .771 .928 r
.48348 .36048 .48881 .3657 .49833 .36231 .49303 .35716 Metetra
.673 .777 .928 r
.49303 .35716 .49833 .36231 .50789 .35875 .50261 .35367 Metetra
.679 .782 .928 r
.50261 .35367 .50789 .35875 .51748 .35502 .51222 .35 Metetra
.686 .788 .927 r
.51222 .35 .51748 .35502 .52709 .35125 .52187 .34617 Metetra
.678 .784 .93 r
.52187 .34617 .52709 .35125 .53674 .34792 .53154 .34251 Metetra
.667 .768 .925 r
.53154 .34251 .53674 .34792 .54643 .34446 .54125 .3391 Metetra
.672 .772 .925 r
.54125 .3391 .54643 .34446 .55614 .34088 .55099 .33556 Metetra
.677 .777 .925 r
.55099 .33556 .55614 .34088 .56589 .33715 .56077 .33189 Metetra
.682 .781 .925 r
.56077 .33189 .56589 .33715 .57567 .33335 .57057 .32808 Metetra
.68 .781 .927 r
.57057 .32808 .57567 .33335 .58548 .32989 .58041 .32431 Metetra
.67 .767 .923 r
.58041 .32431 .58548 .32989 .59533 .32632 .59028 .32078 Metetra
.674 .77 .923 r
.59028 .32078 .59533 .32632 .60521 .32265 .60019 .31714 Metetra
.678 .774 .923 r
.60019 .31714 .60521 .32265 .61512 .31886 .61012 .31339 Metetra
.682 .777 .923 r
.61012 .31339 .61512 .31886 .62506 .31516 .62009 .30952 Metetra
.675 .769 .922 r
.62009 .30952 .62506 .31516 .63504 .31155 .6301 .30583 Metetra
.673 .766 .92 r
.6301 .30583 .63504 .31155 .64506 .30786 .64014 .30216 Metetra
.677 .769 .92 r
.64014 .30216 .64506 .30786 .6551 .30407 .65021 .29839 Metetra
.68 .772 .92 r
.65021 .29839 .6551 .30407 .66518 .30029 .66031 .29453 Metetra
.676 .768 .92 r
.66031 .29453 .66518 .30029 .6753 .29663 .67045 .29074 Metetra
.674 .763 .918 r
.67045 .29074 .6753 .29663 .68545 .29288 .68063 .28701 Metetra
.676 .766 .918 r
.68063 .28701 .68545 .29288 .69563 .28905 .69084 .28319 Metetra
.679 .768 .918 r
.69084 .28319 .69563 .28905 .70585 .2853 .70108 .27929 Metetra
.674 .761 .917 r
.70108 .27929 .70585 .2853 .71611 .28156 .71137 .27552 Metetra
.675 .762 .916 r
.71137 .27552 .71611 .28156 .72639 .27774 .72169 .27171 Metetra
.677 .764 .916 r
.72169 .27171 .72639 .27774 .73672 .27392 .73204 .26782 Metetra
.675 .762 .916 r
.73204 .26782 .73672 .27392 .74708 .27016 .74243 .26397 Metetra
.674 .758 .915 r
.74243 .26397 .74708 .27016 .75748 .26633 .75285 .26015 Metetra
.676 .76 .915 r
.75285 .26015 .75748 .26633 .76791 .2625 .76331 .25626 Metetra
.674 .758 .914 r
.76331 .25626 .76791 .2625 .77839 .25871 .77381 .2524 Metetra
.673 .756 .913 r
.77381 .2524 .77839 .25871 .7889 .25486 .78435 .24854 Metetra
.675 .758 .913 r
.78435 .24854 .7889 .25486 .79945 .25104 .79492 .24463 Metetra
.672 .754 .912 r
.79492 .24463 .79945 .25104 .81003 .24721 .80554 .24078 Metetra
.673 .755 .912 r
.80554 .24078 .81003 .24721 .82065 .24337 .81619 .23689 Metetra
.672 .754 .912 r
.81619 .23689 .82065 .24337 .83132 .23954 .82688 .23301 Metetra
.672 .752 .911 r
.82688 .23301 .83132 .23954 .84202 .23569 .83761 .22913 Metetra
.917 .741 .648 r
.21572 .61902 .22204 .62332 .23398 .58793 .22767 .58441 Metetra
.923 .75 .649 r
.22767 .58441 .23398 .58793 .24572 .55321 .23943 .55044 Metetra
.929 .76 .651 r
.23943 .55044 .24572 .55321 .25722 .51973 .25096 .51768 Metetra
.934 .771 .656 r
.25096 .51768 .25722 .51973 .26845 .48817 .26221 .48677 Metetra
.939 .785 .663 r
.26221 .48677 .26845 .48817 .27938 .4589 .27318 .45809 Metetra
.944 .801 .672 r
.27318 .45809 .27938 .4589 .29004 .432 .28387 .43171 Metetra
.831 .953 .896 r
.28387 .43171 .29004 .432 .29893 .42902 .29314 .42397 Metetra
.519 .717 .962 r
.29314 .42397 .29893 .42902 .30772 .42814 .30192 .4233 Metetra
.595 .754 .954 r
.30192 .4233 .30772 .42814 .31662 .42607 .31082 .42148 Metetra
.655 .782 .941 r
.31082 .42148 .31662 .42607 .32562 .42286 .31983 .41853 Metetra
.702 .803 .927 r
.31983 .41853 .32562 .42286 .33472 .41859 .32894 .41452 Metetra
.738 .819 .915 r
.32894 .41452 .33472 .41859 .34389 .41339 .33812 .4096 Metetra
.765 .832 .904 r
.33812 .4096 .34389 .41339 .35313 .40739 .34737 .40387 Metetra
.695 .838 .952 r
.34737 .40387 .35313 .40739 .3622 .40499 .35654 .39995 Metetra
.626 .759 .942 r
.35654 .39995 .3622 .40499 .3713 .40246 .36566 .39756 Metetra
.646 .77 .939 r
.36566 .39756 .3713 .40246 .38046 .39952 .37483 .39475 Metetra
.665 .782 .936 r
.37483 .39475 .38046 .39952 .38967 .39616 .38406 .39154 Metetra
.682 .793 .933 r
.38406 .39154 .38967 .39616 .39893 .3924 .39333 .38792 Metetra
.698 .803 .93 r
.39333 .38792 .39893 .3924 .40823 .38824 .40265 .38392 Metetra
.713 .813 .927 r
.40265 .38392 .40823 .38824 .41754 .38432 .412 .37954 Metetra
.662 .783 .939 r
.412 .37954 .41754 .38432 .42685 .38144 .42135 .37635 Metetra
.654 .77 .934 r
.42135 .37635 .42685 .38144 .4362 .37833 .43072 .37333 Metetra
.664 .777 .933 r
.43072 .37333 .4362 .37833 .44559 .37498 .44013 .37007 Metetra
.674 .784 .932 r
.44013 .37007 .44559 .37498 .45502 .37139 .44958 .36658 Metetra
.684 .791 .931 r
.44958 .36658 .45502 .37139 .46448 .36755 .45906 .36285 Metetra
.693 .799 .93 r
.45906 .36285 .46448 .36755 .47397 .36365 .46858 .35888 Metetra
.679 .794 .936 r
.46858 .35888 .47397 .36365 .48348 .36048 .47812 .35523 Metetra
.662 .77 .93 r
.47812 .35523 .48348 .36048 .49303 .35716 .48769 .35197 Metetra
.669 .776 .93 r
.48769 .35197 .49303 .35716 .50261 .35367 .49729 .34855 Metetra
.675 .781 .929 r
.49729 .34855 .50261 .35367 .51222 .35 .50693 .34496 Metetra
.682 .787 .929 r
.50693 .34496 .51222 .35 .52187 .34617 .5166 .3412 Metetra
.689 .792 .929 r
.5166 .3412 .52187 .34617 .53154 .34251 .5263 .33726 Metetra
.673 .777 .929 r
.5263 .33726 .53154 .34251 .54125 .3391 .53604 .3337 Metetra
.669 .771 .927 r
.53604 .3337 .54125 .3391 .55099 .33556 .5458 .33022 Metetra
.674 .776 .927 r
.5458 .33022 .55099 .33556 .56077 .33189 .5556 .3266 Metetra
.679 .78 .927 r
.5556 .3266 .56077 .33189 .57057 .32808 .56544 .32284 Metetra
.684 .785 .926 r
.56544 .32284 .57057 .32808 .58041 .32431 .5753 .31895 Metetra
.678 .779 .926 r
.5753 .31895 .58041 .32431 .59028 .32078 .58519 .3152 Metetra
.672 .769 .924 r
.58519 .3152 .59028 .32078 .60019 .31714 .59513 .3116 Metetra
.676 .773 .924 r
.59513 .3116 .60019 .31714 .61012 .31339 .60509 .30789 Metetra
.68 .777 .924 r
.60509 .30789 .61012 .31339 .62009 .30952 .61509 .30406 Metetra
.684 .78 .924 r
.61509 .30406 .62009 .30952 .6301 .30583 .62511 .30012 Metetra
.674 .768 .922 r
.62511 .30012 .6301 .30583 .64014 .30216 .63518 .29641 Metetra
.675 .768 .921 r
.63518 .29641 .64014 .30216 .65021 .29839 .64528 .29267 Metetra
.678 .771 .921 r
.64528 .29267 .65021 .29839 .66031 .29453 .65542 .28884 Metetra
.681 .775 .921 r
.65542 .28884 .66031 .29453 .67045 .29074 .66558 .2849 Metetra
.676 .768 .92 r
.66558 .2849 .67045 .29074 .68063 .28701 .67578 .28109 Metetra
.675 .765 .919 r
.67578 .28109 .68063 .28701 .69084 .28319 .68602 .27729 Metetra
.678 .768 .919 r
.68602 .27729 .69084 .28319 .70108 .27929 .6963 .27341 Metetra
.681 .771 .919 r
.6963 .27341 .70108 .27929 .71137 .27552 .7066 .26944 Metetra
.673 .761 .917 r
.7066 .26944 .71137 .27552 .72169 .27171 .71695 .26564 Metetra
.676 .763 .917 r
.71695 .26564 .72169 .27171 .73204 .26782 .72733 .26176 Metetra
.678 .766 .917 r
.72733 .26176 .73204 .26782 .74243 .26397 .73774 .25781 Metetra
.675 .762 .916 r
.73774 .25781 .74243 .26397 .75285 .26015 .74819 .25393 Metetra
.675 .76 .915 r
.74819 .25393 .75285 .26015 .76331 .25626 .75868 .25004 Metetra
.677 .762 .915 r
.75868 .25004 .76331 .25626 .77381 .2524 .76921 .24608 Metetra
.674 .758 .914 r
.76921 .24608 .77381 .2524 .78435 .24854 .77977 .24218 Metetra
.674 .757 .914 r
.77977 .24218 .78435 .24854 .79492 .24463 .79037 .23827 Metetra
.675 .759 .914 r
.79037 .23827 .79492 .24463 .80554 .24078 .80101 .23431 Metetra
.672 .754 .912 r
.80101 .23431 .80554 .24078 .81619 .23689 .81169 .23041 Metetra
.674 .756 .912 r
.81169 .23041 .81619 .23689 .82688 .23301 .82241 .22646 Metetra
.672 .753 .912 r
.82241 .22646 .82688 .23301 .83761 .22913 .83317 .22254 Metetra
.917 .743 .651 r
.20935 .61468 .21572 .61902 .22767 .58441 .22131 .58086 Metetra
.923 .751 .651 r
.22131 .58086 .22767 .58441 .23943 .55044 .23309 .54765 Metetra
.928 .761 .654 r
.23309 .54765 .23943 .55044 .25096 .51768 .24464 .5156 Metetra
.934 .773 .659 r
.24464 .5156 .25096 .51768 .26221 .48677 .25592 .48535 Metetra
.939 .787 .666 r
.25592 .48535 .26221 .48677 .27318 .45809 .26692 .45727 Metetra
.943 .804 .676 r
.26692 .45727 .27318 .45809 .28387 .43171 .27765 .43142 Metetra
.912 .903 .803 r
.27765 .43142 .28387 .43171 .29314 .42397 .2873 .41889 Metetra
.501 .71 .965 r
.2873 .41889 .29314 .42397 .30192 .4233 .29608 .41844 Metetra
.578 .748 .958 r
.29608 .41844 .30192 .4233 .31082 .42148 .30499 .41686 Metetra
.641 .778 .946 r
.30499 .41686 .31082 .42148 .31983 .41853 .314 .41416 Metetra
.69 .801 .934 r
.314 .41416 .31983 .41853 .32894 .41452 .32311 .41043 Metetra
.727 .818 .921 r
.32311 .41043 .32894 .41452 .33812 .4096 .3323 .40577 Metetra
.755 .832 .911 r
.3323 .40577 .33812 .4096 .34737 .40387 .34156 .40032 Metetra
.756 .844 .918 r
.34156 .40032 .34737 .40387 .35654 .39995 .35084 .39488 Metetra
.618 .756 .944 r
.35084 .39488 .35654 .39995 .36566 .39756 .35997 .39262 Metetra
.638 .768 .942 r
.35997 .39262 .36566 .39756 .37483 .39475 .36916 .38995 Metetra
.657 .78 .939 r
.36916 .38995 .37483 .39475 .38406 .39154 .3784 .38688 Metetra
.675 .791 .936 r
.3784 .38688 .38406 .39154 .39333 .38792 .38769 .38342 Metetra
.691 .802 .934 r
.38769 .38342 .39333 .38792 .40265 .38392 .39703 .37957 Metetra
.706 .812 .931 r
.39703 .37957 .40265 .38392 .412 .37954 .4064 .37535 Metetra
.701 .818 .938 r
.4064 .37535 .412 .37954 .42135 .37635 .4158 .37122 Metetra
.649 .768 .936 r
.4158 .37122 .42135 .37635 .43072 .37333 .42519 .36829 Metetra
.659 .775 .935 r
.42519 .36829 .43072 .37333 .44013 .37007 .43462 .36513 Metetra
.669 .783 .934 r
.43462 .36513 .44013 .37007 .44958 .36658 .44409 .36173 Metetra
.678 .79 .934 r
.44409 .36173 .44958 .36658 .45906 .36285 .4536 .3581 Metetra
.688 .797 .933 r
.4536 .3581 .45906 .36285 .46858 .35888 .46314 .35425 Metetra
.697 .805 .932 r
.46314 .35425 .46858 .35888 .47812 .35523 .47272 .35016 Metetra
.667 .78 .934 r
.47272 .35016 .47812 .35523 .48769 .35197 .48231 .34675 Metetra
.665 .774 .931 r
.48231 .34675 .48769 .35197 .49729 .34855 .49194 .3434 Metetra
.671 .78 .931 r
.49194 .3434 .49729 .34855 .50693 .34496 .5016 .33988 Metetra
.678 .785 .931 r
.5016 .33988 .50693 .34496 .5166 .3412 .5113 .33619 Metetra
.685 .791 .931 r
.5113 .33619 .5166 .3412 .5263 .33726 .52103 .33233 Metetra
.691 .797 .93 r
.52103 .33233 .5263 .33726 .53604 .3337 .53079 .3283 Metetra
.668 .772 .928 r
.53079 .3283 .53604 .3337 .5458 .33022 .54058 .32483 Metetra
.671 .775 .928 r
.54058 .32483 .5458 .33022 .5556 .3266 .55041 .32126 Metetra
.676 .779 .928 r
.55041 .32126 .5556 .3266 .56544 .32284 .56026 .31756 Metetra
.681 .784 .928 r
.56026 .31756 .56544 .32284 .5753 .31895 .57015 .31373 Metetra
.686 .788 .928 r
.57015 .31373 .5753 .31895 .58519 .3152 .58008 .30975 Metetra
.676 .777 .926 r
.58008 .30975 .58519 .3152 .59513 .3116 .59003 .30602 Metetra
.673 .772 .925 r
.59003 .30602 .59513 .3116 .60509 .30789 .60003 .30234 Metetra
.677 .776 .925 r
.60003 .30234 .60509 .30789 .61509 .30406 .61005 .29856 Metetra
.681 .779 .925 r
.61005 .29856 .61509 .30406 .62511 .30012 .62011 .29466 Metetra
.685 .783 .925 r
.62011 .29466 .62511 .30012 .63518 .29641 .63019 .29064 Metetra
.673 .768 .922 r
.63019 .29064 .63518 .29641 .64528 .29267 .64032 .28692 Metetra
.676 .771 .922 r
.64032 .28692 .64528 .29267 .65542 .28884 .65049 .28311 Metetra
.679 .774 .922 r
.65049 .28311 .65542 .28884 .66558 .2849 .66068 .2792 Metetra
.683 .777 .922 r
.66068 .2792 .66558 .2849 .67578 .28109 .6709 .2752 Metetra
.676 .768 .92 r
.6709 .2752 .67578 .28109 .68602 .27729 .68117 .27135 Metetra
.676 .767 .92 r
.68117 .27135 .68602 .27729 .6963 .27341 .69147 .26749 Metetra
.679 .77 .92 r
.69147 .26749 .6963 .27341 .7066 .26944 .70181 .26354 Metetra
.681 .772 .92 r
.70181 .26354 .7066 .26944 .71695 .26564 .71217 .25952 Metetra
.674 .763 .917 r
.71217 .25952 .71695 .26564 .72733 .26176 .72258 .25566 Metetra
.677 .765 .917 r
.72258 .25566 .72733 .26176 .73774 .25781 .73303 .25172 Metetra
.679 .767 .917 r
.73303 .25172 .73774 .25781 .74819 .25393 .7435 .2477 Metetra
.675 .762 .916 r
.7435 .2477 .74819 .25393 .75868 .25004 .75402 .24378 Metetra
.676 .761 .916 r
.75402 .24378 .75868 .25004 .76921 .24608 .76458 .23983 Metetra
.678 .764 .916 r
.76458 .23983 .76921 .24608 .77977 .24218 .77516 .2358 Metetra
.674 .758 .914 r
.77516 .2358 .77977 .24218 .79037 .23827 .78579 .23187 Metetra
.675 .759 .914 r
.78579 .23187 .79037 .23827 .80101 .23431 .79646 .22789 Metetra
.675 .759 .914 r
.79646 .22789 .80101 .23431 .81169 .23041 .80717 .22388 Metetra
.673 .755 .913 r
.80717 .22388 .81169 .23041 .82241 .22646 .81791 .21993 Metetra
.675 .757 .913 r
.81791 .21993 .82241 .22646 .83317 .22254 .82869 .21591 Metetra
.916 .744 .654 r
.20294 .61032 .20935 .61468 .22131 .58086 .21491 .57729 Metetra
.922 .753 .654 r
.21491 .57729 .22131 .58086 .23309 .54765 .2267 .54484 Metetra
.928 .763 .657 r
.2267 .54484 .23309 .54765 .24464 .5156 .23827 .51351 Metetra
.933 .775 .662 r
.23827 .51351 .24464 .5156 .25592 .48535 .24958 .48393 Metetra
.938 .79 .67 r
.24958 .48393 .25592 .48535 .26692 .45727 .2606 .45644 Metetra
.943 .806 .679 r
.2606 .45644 .26692 .45727 .27765 .43142 .27136 .43113 Metetra
.937 .86 .74 r
.27136 .43113 .27765 .43142 .2873 .41889 .28143 .41378 Metetra
.481 .702 .966 r
.28143 .41378 .2873 .41889 .29608 .41844 .29021 .41354 Metetra
.561 .743 .962 r
.29021 .41354 .29608 .41844 .30499 .41686 .29911 .4122 Metetra
.626 .774 .952 r
.29911 .4122 .30499 .41686 .314 .41416 .30813 .40976 Metetra
.677 .798 .94 r
.30813 .40976 .314 .41416 .32311 .41043 .31724 .4063 Metetra
.716 .816 .928 r
.31724 .4063 .32311 .41043 .3323 .40577 .32644 .40192 Metetra
.745 .832 .917 r
.32644 .40192 .3323 .40577 .34156 .40032 .33572 .39674 Metetra
.769 .845 .909 r
.33572 .39674 .34156 .40032 .35084 .39488 .34505 .39088 Metetra
.661 .814 .957 r
.34505 .39088 .35084 .39488 .35997 .39262 .35425 .38764 Metetra
.63 .766 .945 r
.35425 .38764 .35997 .39262 .36916 .38995 .36345 .38511 Metetra
.649 .778 .942 r
.36345 .38511 .36916 .38995 .3784 .38688 .37271 .38219 Metetra
.667 .789 .94 r
.37271 .38219 .3784 .38688 .38769 .38342 .38201 .37888 Metetra
.683 .8 .937 r
.38201 .37888 .38769 .38342 .39703 .37957 .39137 .37518 Metetra
.698 .81 .935 r
.39137 .37518 .39703 .37957 .4064 .37535 .40076 .37113 Metetra
.712 .82 .932 r
.40076 .37113 .4064 .37535 .4158 .37122 .4102 .36672 Metetra
.673 .802 .944 r
.4102 .36672 .4158 .37122 .42519 .36829 .41963 .36321 Metetra
.653 .774 .937 r
.41963 .36321 .42519 .36829 .43462 .36513 .42908 .36015 Metetra
.663 .781 .937 r
.42908 .36015 .43462 .36513 .44409 .36173 .43857 .35685 Metetra
.673 .789 .936 r
.43857 .35685 .44409 .36173 .4536 .3581 .4481 .35333 Metetra
.682 .796 .935 r
.4481 .35333 .4536 .3581 .46314 .35425 .45767 .34958 Metetra
.691 .803 .935 r
.45767 .34958 .46314 .35425 .47272 .35016 .46727 .3456 Metetra
.696 .81 .936 r
.46727 .3456 .47272 .35016 .48231 .34675 .4769 .34149 Metetra
.661 .773 .933 r
.4769 .34149 .48231 .34675 .49194 .3434 .48655 .3382 Metetra
.667 .779 .933 r
.48655 .3382 .49194 .3434 .5016 .33988 .49624 .33476 Metetra
.674 .784 .932 r
.49624 .33476 .5016 .33988 .5113 .33619 .50596 .33114 Metetra
.68 .79 .932 r
.50596 .33114 .5113 .33619 .52103 .33233 .51571 .32736 Metetra
.687 .796 .932 r
.51571 .32736 .52103 .33233 .53079 .3283 .5255 .32342 Metetra
.689 .8 .934 r
.5255 .32342 .53079 .3283 .54058 .32483 .53532 .3194 Metetra
.668 .774 .929 r
.53532 .3194 .54058 .32483 .55041 .32126 .54517 .31589 Metetra
.673 .778 .929 r
.54517 .31589 .55041 .32126 .56026 .31756 .55506 .31224 Metetra
.678 .783 .929 r
.55506 .31224 .56026 .31756 .57015 .31373 .56497 .30846 Metetra
.683 .787 .929 r
.56497 .30846 .57015 .31373 .58008 .30975 .57492 .30455 Metetra
.688 .792 .929 r
.57492 .30455 .58008 .30975 .59003 .30602 .5849 .3005 Metetra
.675 .776 .927 r
.5849 .3005 .59003 .30602 .60003 .30234 .59492 .29676 Metetra
.674 .775 .926 r
.59492 .29676 .60003 .30234 .61005 .29856 .60498 .29301 Metetra
.679 .779 .926 r
.60498 .29301 .61005 .29856 .62011 .29466 .61506 .28915 Metetra
.683 .783 .926 r
.61506 .28915 .62011 .29466 .63019 .29064 .62518 .28518 Metetra
.686 .786 .927 r
.62518 .28518 .63019 .29064 .64032 .28692 .63533 .28112 Metetra
.674 .77 .923 r
.63533 .28112 .64032 .28692 .65049 .28311 .64552 .27734 Metetra
.677 .773 .923 r
.64552 .27734 .65049 .28311 .66068 .2792 .65574 .27347 Metetra
.681 .776 .923 r
.65574 .27347 .66068 .2792 .6709 .2752 .666 .26949 Metetra
.684 .78 .923 r
.666 .26949 .6709 .2752 .68117 .27135 .67629 .26541 Metetra
.676 .769 .921 r
.67629 .26541 .68117 .27135 .69147 .26749 .68662 .26153 Metetra
.677 .769 .92 r
.68662 .26153 .69147 .26749 .70181 .26354 .69698 .2576 Metetra
.68 .772 .92 r
.69698 .2576 .70181 .26354 .71217 .25952 .70738 .25358 Metetra
.681 .773 .921 r
.70738 .25358 .71217 .25952 .72258 .25566 .71781 .24951 Metetra
.675 .764 .918 r
.71781 .24951 .72258 .25566 .73303 .25172 .72828 .24559 Metetra
.678 .767 .918 r
.72828 .24559 .73303 .25172 .7435 .2477 .73879 .24158 Metetra
.681 .769 .918 r
.73879 .24158 .7435 .2477 .75402 .24378 .74933 .23749 Metetra
.675 .762 .916 r
.74933 .23749 .75402 .24378 .76458 .23983 .75991 .23353 Metetra
.677 .763 .916 r
.75991 .23353 .76458 .23983 .77516 .2358 .77053 .22951 Metetra
.679 .765 .916 r
.77053 .22951 .77516 .2358 .78579 .23187 .78118 .22542 Metetra
.674 .758 .914 r
.78118 .22542 .78579 .23187 .79646 .22789 .79188 .22144 Metetra
.676 .76 .914 r
.79188 .22144 .79646 .22789 .80717 .22388 .80261 .2174 Metetra
.676 .759 .914 r
.80261 .2174 .80717 .22388 .81791 .21993 .81339 .21335 Metetra
.674 .756 .913 r
.81339 .21335 .81791 .21993 .82869 .21591 .8242 .20933 Metetra
.915 .745 .657 r
.19648 .60592 .20294 .61032 .21491 .57729 .20846 .57369 Metetra
.921 .754 .657 r
.20846 .57369 .21491 .57729 .2267 .54484 .22026 .54201 Metetra
.927 .765 .66 r
.22026 .54201 .2267 .54484 .23827 .51351 .23185 .51141 Metetra
.933 .777 .665 r
.23185 .51141 .23827 .51351 .24958 .48393 .24318 .48249 Metetra
.938 .792 .673 r
.24318 .48249 .24958 .48393 .2606 .45644 .25423 .4556 Metetra
.942 .809 .683 r
.25423 .4556 .2606 .45644 .27136 .43113 .26501 .43083 Metetra
.946 .83 .698 r
.26501 .43083 .27136 .43113 .28143 .41378 .27552 .40863 Metetra
.461 .693 .967 r
.27552 .40863 .28143 .41378 .29021 .41354 .28429 .40861 Metetra
.542 .736 .965 r
.28429 .40861 .29021 .41354 .29911 .4122 .29319 .40751 Metetra
.61 .769 .956 r
.29319 .40751 .29911 .4122 .30813 .40976 .30221 .40533 Metetra
.663 .795 .945 r
.30221 .40533 .30813 .40976 .31724 .4063 .31133 .40214 Metetra
.703 .815 .934 r
.31133 .40214 .31724 .4063 .32644 .40192 .32054 .39804 Metetra
.735 .831 .924 r
.32054 .39804 .32644 .40192 .33572 .39674 .32982 .39313 Metetra
.759 .845 .916 r
.32982 .39313 .33572 .39674 .34505 .39088 .33916 .38755 Metetra
.735 .856 .937 r
.33916 .38755 .34505 .39088 .35425 .38764 .34849 .38263 Metetra
.621 .763 .947 r
.34849 .38263 .35425 .38764 .36345 .38511 .3577 .38024 Metetra
.64 .775 .945 r
.3577 .38024 .36345 .38511 .37271 .38219 .36697 .37747 Metetra
.658 .787 .943 r
.36697 .37747 .37271 .38219 .38201 .37888 .37629 .37431 Metetra
.675 .798 .941 r
.37629 .37431 .38201 .37888 .39137 .37518 .38566 .37077 Metetra
.69 .809 .938 r
.38566 .37077 .39137 .37518 .40076 .37113 .39508 .36687 Metetra
.704 .819 .936 r
.39508 .36687 .40076 .37113 .4102 .36672 .40454 .36263 Metetra
.716 .829 .935 r
.40454 .36263 .4102 .36672 .41963 .36321 .41403 .3581 Metetra
.648 .772 .939 r
.41403 .3581 .41963 .36321 .42908 .36015 .4235 .35513 Metetra
.658 .78 .939 r
.4235 .35513 .42908 .36015 .43857 .35685 .43301 .35194 Metetra
.667 .787 .938 r
.43301 .35194 .43857 .35685 .4481 .35333 .44256 .34852 Metetra
.676 .795 .938 r
.44256 .34852 .4481 .35333 .45767 .34958 .45215 .34487 Metetra
.685 .802 .937 r
.45215 .34487 .45767 .34958 .46727 .3456 .46177 .341 Metetra
.694 .81 .936 r
.46177 .341 .46727 .3456 .4769 .34149 .47143 .33691 Metetra
.687 .809 .941 r
.47143 .33691 .4769 .34149 .48655 .3382 .48112 .33298 Metetra
.663 .777 .934 r
.48112 .33298 .48655 .3382 .49624 .33476 .49083 .3296 Metetra
.67 .783 .934 r
.49083 .3296 .49624 .33476 .50596 .33114 .50058 .32606 Metetra
.676 .789 .934 r
.50058 .32606 .50596 .33114 .51571 .32736 .51036 .32236 Metetra
.682 .795 .934 r
.51036 .32236 .51571 .32736 .5255 .32342 .52017 .31849 Metetra
.689 .8 .934 r
.52017 .31849 .5255 .32342 .53532 .3194 .53002 .31446 Metetra
.686 .8 .935 r
.53002 .31446 .53532 .3194 .54517 .31589 .5399 .31047 Metetra
.67 .777 .93 r
.5399 .31047 .54517 .31589 .55506 .31224 .54981 .30688 Metetra
.674 .782 .93 r
.54981 .30688 .55506 .31224 .56497 .30846 .55976 .30316 Metetra
.679 .786 .931 r
.55976 .30316 .56497 .30846 .57492 .30455 .56974 .29931 Metetra
.684 .791 .931 r
.56974 .29931 .57492 .30455 .5849 .3005 .57975 .29531 Metetra
.69 .796 .931 r
.57975 .29531 .5849 .3005 .59492 .29676 .58979 .29118 Metetra
.674 .777 .927 r
.58979 .29118 .59492 .29676 .60498 .29301 .59987 .28743 Metetra
.676 .778 .927 r
.59987 .28743 .60498 .29301 .61506 .28915 .60998 .28361 Metetra
.68 .782 .927 r
.60998 .28361 .61506 .28915 .62518 .28518 .62013 .27968 Metetra
.684 .786 .927 r
.62013 .27968 .62518 .28518 .63533 .28112 .63031 .27564 Metetra
.686 .788 .928 r
.63031 .27564 .63533 .28112 .64552 .27734 .64052 .27153 Metetra
.675 .772 .924 r
.64052 .27153 .64552 .27734 .65574 .27347 .65077 .26769 Metetra
.678 .776 .924 r
.65077 .26769 .65574 .27347 .666 .26949 .66106 .26374 Metetra
.682 .779 .924 r
.66106 .26374 .666 .26949 .67629 .26541 .67138 .25969 Metetra
.686 .782 .924 r
.67138 .25969 .67629 .26541 .68662 .26153 .68173 .25554 Metetra
.676 .77 .921 r
.68173 .25554 .68662 .26153 .69698 .2576 .69212 .25161 Metetra
.678 .772 .921 r
.69212 .25161 .69698 .2576 .70738 .25358 .70255 .24762 Metetra
.681 .774 .921 r
.70255 .24762 .70738 .25358 .71781 .24951 .71301 .24352 Metetra
.682 .775 .921 r
.71301 .24352 .71781 .24951 .72828 .24559 .7235 .23941 Metetra
.676 .766 .919 r
.7235 .23941 .72828 .24559 .73879 .24158 .73404 .23542 Metetra
.679 .769 .919 r
.73404 .23542 .73879 .24158 .74933 .23749 .74461 .23134 Metetra
.682 .771 .919 r
.74461 .23134 .74933 .23749 .75991 .23353 .75521 .22718 Metetra
.675 .763 .916 r
.75521 .22718 .75991 .23353 .77053 .22951 .76587 .22317 Metetra
.678 .765 .917 r
.76587 .22317 .77053 .22951 .78118 .22542 .77655 .21909 Metetra
.679 .767 .917 r
.77655 .21909 .78118 .22542 .79188 .22144 .78727 .21495 Metetra
.675 .76 .915 r
.78727 .21495 .79188 .22144 .80261 .2174 .79803 .2109 Metetra
.677 .762 .915 r
.79803 .2109 .80261 .2174 .81339 .21335 .80883 .20679 Metetra
.676 .76 .914 r
.80883 .20679 .81339 .21335 .8242 .20933 .81967 .2027 Metetra
.914 .746 .66 r
.18998 .6015 .19648 .60592 .20846 .57369 .20196 .57006 Metetra
.921 .756 .66 r
.20196 .57006 .20846 .57369 .22026 .54201 .21377 .53916 Metetra
.927 .766 .663 r
.21377 .53916 .22026 .54201 .23185 .51141 .22537 .50928 Metetra
.932 .779 .669 r
.22537 .50928 .23185 .51141 .24318 .48249 .23672 .48103 Metetra
.937 .794 .677 r
.23672 .48103 .24318 .48249 .25423 .4556 .24779 .45476 Metetra
.942 .812 .687 r
.24779 .45476 .25423 .4556 .26501 .43083 .25861 .43054 Metetra
.946 .83 .698 r
.25861 .43054 .26501 .43083 .27552 .40863 .26918 .40827 Metetra
.666 .95 .955 r
.26918 .40827 .27552 .40863 .28429 .40861 .27834 .40365 Metetra
.522 .728 .968 r
.27834 .40365 .28429 .40861 .29319 .40751 .28723 .40279 Metetra
.592 .764 .961 r
.28723 .40279 .29319 .40751 .30221 .40533 .29625 .40087 Metetra
.648 .791 .951 r
.29625 .40087 .30221 .40533 .31133 .40214 .30537 .39795 Metetra
.69 .813 .941 r
.30537 .39795 .31133 .40214 .32054 .39804 .31459 .39412 Metetra
.723 .83 .931 r
.31459 .39412 .32054 .39804 .32982 .39313 .32388 .3895 Metetra
.749 .844 .922 r
.32388 .3895 .32982 .39313 .33916 .38755 .33324 .38419 Metetra
.769 .857 .916 r
.33324 .38419 .33916 .38755 .34849 .38263 .34265 .37829 Metetra
.645 .799 .957 r
.34265 .37829 .34849 .38263 .3577 .38024 .35191 .37534 Metetra
.632 .773 .948 r
.35191 .37534 .3577 .38024 .36697 .37747 .36119 .37271 Metetra
.65 .785 .946 r
.36119 .37271 .36697 .37747 .37629 .37431 .37053 .3697 Metetra
.667 .796 .944 r
.37053 .3697 .37629 .37431 .38566 .37077 .37992 .36632 Metetra
.682 .807 .942 r
.37992 .36632 .38566 .37077 .39508 .36687 .38935 .36258 Metetra
.696 .817 .94 r
.38935 .36258 .39508 .36687 .40454 .36263 .39883 .35851 Metetra
.709 .828 .938 r
.39883 .35851 .40454 .36263 .41403 .3581 .40835 .35411 Metetra
.692 .83 .95 r
.40835 .35411 .41403 .3581 .4235 .35513 .41788 .35008 Metetra
.652 .778 .941 r
.41788 .35008 .4235 .35513 .43301 .35194 .42741 .34699 Metetra
.661 .785 .94 r
.42741 .34699 .43301 .35194 .44256 .34852 .43698 .34367 Metetra
.671 .793 .94 r
.43698 .34367 .44256 .34852 .45215 .34487 .44659 .34013 Metetra
.68 .801 .939 r
.44659 .34013 .45215 .34487 .46177 .341 .45624 .33638 Metetra
.688 .808 .939 r
.45624 .33638 .46177 .341 .47143 .33691 .46592 .3324 Metetra
.697 .816 .939 r
.46592 .3324 .47143 .33691 .48112 .33298 .47564 .32821 Metetra
.68 .802 .94 r
.47564 .32821 .48112 .33298 .49083 .3296 .48539 .32441 Metetra
.665 .782 .936 r
.48539 .32441 .49083 .3296 .50058 .32606 .49516 .32094 Metetra
.672 .788 .936 r
.49516 .32094 .50058 .32606 .51036 .32236 .50496 .31732 Metetra
.678 .793 .936 r
.50496 .31732 .51036 .32236 .52017 .31849 .51481 .31353 Metetra
.684 .799 .936 r
.51481 .31353 .52017 .31849 .53002 .31446 .52468 .30958 Metetra
.691 .805 .936 r
.52468 .30958 .53002 .31446 .5399 .31047 .53459 .30546 Metetra
.684 .799 .936 r
.53459 .30546 .5399 .31047 .54981 .30688 .54453 .30149 Metetra
.671 .781 .932 r
.54453 .30149 .54981 .30688 .55976 .30316 .5545 .29782 Metetra
.676 .785 .932 r
.5545 .29782 .55976 .30316 .56974 .29931 .56451 .29403 Metetra
.681 .79 .932 r
.56451 .29403 .56974 .29931 .57975 .29531 .57455 .2901 Metetra
.686 .795 .932 r
.57455 .2901 .57975 .29531 .58979 .29118 .58462 .28603 Metetra
.691 .8 .932 r
.58462 .28603 .58979 .29118 .59987 .28743 .59472 .28182 Metetra
.674 .778 .928 r
.59472 .28182 .59987 .28743 .60998 .28361 .60487 .27803 Metetra
.677 .781 .928 r
.60487 .27803 .60998 .28361 .62013 .27968 .61504 .27415 Metetra
.681 .785 .928 r
.61504 .27415 .62013 .27968 .63031 .27564 .62525 .27015 Metetra
.686 .789 .929 r
.62525 .27015 .63031 .27564 .64052 .27153 .63549 .26603 Metetra
.687 .79 .928 r
.63549 .26603 .64052 .27153 .65077 .26769 .64577 .26186 Metetra
.676 .775 .925 r
.64577 .26186 .65077 .26769 .66106 .26374 .65608 .25795 Metetra
.68 .778 .925 r
.65608 .25795 .66106 .26374 .67138 .25969 .66643 .25394 Metetra
.683 .782 .925 r
.66643 .25394 .67138 .25969 .68173 .25554 .67681 .24982 Metetra
.687 .785 .925 r
.67681 .24982 .68173 .25554 .69212 .25161 .68723 .24559 Metetra
.677 .771 .922 r
.68723 .24559 .69212 .25161 .70255 .24762 .69769 .24161 Metetra
.679 .774 .922 r
.69769 .24161 .70255 .24762 .71301 .24352 .70818 .23755 Metetra
.683 .777 .922 r
.70818 .23755 .71301 .24352 .7235 .23941 .7187 .23338 Metetra
.683 .776 .922 r
.7187 .23338 .7235 .23941 .73404 .23542 .72926 .22921 Metetra
.677 .768 .919 r
.72926 .22921 .73404 .23542 .74461 .23134 .73986 .22515 Metetra
.68 .771 .919 r
.73986 .22515 .74461 .23134 .75521 .22718 .7505 .22101 Metetra
.683 .773 .92 r
.7505 .22101 .75521 .22718 .76587 .22317 .76117 .21679 Metetra
.676 .764 .917 r
.76117 .21679 .76587 .22317 .77655 .21909 .77189 .21271 Metetra
.679 .766 .917 r
.77189 .21271 .77655 .21909 .78727 .21495 .78264 .20856 Metetra
.68 .767 .917 r
.78264 .20856 .78727 .21495 .79803 .2109 .79342 .20437 Metetra
.676 .761 .915 r
.79342 .20437 .79803 .2109 .80883 .20679 .80425 .20026 Metetra
.678 .763 .915 r
.80425 .20026 .80883 .20679 .81967 .2027 .81512 .19608 Metetra
.913 .748 .663 r
.18343 .59704 .18998 .6015 .20196 .57006 .19541 .56641 Metetra
.92 .757 .664 r
.19541 .56641 .20196 .57006 .21377 .53916 .20722 .53628 Metetra
.926 .768 .667 r
.20722 .53628 .21377 .53916 .22537 .50928 .21883 .50714 Metetra
.931 .781 .672 r
.21883 .50714 .22537 .50928 .23672 .48103 .2302 .47957 Metetra
.937 .797 .681 r
.2302 .47957 .23672 .48103 .24779 .45476 .2413 .45391 Metetra
.941 .814 .691 r
.2413 .45391 .24779 .45476 .25861 .43054 .25214 .43024 Metetra
.945 .834 .703 r
.25214 .43024 .25861 .43054 .26918 .40827 .26274 .40846 Metetra
.876 .951 .856 r
.26274 .40846 .26918 .40827 .27834 .40365 .27234 .39865 Metetra
.502 .72 .97 r
.27234 .39865 .27834 .40365 .28723 .40279 .28123 .39804 Metetra
.574 .758 .965 r
.28123 .39804 .28723 .40279 .29625 .40087 .29025 .39638 Metetra
.632 .787 .957 r
.29025 .39638 .29625 .40087 .30537 .39795 .29937 .39373 Metetra
.676 .81 .947 r
.29937 .39373 .30537 .39795 .31459 .39412 .30859 .39018 Metetra
.711 .828 .937 r
.30859 .39018 .31459 .39412 .32388 .3895 .31789 .38584 Metetra
.738 .843 .929 r
.31789 .38584 .32388 .3895 .33324 .38419 .32726 .38081 Metetra
.759 .857 .922 r
.32726 .38081 .33324 .38419 .34265 .37829 .33668 .37519 Metetra
.726 .867 .948 r
.33668 .37519 .34265 .37829 .35191 .37534 .34608 .3704 Metetra
.623 .77 .951 r
.34608 .3704 .35191 .37534 .36119 .37271 .35537 .36792 Metetra
.641 .782 .949 r
.35537 .36792 .36119 .37271 .37053 .3697 .36473 .36506 Metetra
.658 .794 .947 r
.36473 .36506 .37053 .3697 .37992 .36632 .37413 .36184 Metetra
.674 .805 .945 r
.37413 .36184 .37992 .36632 .38935 .36258 .38358 .35826 Metetra
.688 .816 .944 r
.38358 .35826 .38935 .36258 .39883 .35851 .39308 .35435 Metetra
.701 .826 .942 r
.39308 .35435 .39883 .35851 .40835 .35411 .40262 .35012 Metetra
.713 .836 .94 r
.40262 .35012 .40835 .35411 .41788 .35008 .41219 .34558 Metetra
.671 .807 .948 r
.41219 .34558 .41788 .35008 .42741 .34699 .42177 .342 Metetra
.655 .784 .943 r
.42177 .342 .42741 .34699 .43698 .34367 .43136 .33879 Metetra
.665 .791 .942 r
.43136 .33879 .43698 .34367 .44659 .34013 .44099 .33536 Metetra
.674 .799 .942 r
.44099 .33536 .44659 .34013 .45624 .33638 .45066 .33171 Metetra
.682 .807 .942 r
.45066 .33171 .45624 .33638 .46592 .3324 .46037 .32785 Metetra
.691 .814 .941 r
.46037 .32785 .46592 .3324 .47564 .32821 .47012 .32377 Metetra
.699 .822 .941 r
.47012 .32377 .47564 .32821 .48539 .32441 .4799 .31949 Metetra
.674 .797 .94 r
.4799 .31949 .48539 .32441 .49516 .32094 .4897 .31579 Metetra
.667 .786 .938 r
.4897 .31579 .49516 .32094 .50496 .31732 .49953 .31224 Metetra
.674 .792 .938 r
.49953 .31224 .50496 .31732 .51481 .31353 .5094 .30853 Metetra
.68 .798 .938 r
.5094 .30853 .51481 .31353 .52468 .30958 .5193 .30466 Metetra
.686 .804 .938 r
.5193 .30466 .52468 .30958 .53459 .30546 .52924 .30063 Metetra
.692 .81 .938 r
.52924 .30063 .53459 .30546 .54453 .30149 .5392 .29643 Metetra
.683 .799 .937 r
.5392 .29643 .54453 .30149 .5545 .29782 .54921 .29244 Metetra
.672 .784 .933 r
.54921 .29244 .5545 .29782 .56451 .29403 .55924 .28871 Metetra
.677 .789 .933 r
.55924 .28871 .56451 .29403 .57455 .2901 .56931 .28484 Metetra
.682 .794 .934 r
.56931 .28484 .57455 .2901 .58462 .28603 .57941 .28083 Metetra
.687 .799 .934 r
.57941 .28083 .58462 .28603 .59472 .28182 .58955 .27669 Metetra
.693 .804 .934 r
.58955 .27669 .59472 .28182 .60487 .27803 .59971 .27241 Metetra
.674 .78 .929 r
.59971 .27241 .60487 .27803 .61504 .27415 .60992 .26857 Metetra
.678 .784 .93 r
.60992 .26857 .61504 .27415 .62525 .27015 .62016 .26462 Metetra
.683 .788 .93 r
.62016 .26462 .62525 .27015 .63549 .26603 .63043 .26055 Metetra
.687 .792 .93 r
.63043 .26055 .63549 .26603 .64577 .26186 .64074 .25635 Metetra
.688 .792 .929 r
.64074 .25635 .64577 .26186 .65608 .25795 .65107 .25212 Metetra
.677 .777 .926 r
.65107 .25212 .65608 .25795 .66643 .25394 .66145 .24814 Metetra
.681 .781 .926 r
.66145 .24814 .66643 .25394 .67681 .24982 .67187 .24406 Metetra
.684 .784 .926 r
.67187 .24406 .67681 .24982 .68723 .24559 .68231 .23987 Metetra
.688 .788 .926 r
.68231 .23987 .68723 .24559 .69769 .24161 .69279 .23557 Metetra
.678 .773 .923 r
.69279 .23557 .69769 .24161 .70818 .23755 .70331 .23152 Metetra
.681 .776 .923 r
.70331 .23152 .70818 .23755 .7187 .23338 .71387 .22739 Metetra
.684 .779 .923 r
.71387 .22739 .7187 .23338 .72926 .22921 .72446 .22315 Metetra
.684 .778 .922 r
.72446 .22315 .72926 .22921 .73986 .22515 .73508 .21891 Metetra
.679 .77 .92 r
.73508 .21891 .73986 .22515 .7505 .22101 .74575 .21479 Metetra
.681 .773 .92 r
.74575 .21479 .7505 .22101 .76117 .21679 .75645 .21057 Metetra
.683 .775 .92 r
.75645 .21057 .76117 .21679 .77189 .21271 .76719 .20629 Metetra
.677 .766 .918 r
.76719 .20629 .77189 .21271 .78264 .20856 .77797 .20215 Metetra
.68 .768 .918 r
.77797 .20215 .78264 .20856 .79342 .20437 .78879 .19793 Metetra
.68 .768 .917 r
.78879 .19793 .79342 .20437 .80425 .20026 .79964 .19368 Metetra
.677 .763 .916 r
.79964 .19368 .80425 .20026 .81512 .19608 .81054 .1895 Metetra
.912 .749 .666 r
.17683 .59255 .18343 .59704 .19541 .56641 .1888 .56273 Metetra
.919 .759 .667 r
.1888 .56273 .19541 .56641 .20722 .53628 .20062 .53338 Metetra
.925 .77 .67 r
.20062 .53338 .20722 .53628 .21883 .50714 .21224 .50497 Metetra
.931 .784 .676 r
.21224 .50497 .21883 .50714 .2302 .47957 .22362 .47809 Metetra
.936 .8 .685 r
.22362 .47809 .2302 .47957 .2413 .45391 .23474 .45305 Metetra
.94 .817 .695 r
.23474 .45305 .2413 .45391 .25214 .43024 .2456 .42993 Metetra
.944 .837 .707 r
.2456 .42993 .25214 .43024 .26274 .40846 .25624 .40865 Metetra
.932 .895 .77 r
.25624 .40865 .26274 .40846 .27234 .39865 .2663 .39362 Metetra
.48 .711 .972 r
.2663 .39362 .27234 .39865 .28123 .39804 .27519 .39325 Metetra
.554 .751 .969 r
.27519 .39325 .28123 .39804 .29025 .39638 .2842 .39185 Metetra
.614 .783 .962 r
.2842 .39185 .29025 .39638 .29937 .39373 .29333 .38948 Metetra
.661 .807 .953 r
.29333 .38948 .29937 .39373 .30859 .39018 .30255 .38621 Metetra
.698 .826 .944 r
.30255 .38621 .30859 .39018 .31789 .38584 .31186 .38215 Metetra
.726 .842 .936 r
.31186 .38215 .31789 .38584 .32726 .38081 .32124 .3774 Metetra
.748 .856 .929 r
.32124 .3774 .32726 .38081 .33668 .37519 .33067 .37206 Metetra
.766 .869 .924 r
.33067 .37206 .33668 .37519 .34608 .3704 .34016 .36621 Metetra
.649 .81 .96 r
.34016 .36621 .34608 .3704 .35537 .36792 .34951 .36309 Metetra
.632 .78 .952 r
.34951 .36309 .35537 .36792 .36473 .36506 .35888 .36039 Metetra
.649 .792 .951 r
.35888 .36039 .36473 .36506 .37413 .36184 .3683 .35732 Metetra
.665 .803 .949 r
.3683 .35732 .37413 .36184 .38358 .35826 .37777 .35391 Metetra
.679 .814 .947 r
.37777 .35391 .38358 .35826 .39308 .35435 .38728 .35016 Metetra
.693 .824 .946 r
.38728 .35016 .39308 .35435 .40262 .35012 .39684 .3461 Metetra
.705 .835 .944 r
.39684 .3461 .40262 .35012 .41219 .34558 .40644 .34173 Metetra
.716 .844 .943 r
.40644 .34173 .41219 .34558 .42177 .342 .41608 .33707 Metetra
.653 .787 .946 r
.41608 .33707 .42177 .342 .43136 .33879 .42569 .33387 Metetra
.658 .79 .944 r
.42569 .33387 .43136 .33879 .44099 .33536 .43535 .33055 Metetra
.667 .797 .944 r
.43535 .33055 .44099 .33536 .45066 .33171 .44505 .32701 Metetra
.676 .805 .944 r
.44505 .32701 .45066 .33171 .46037 .32785 .45478 .32326 Metetra
.685 .813 .944 r
.45478 .32326 .46037 .32785 .47012 .32377 .46455 .3193 Metetra
.693 .82 .944 r
.46455 .3193 .47012 .32377 .4799 .31949 .47436 .31514 Metetra
.701 .828 .943 r
.47436 .31514 .4799 .31949 .4897 .31579 .4842 .31077 Metetra
.67 .794 .941 r
.4842 .31077 .4897 .31579 .49953 .31224 .49406 .30712 Metetra
.669 .791 .939 r
.49406 .30712 .49953 .31224 .5094 .30853 .50395 .3035 Metetra
.675 .797 .94 r
.50395 .3035 .5094 .30853 .5193 .30466 .51388 .29971 Metetra
.681 .803 .94 r
.51388 .29971 .5193 .30466 .52924 .30063 .52385 .29576 Metetra
.688 .809 .94 r
.52385 .29576 .52924 .30063 .5392 .29643 .53384 .29165 Metetra
.694 .815 .94 r
.53384 .29165 .5392 .29643 .54921 .29244 .54387 .28738 Metetra
.684 .802 .938 r
.54387 .28738 .54921 .29244 .55924 .28871 .55394 .28335 Metetra
.674 .788 .935 r
.55394 .28335 .55924 .28871 .56931 .28484 .56404 .27954 Metetra
.679 .793 .935 r
.56404 .27954 .56931 .28484 .57941 .28083 .57417 .2756 Metetra
.684 .798 .935 r
.57417 .2756 .57941 .28083 .58955 .27669 .58433 .27153 Metetra
.689 .803 .936 r
.58433 .27153 .58955 .27669 .59971 .27241 .59453 .26731 Metetra
.694 .808 .936 r
.59453 .26731 .59971 .27241 .60992 .26857 .60476 .26296 Metetra
.676 .783 .931 r
.60476 .26296 .60992 .26857 .62016 .26462 .61503 .25905 Metetra
.68 .787 .931 r
.61503 .25905 .62016 .26462 .63043 .26055 .62533 .25502 Metetra
.684 .791 .931 r
.62533 .25502 .63043 .26055 .64074 .25635 .63567 .25088 Metetra
.688 .796 .931 r
.63567 .25088 .64074 .25635 .65107 .25212 .64604 .24662 Metetra
.69 .796 .931 r
.64604 .24662 .65107 .25212 .66145 .24814 .65644 .2423 Metetra
.678 .78 .927 r
.65644 .2423 .66145 .24814 .67187 .24406 .66688 .23825 Metetra
.682 .784 .927 r
.66688 .23825 .67187 .24406 .68231 .23987 .67736 .2341 Metetra
.686 .787 .927 r
.67736 .2341 .68231 .23987 .69279 .23557 .68787 .22984 Metetra
.69 .791 .928 r
.68787 .22984 .69279 .23557 .70331 .23152 .69841 .22547 Metetra
.679 .776 .924 r
.69841 .22547 .70331 .23152 .71387 .22739 .709 .22135 Metetra
.682 .778 .924 r
.709 .22135 .71387 .22739 .72446 .22315 .71962 .21714 Metetra
.685 .782 .924 r
.71962 .21714 .72446 .22315 .73508 .21891 .73028 .21284 Metetra
.685 .78 .923 r
.73028 .21284 .73508 .21891 .74575 .21479 .74097 .20852 Metetra
.68 .772 .921 r
.74097 .20852 .74575 .21479 .75645 .21057 .7517 .20433 Metetra
.683 .775 .921 r
.7517 .20433 .75645 .21057 .76719 .20629 .76247 .20004 Metetra
.684 .777 .921 r
.76247 .20004 .76719 .20629 .77797 .20215 .77327 .19569 Metetra
.678 .768 .918 r
.77327 .19569 .77797 .20215 .78879 .19793 .78412 .19148 Metetra
.681 .77 .918 r
.78412 .19148 .78879 .19793 .79964 .19368 .79501 .18719 Metetra
.681 .769 .918 r
.79501 .18719 .79964 .19368 .81054 .1895 .80593 .18288 Metetra
.911 .75 .669 r
.17019 .58802 .17683 .59255 .1888 .56273 .18215 .55902 Metetra
.918 .761 .671 r
.18215 .55902 .1888 .56273 .20062 .53338 .19397 .53045 Metetra
.924 .772 .674 r
.19397 .53045 .20062 .53338 .21224 .50497 .2056 .50279 Metetra
.93 .786 .68 r
.2056 .50279 .21224 .50497 .22362 .47809 .21698 .4766 Metetra
.935 .802 .689 r
.21698 .4766 .22362 .47809 .23474 .45305 .22812 .45218 Metetra
.94 .821 .7 r
.22812 .45218 .23474 .45305 .2456 .42993 .239 .42963 Metetra
.943 .84 .712 r
.239 .42963 .2456 .42993 .25624 .40865 .24967 .40885 Metetra
.946 .861 .725 r
.24967 .40885 .25624 .40865 .2663 .39362 .26013 .38969 Metetra
.519 .777 .991 r
.26013 .38969 .2663 .39362 .27519 .39325 .2691 .38843 Metetra
.534 .744 .972 r
.2691 .38843 .27519 .39325 .2842 .39185 .27811 .3873 Metetra
.596 .777 .967 r
.27811 .3873 .2842 .39185 .29333 .38948 .28724 .38519 Metetra
.645 .803 .959 r
.28724 .38519 .29333 .38948 .30255 .38621 .29646 .38221 Metetra
.683 .824 .951 r
.29646 .38221 .30255 .38621 .31186 .38215 .30578 .37843 Metetra
.713 .841 .943 r
.30578 .37843 .31186 .38215 .32124 .3774 .31516 .37396 Metetra
.737 .856 .936 r
.31516 .37396 .32124 .3774 .33067 .37206 .32461 .3689 Metetra
.756 .869 .931 r
.32461 .3689 .33067 .37206 .34016 .36621 .33412 .36332 Metetra
.735 .88 .947 r
.33412 .36332 .34016 .36621 .34951 .36309 .34361 .35823 Metetra
.622 .777 .955 r
.34361 .35823 .34951 .36309 .35888 .36039 .35299 .35568 Metetra
.639 .789 .954 r
.35299 .35568 .35888 .36039 .3683 .35732 .36242 .35278 Metetra
.655 .801 .952 r
.36242 .35278 .3683 .35732 .37777 .35391 .37191 .34953 Metetra
.67 .812 .951 r
.37191 .34953 .37777 .35391 .38728 .35016 .38144 .34594 Metetra
.684 .823 .95 r
.38144 .34594 .38728 .35016 .39684 .3461 .39102 .34205 Metetra
.697 .833 .948 r
.39102 .34205 .39684 .3461 .40644 .34173 .40064 .33785 Metetra
.708 .843 .947 r
.40064 .33785 .40644 .34173 .41608 .33707 .4103 .33336 Metetra
.705 .851 .952 r
.4103 .33336 .41608 .33707 .42569 .33387 .41999 .32892 Metetra
.652 .788 .947 r
.41999 .32892 .42569 .33387 .43535 .33055 .42967 .3257 Metetra
.661 .796 .947 r
.42967 .3257 .43535 .33055 .44505 .32701 .43939 .32228 Metetra
.67 .804 .947 r
.43939 .32228 .44505 .32701 .45478 .32326 .44914 .31864 Metetra
.678 .811 .946 r
.44914 .31864 .45478 .32326 .46455 .3193 .45894 .3148 Metetra
.687 .819 .946 r
.45894 .3148 .46455 .3193 .47436 .31514 .46877 .31075 Metetra
.695 .827 .946 r
.46877 .31075 .47436 .31514 .4842 .31077 .47864 .3065 Metetra
.702 .834 .946 r
.47864 .3065 .4842 .31077 .49406 .30712 .48854 .30205 Metetra
.668 .794 .942 r
.48854 .30205 .49406 .30712 .50395 .3035 .49846 .29842 Metetra
.67 .795 .941 r
.49846 .29842 .50395 .3035 .51388 .29971 .50842 .29472 Metetra
.677 .801 .942 r
.50842 .29472 .51388 .29971 .52385 .29576 .51841 .29086 Metetra
.683 .807 .942 r
.51841 .29086 .52385 .29576 .53384 .29165 .52844 .28684 Metetra
.689 .814 .942 r
.52844 .28684 .53384 .29165 .54387 .28738 .5385 .28266 Metetra
.695 .82 .942 r
.5385 .28266 .54387 .28738 .55394 .28335 .54859 .27831 Metetra
.685 .806 .939 r
.54859 .27831 .55394 .28335 .56404 .27954 .55872 .2742 Metetra
.675 .792 .937 r
.55872 .2742 .56404 .27954 .57417 .2756 .56888 .27033 Metetra
.68 .797 .937 r
.56888 .27033 .57417 .2756 .58433 .27153 .57908 .26632 Metetra
.685 .802 .937 r
.57908 .26632 .58433 .27153 .59453 .26731 .58931 .26218 Metetra
.69 .807 .937 r
.58931 .26218 .59453 .26731 .60476 .26296 .59957 .2579 Metetra
.695 .812 .938 r
.59957 .2579 .60476 .26296 .61503 .25905 .60986 .25347 Metetra
.678 .788 .932 r
.60986 .25347 .61503 .25905 .62533 .25502 .62019 .24946 Metetra
.681 .79 .932 r
.62019 .24946 .62533 .25502 .63567 .25088 .63056 .24537 Metetra
.685 .795 .933 r
.63056 .24537 .63567 .25088 .64604 .24662 .64097 .24116 Metetra
.689 .799 .933 r
.64097 .24116 .64604 .24662 .65644 .2423 .6514 .23683 Metetra
.692 .8 .932 r
.6514 .23683 .65644 .2423 .66688 .23825 .66186 .23241 Metetra
.679 .783 .928 r
.66186 .23241 .66688 .23825 .67736 .2341 .67237 .22829 Metetra
.683 .786 .928 r
.67237 .22829 .67736 .2341 .68787 .22984 .68292 .22408 Metetra
.687 .79 .929 r
.68292 .22408 .68787 .22984 .69841 .22547 .69349 .21975 Metetra
.691 .794 .929 r
.69349 .21975 .69841 .22547 .709 .22135 .7041 .2153 Metetra
.681 .78 .925 r
.7041 .2153 .709 .22135 .71962 .21714 .71475 .21108 Metetra
.683 .781 .925 r
.71475 .21108 .71962 .21714 .73028 .21284 .72544 .20681 Metetra
.686 .784 .925 r
.72544 .20681 .73028 .21284 .74097 .20852 .73616 .20243 Metetra
.687 .783 .924 r
.73616 .20243 .74097 .20852 .7517 .20433 .74692 .19803 Metetra
.681 .774 .922 r
.74692 .19803 .7517 .20433 .76247 .20004 .75772 .19377 Metetra
.684 .777 .922 r
.75772 .19377 .76247 .20004 .77327 .19569 .76856 .18941 Metetra
.686 .779 .922 r
.76856 .18941 .77327 .19569 .78412 .19148 .77942 .18499 Metetra
.68 .769 .919 r
.77942 .18499 .78412 .19148 .79501 .18719 .79034 .18071 Metetra
.682 .772 .919 r
.79034 .18071 .79501 .18719 .80593 .18288 .8013 .17634 Metetra
.91 .752 .673 r
.16349 .58347 .17019 .58802 .18215 .55902 .17545 .55528 Metetra
.917 .762 .675 r
.17545 .55528 .18215 .55902 .19397 .53045 .18726 .5275 Metetra
.923 .774 .678 r
.18726 .5275 .19397 .53045 .2056 .50279 .19889 .50059 Metetra
.929 .789 .684 r
.19889 .50059 .2056 .50279 .21698 .4766 .21029 .47509 Metetra
.934 .805 .694 r
.21029 .47509 .21698 .4766 .22812 .45218 .22144 .45131 Metetra
.939 .824 .705 r
.22144 .45131 .22812 .45218 .239 .42963 .23234 .42932 Metetra
.942 .844 .717 r
.23234 .42932 .239 .42963 .24967 .40885 .24303 .40904 Metetra
.944 .865 .73 r
.24303 .40904 .24967 .40885 .26013 .38969 .25351 .39034 Metetra
.759 .983 .907 r
.25351 .39034 .26013 .38969 .2691 .38843 .26297 .38357 Metetra
.511 .735 .975 r
.26297 .38357 .2691 .38843 .27811 .3873 .27198 .3827 Metetra
.576 .771 .971 r
.27198 .3827 .27811 .3873 .28724 .38519 .2811 .38088 Metetra
.628 .799 .964 r
.2811 .38088 .28724 .38519 .29646 .38221 .29033 .37817 Metetra
.668 .821 .957 r
.29033 .37817 .29646 .38221 .30578 .37843 .29965 .37468 Metetra
.699 .839 .95 r
.29965 .37468 .30578 .37843 .31516 .37396 .30904 .37049 Metetra
.724 .855 .943 r
.30904 .37049 .31516 .37396 .32461 .3689 .3185 .36571 Metetra
.744 .869 .938 r
.3185 .36571 .32461 .3689 .33412 .36332 .32802 .36041 Metetra
.76 .881 .933 r
.32802 .36041 .33412 .36332 .34361 .35823 .33758 .35468 Metetra
.673 .846 .966 r
.33758 .35468 .34361 .35823 .35299 .35568 .34705 .35094 Metetra
.63 .786 .957 r
.34705 .35094 .35299 .35568 .36242 .35278 .3565 .34819 Metetra
.646 .798 .956 r
.3565 .34819 .36242 .35278 .37191 .34953 .366 .34511 Metetra
.661 .81 .955 r
.366 .34511 .37191 .34953 .38144 .34594 .37555 .34169 Metetra
.675 .821 .953 r
.37555 .34169 .38144 .34594 .39102 .34205 .38515 .33796 Metetra
.688 .831 .952 r
.38515 .33796 .39102 .34205 .40064 .33785 .3948 .33393 Metetra
.699 .842 .951 r
.3948 .33393 .40064 .33785 .4103 .33336 .40448 .32962 Metetra
.71 .851 .95 r
.40448 .32962 .4103 .33336 .41999 .32892 .4142 .32503 Metetra
.693 .843 .955 r
.4142 .32503 .41999 .32892 .42967 .3257 .42394 .32082 Metetra
.655 .794 .949 r
.42394 .32082 .42967 .3257 .43939 .32228 .43368 .31751 Metetra
.663 .802 .949 r
.43368 .31751 .43939 .32228 .44914 .31864 .44346 .31399 Metetra
.672 .81 .949 r
.44346 .31399 .44914 .31864 .45894 .3148 .45329 .31026 Metetra
.68 .817 .949 r
.45329 .31026 .45894 .3148 .46877 .31075 .46314 .30633 Metetra
.688 .825 .949 r
.46314 .30633 .46877 .31075 .47864 .3065 .47304 .3022 Metetra
.696 .833 .949 r
.47304 .3022 .47864 .3065 .48854 .30205 .48297 .29788 Metetra
.703 .841 .948 r
.48297 .29788 .48854 .30205 .49846 .29842 .49293 .29336 Metetra
.668 .796 .944 r
.49293 .29336 .49846 .29842 .50842 .29472 .50292 .28969 Metetra
.672 .8 .943 r
.50292 .28969 .50842 .29472 .51841 .29086 .51294 .28592 Metetra
.678 .806 .944 r
.51294 .28592 .51841 .29086 .52844 .28684 .523 .28198 Metetra
.684 .812 .944 r
.523 .28198 .52844 .28684 .5385 .28266 .53309 .27789 Metetra
.69 .819 .944 r
.53309 .27789 .5385 .28266 .54859 .27831 .54321 .27364 Metetra
.696 .825 .944 r
.54321 .27364 .54859 .27831 .55872 .2742 .55337 .26923 Metetra
.688 .812 .941 r
.55337 .26923 .55872 .2742 .56888 .27033 .56356 .26501 Metetra
.676 .795 .938 r
.56356 .26501 .56888 .27033 .57908 .26632 .57379 .26107 Metetra
.681 .8 .939 r
.57379 .26107 .57908 .26632 .58931 .26218 .58405 .257 Metetra
.686 .806 .939 r
.58405 .257 .58931 .26218 .59957 .2579 .59434 .25279 Metetra
.691 .811 .939 r
.59434 .25279 .59957 .2579 .60986 .25347 .60467 .24844 Metetra
.696 .817 .94 r
.60467 .24844 .60986 .25347 .62019 .24946 .61502 .24395 Metetra
.681 .794 .935 r
.61502 .24395 .62019 .24946 .63056 .24537 .62542 .23981 Metetra
.682 .794 .934 r
.62542 .23981 .63056 .24537 .64097 .24116 .63586 .23566 Metetra
.686 .798 .934 r
.63586 .23566 .64097 .24116 .6514 .23683 .64632 .23138 Metetra
.69 .803 .935 r
.64632 .23138 .6514 .23683 .66186 .23241 .65682 .22698 Metetra
.695 .806 .934 r
.65682 .22698 .66186 .23241 .67237 .22829 .66735 .22245 Metetra
.681 .786 .929 r
.66735 .22245 .67237 .22829 .68292 .22408 .67793 .21826 Metetra
.684 .789 .93 r
.67793 .21826 .68292 .22408 .69349 .21975 .68854 .21397 Metetra
.688 .793 .93 r
.68854 .21397 .69349 .21975 .7041 .2153 .69918 .20957 Metetra
.692 .797 .93 r
.69918 .20957 .7041 .2153 .71475 .21108 .70985 .20506 Metetra
.684 .784 .926 r
.70985 .20506 .71475 .21108 .72544 .20681 .72057 .20074 Metetra
.684 .783 .926 r
.72057 .20074 .72544 .20681 .73616 .20243 .73133 .19639 Metetra
.688 .787 .926 r
.73133 .19639 .73616 .20243 .74692 .19803 .74211 .19194 Metetra
.689 .787 .925 r
.74211 .19194 .74692 .19803 .75772 .19377 .75294 .18745 Metetra
.682 .776 .922 r
.75294 .18745 .75772 .19377 .76856 .18941 .76381 .18312 Metetra
.685 .779 .923 r
.76381 .18312 .76856 .18941 .77942 .18499 .77471 .17869 Metetra
.687 .781 .922 r
.77471 .17869 .77942 .18499 .79034 .18071 .78565 .17418 Metetra
.681 .771 .92 r
.78565 .17418 .79034 .18071 .8013 .17634 .79664 .16983 Metetra
.909 .753 .677 r
.15675 .57888 .16349 .58347 .17545 .55528 .16869 .55151 Metetra
.916 .764 .679 r
.16869 .55151 .17545 .55528 .18726 .5275 .1805 .52453 Metetra
.922 .777 .682 r
.1805 .52453 .18726 .5275 .19889 .50059 .19213 .49837 Metetra
.928 .791 .689 r
.19213 .49837 .19889 .50059 .21029 .47509 .20353 .47357 Metetra
.933 .808 .698 r
.20353 .47357 .21029 .47509 .22144 .45131 .21469 .45042 Metetra
.938 .827 .71 r
.21469 .45042 .22144 .45131 .23234 .42932 .22561 .429 Metetra
.941 .848 .722 r
.22561 .429 .23234 .42932 .24303 .40904 .23632 .40924 Metetra
.943 .87 .736 r
.23632 .40924 .24303 .40904 .25351 .39034 .24683 .391 Metetra
.911 .939 .812 r
.24683 .391 .25351 .39034 .26297 .38357 .2568 .37868 Metetra
.488 .726 .977 r
.2568 .37868 .26297 .38357 .27198 .3827 .2658 .37808 Metetra
.555 .764 .975 r
.2658 .37808 .27198 .3827 .2811 .38088 .27492 .37653 Metetra
.609 .793 .97 r
.27492 .37653 .2811 .38088 .29033 .37817 .28415 .37411 Metetra
.652 .817 .963 r
.28415 .37411 .29033 .37817 .29965 .37468 .29347 .3709 Metetra
.685 .837 .956 r
.29347 .3709 .29965 .37468 .30904 .37049 .30287 .367 Metetra
.711 .853 .95 r
.30287 .367 .30904 .37049 .3185 .36571 .31234 .3625 Metetra
.732 .868 .945 r
.31234 .3625 .3185 .36571 .32802 .36041 .32187 .35748 Metetra
.749 .881 .94 r
.32187 .35748 .32802 .36041 .33758 .35468 .33145 .35201 Metetra
.762 .893 .936 r
.33145 .35201 .33758 .35468 .34705 .35094 .34107 .34616 Metetra
.62 .784 .96 r
.34107 .34616 .34705 .35094 .3565 .34819 .35054 .34357 Metetra
.636 .795 .959 r
.35054 .34357 .3565 .34819 .366 .34511 .36005 .34065 Metetra
.651 .807 .958 r
.36005 .34065 .366 .34511 .37555 .34169 .36962 .33741 Metetra
.665 .818 .957 r
.36962 .33741 .37555 .34169 .38515 .33796 .37924 .33384 Metetra
.678 .829 .956 r
.37924 .33384 .38515 .33796 .3948 .33393 .3889 .32999 Metetra
.69 .84 .955 r
.3889 .32999 .3948 .33393 .40448 .32962 .39861 .32584 Metetra
.701 .85 .954 r
.39861 .32584 .40448 .32962 .4142 .32503 .40836 .32143 Metetra
.711 .86 .953 r
.40836 .32143 .4142 .32503 .42394 .32082 .41814 .31676 Metetra
.685 .837 .956 r
.41814 .31676 .42394 .32082 .43368 .31751 .42793 .3127 Metetra
.657 .8 .951 r
.42793 .3127 .43368 .31751 .44346 .31399 .43774 .30929 Metetra
.665 .808 .951 r
.43774 .30929 .44346 .31399 .45329 .31026 .44759 .30569 Metetra
.673 .816 .951 r
.44759 .30569 .45329 .31026 .46314 .30633 .45747 .30188 Metetra
.681 .824 .951 r
.45747 .30188 .46314 .30633 .47304 .3022 .46739 .29787 Metetra
.689 .831 .951 r
.46739 .29787 .47304 .3022 .48297 .29788 .47735 .29367 Metetra
.696 .839 .951 r
.47735 .29367 .48297 .29788 .49293 .29336 .48735 .28928 Metetra
.704 .847 .951 r
.48735 .28928 .49293 .29336 .50292 .28969 .49737 .28469 Metetra
.67 .802 .946 r
.49737 .28469 .50292 .28969 .51294 .28592 .50742 .28094 Metetra
.673 .805 .946 r
.50742 .28094 .51294 .28592 .523 .28198 .51751 .27709 Metetra
.679 .811 .946 r
.51751 .27709 .523 .28198 .53309 .27789 .52763 .27309 Metetra
.685 .817 .946 r
.52763 .27309 .53309 .27789 .54321 .27364 .53779 .26894 Metetra
.691 .824 .947 r
.53779 .26894 .54321 .27364 .55337 .26923 .54798 .26462 Metetra
.696 .83 .947 r
.54798 .26462 .55337 .26923 .56356 .26501 .5582 .26015 Metetra
.692 .819 .944 r
.5582 .26015 .56356 .26501 .57379 .26107 .56845 .25578 Metetra
.677 .799 .94 r
.56845 .25578 .57379 .26107 .58405 .257 .57874 .25178 Metetra
.682 .804 .941 r
.57874 .25178 .58405 .257 .59434 .25279 .58907 .24764 Metetra
.687 .81 .941 r
.58907 .24764 .59434 .25279 .60467 .24844 .59943 .24337 Metetra
.692 .815 .941 r
.59943 .24337 .60467 .24844 .61502 .24395 .60982 .23895 Metetra
.697 .821 .942 r
.60982 .23895 .61502 .24395 .62542 .23981 .62024 .2344 Metetra
.686 .802 .937 r
.62024 .2344 .62542 .23981 .63586 .23566 .63071 .23011 Metetra
.683 .797 .936 r
.63071 .23011 .63586 .23566 .64632 .23138 .64121 .22589 Metetra
.687 .801 .936 r
.64121 .22589 .64632 .23138 .65682 .22698 .65174 .22155 Metetra
.691 .806 .936 r
.65174 .22155 .65682 .22698 .66735 .22245 .66231 .21708 Metetra
.696 .811 .936 r
.66231 .21708 .66735 .22245 .67793 .21826 .6729 .21248 Metetra
.684 .792 .932 r
.6729 .21248 .67793 .21826 .68854 .21397 .68354 .20816 Metetra
.685 .792 .931 r
.68354 .20816 .68854 .21397 .69918 .20957 .69422 .2038 Metetra
.689 .796 .931 r
.69422 .2038 .69918 .20957 .70985 .20506 .70493 .19933 Metetra
.693 .801 .932 r
.70493 .19933 .70985 .20506 .72057 .20074 .71567 .19474 Metetra
.687 .789 .928 r
.71567 .19474 .72057 .20074 .73133 .19639 .72645 .19031 Metetra
.685 .786 .927 r
.72645 .19031 .73133 .19639 .74211 .19194 .73728 .18589 Metetra
.689 .79 .927 r
.73728 .18589 .74211 .19194 .75294 .18745 .74813 .18137 Metetra
.691 .791 .926 r
.74813 .18137 .75294 .18745 .76381 .18312 .75902 .17677 Metetra
.683 .779 .923 r
.75902 .17677 .76381 .18312 .77471 .17869 .76996 .17237 Metetra
.686 .782 .924 r
.76996 .17237 .77471 .17869 .78565 .17418 .78094 .16786 Metetra
.689 .784 .923 r
.78094 .16786 .78565 .17418 .79664 .16983 .79194 .16326 Metetra
.907 .755 .681 r
.14996 .57426 .15675 .57888 .16869 .55151 .16189 .54771 Metetra
.915 .766 .683 r
.16189 .54771 .16869 .55151 .1805 .52453 .17368 .52153 Metetra
.921 .779 .687 r
.17368 .52153 .1805 .52453 .19213 .49837 .1853 .49614 Metetra
.927 .794 .694 r
.1853 .49614 .19213 .49837 .20353 .47357 .19671 .47204 Metetra
.932 .811 .703 r
.19671 .47204 .20353 .47357 .21469 .45042 .20788 .44953 Metetra
.937 .831 .715 r
.20788 .44953 .21469 .45042 .22561 .429 .21881 .42869 Metetra
.94 .852 .728 r
.21881 .42869 .22561 .429 .23632 .40924 .22954 .40944 Metetra
.941 .874 .741 r
.22954 .40944 .23632 .40924 .24683 .391 .24008 .39166 Metetra
.941 .896 .755 r
.24008 .39166 .24683 .391 .2568 .37868 .25046 .37518 Metetra
.54 .807 .995 r
.25046 .37518 .2568 .37868 .2658 .37808 .25958 .37342 Metetra
.533 .756 .978 r
.25958 .37342 .2658 .37808 .27492 .37653 .26869 .37215 Metetra
.589 .787 .974 r
.26869 .37215 .27492 .37653 .28415 .37411 .27792 .37001 Metetra
.634 .813 .969 r
.27792 .37001 .28415 .37411 .29347 .3709 .28724 .36709 Metetra
.669 .833 .962 r
.28724 .36709 .29347 .3709 .30287 .367 .29665 .36348 Metetra
.697 .851 .957 r
.29665 .36348 .30287 .367 .31234 .3625 .30613 .35926 Metetra
.719 .866 .951 r
.30613 .35926 .31234 .3625 .32187 .35748 .31567 .35452 Metetra
.736 .88 .947 r
.31567 .35452 .32187 .35748 .33145 .35201 .32527 .34933 Metetra
.75 .893 .943 r
.32527 .34933 .33145 .35201 .34107 .34616 .33491 .34375 Metetra
.712 .901 .963 r
.33491 .34375 .34107 .34616 .35054 .34357 .34452 .33892 Metetra
.626 .792 .962 r
.34452 .33892 .35054 .34357 .36005 .34065 .35406 .33616 Metetra
.641 .804 .961 r
.35406 .33616 .36005 .34065 .36962 .33741 .36364 .33308 Metetra
.655 .816 .961 r
.36364 .33308 .36962 .33741 .37924 .33384 .37328 .32969 Metetra
.669 .827 .96 r
.37328 .32969 .37924 .33384 .3889 .32999 .38296 .32601 Metetra
.681 .838 .959 r
.38296 .32601 .3889 .32999 .39861 .32584 .39269 .32204 Metetra
.692 .848 .958 r
.39269 .32204 .39861 .32584 .40836 .32143 .40246 .3178 Metetra
.702 .858 .957 r
.40246 .3178 .40836 .32143 .41814 .31676 .41227 .31331 Metetra
.711 .868 .956 r
.41227 .31331 .41814 .31676 .42793 .3127 .42212 .30857 Metetra
.68 .835 .958 r
.42212 .30857 .42793 .3127 .43774 .30929 .43197 .30457 Metetra
.658 .806 .954 r
.43197 .30457 .43774 .30929 .44759 .30569 .44184 .30108 Metetra
.667 .814 .954 r
.44184 .30108 .44759 .30569 .45747 .30188 .45175 .29739 Metetra
.674 .822 .954 r
.45175 .29739 .45747 .30188 .46739 .29787 .4617 .2935 Metetra
.682 .83 .954 r
.4617 .2935 .46739 .29787 .47735 .29367 .47169 .28943 Metetra
.689 .838 .954 r
.47169 .28943 .47735 .29367 .48735 .28928 .48171 .28516 Metetra
.697 .845 .954 r
.48171 .28516 .48735 .28928 .49737 .28469 .49177 .28071 Metetra
.704 .853 .954 r
.49177 .28071 .49737 .28469 .50742 .28094 .50186 .27607 Metetra
.674 .811 .949 r
.50186 .27607 .50742 .28094 .51751 .27709 .51198 .27216 Metetra
.673 .809 .948 r
.51198 .27216 .51751 .27709 .52763 .27309 .52213 .26826 Metetra
.679 .816 .948 r
.52213 .26826 .52763 .27309 .53779 .26894 .53232 .26419 Metetra
.685 .822 .949 r
.53232 .26419 .53779 .26894 .54798 .26462 .54254 .25997 Metetra
.691 .829 .949 r
.54254 .25997 .54798 .26462 .5582 .26015 .5528 .2556 Metetra
.697 .835 .949 r
.5528 .2556 .5582 .26015 .56845 .25578 .56308 .25106 Metetra
.697 .829 .946 r
.56308 .25106 .56845 .25578 .57874 .25178 .5734 .24652 Metetra
.678 .803 .942 r
.5734 .24652 .57874 .25178 .58907 .24764 .58376 .24246 Metetra
.682 .809 .943 r
.58376 .24246 .58907 .24764 .59943 .24337 .59415 .23826 Metetra
.687 .814 .943 r
.59415 .23826 .59943 .24337 .60982 .23895 .60458 .23392 Metetra
.692 .82 .943 r
.60458 .23392 .60982 .23895 .62024 .2344 .61504 .22944 Metetra
.698 .825 .944 r
.61504 .22944 .62024 .2344 .63071 .23011 .62553 .22482 Metetra
.691 .811 .939 r
.62553 .22482 .63071 .23011 .64121 .22589 .63605 .22036 Metetra
.683 .8 .937 r
.63605 .22036 .64121 .22589 .65174 .22155 .64662 .21608 Metetra
.688 .805 .938 r
.64662 .21608 .65174 .22155 .66231 .21708 .65723 .21167 Metetra
.692 .81 .938 r
.65723 .21167 .66231 .21708 .6729 .21248 .66786 .20713 Metetra
.697 .815 .938 r
.66786 .20713 .6729 .21248 .68354 .20816 .67852 .20247 Metetra
.689 .8 .934 r
.67852 .20247 .68354 .20816 .69422 .2038 .68923 .19799 Metetra
.686 .795 .932 r
.68923 .19799 .69422 .2038 .70493 .19933 .69997 .19357 Metetra
.69 .8 .933 r
.69997 .19357 .70493 .19933 .71567 .19474 .71075 .18903 Metetra
.694 .804 .933 r
.71075 .18903 .71567 .19474 .72645 .19031 .72156 .18436 Metetra
.69 .795 .93 r
.72156 .18436 .72645 .19031 .73728 .18589 .73241 .17979 Metetra
.686 .789 .928 r
.73241 .17979 .73728 .18589 .74813 .18137 .7433 .17531 Metetra
.69 .793 .928 r
.7433 .17531 .74813 .18137 .75902 .17677 .75423 .17071 Metetra
.694 .795 .928 r
.75423 .17071 .75902 .17677 .76996 .17237 .76518 .166 Metetra
.684 .781 .924 r
.76518 .166 .76996 .17237 .78094 .16786 .77619 .16152 Metetra
.687 .784 .924 r
.77619 .16152 .78094 .16786 .79194 .16326 .78723 .15694 Metetra
.906 .757 .685 r
.14312 .5696 .14996 .57426 .16189 .54771 .15503 .54388 Metetra
.913 .768 .687 r
.15503 .54388 .16189 .54771 .17368 .52153 .16681 .5185 Metetra
.92 .781 .691 r
.16681 .5185 .17368 .52153 .1853 .49614 .17842 .49388 Metetra
.926 .797 .698 r
.17842 .49388 .1853 .49614 .19671 .47204 .18982 .47049 Metetra
.931 .815 .709 r
.18982 .47049 .19671 .47204 .20788 .44953 .201 .44863 Metetra
.935 .835 .721 r
.201 .44863 .20788 .44953 .21881 .42869 .21195 .42837 Metetra
.938 .856 .734 r
.21195 .42837 .21881 .42869 .22954 .40944 .22269 .40965 Metetra
.94 .878 .747 r
.22269 .40965 .22954 .40944 .24008 .39166 .23326 .39234 Metetra
.939 .901 .761 r
.23326 .39234 .24008 .39166 .25046 .37518 .24366 .37628 Metetra
.779 .99 .888 r
.24366 .37628 .25046 .37518 .25958 .37342 .2533 .36872 Metetra
.509 .747 .981 r
.2533 .36872 .25958 .37342 .26869 .37215 .26241 .36773 Metetra
.568 .781 .979 r
.26241 .36773 .26869 .37215 .27792 .37001 .27164 .36588 Metetra
.615 .808 .974 r
.27164 .36588 .27792 .37001 .28724 .36709 .28096 .36325 Metetra
.652 .83 .969 r
.28096 .36325 .28724 .36709 .29665 .36348 .29037 .35993 Metetra
.681 .848 .963 r
.29037 .35993 .29665 .36348 .30613 .35926 .29986 .356 Metetra
.704 .865 .958 r
.29986 .356 .30613 .35926 .31567 .35452 .30941 .35154 Metetra
.723 .879 .953 r
.30941 .35154 .31567 .35452 .32527 .34933 .31902 .34662 Metetra
.738 .892 .949 r
.31902 .34662 .32527 .34933 .33491 .34375 .32868 .34131 Metetra
.75 .904 .946 r
.32868 .34131 .33491 .34375 .34452 .33892 .33838 .33565 Metetra
.678 .864 .97 r
.33838 .33565 .34452 .33892 .35406 .33616 .34801 .33164 Metetra
.631 .801 .965 r
.34801 .33164 .35406 .33616 .36364 .33308 .35761 .32873 Metetra
.645 .813 .964 r
.35761 .32873 .36364 .33308 .37328 .32969 .36727 .32551 Metetra
.658 .825 .963 r
.36727 .32551 .37328 .32969 .38296 .32601 .37697 .322 Metetra
.671 .836 .963 r
.37697 .322 .38296 .32601 .39269 .32204 .38672 .3182 Metetra
.682 .846 .962 r
.38672 .3182 .39269 .32204 .40246 .3178 .39652 .31414 Metetra
.692 .856 .961 r
.39652 .31414 .40246 .3178 .41227 .31331 .40635 .30982 Metetra
.702 .866 .96 r
.40635 .30982 .41227 .31331 .42212 .30857 .41623 .30526 Metetra
.71 .876 .959 r
.41623 .30526 .42212 .30857 .43197 .30457 .42614 .30047 Metetra
.68 .839 .96 r
.42614 .30047 .43197 .30457 .44184 .30108 .43605 .29643 Metetra
.659 .812 .957 r
.43605 .29643 .44184 .30108 .45175 .29739 .44599 .29286 Metetra
.667 .82 .957 r
.44599 .29286 .45175 .29739 .4617 .2935 .45597 .2891 Metetra
.675 .828 .957 r
.45597 .2891 .4617 .2935 .47169 .28943 .46598 .28515 Metetra
.682 .836 .957 r
.46598 .28515 .47169 .28943 .48171 .28516 .47603 .28101 Metetra
.689 .844 .957 r
.47603 .28101 .48171 .28516 .49177 .28071 .48612 .27668 Metetra
.696 .852 .957 r
.48612 .27668 .49177 .28071 .50186 .27607 .49625 .27217 Metetra
.703 .859 .957 r
.49625 .27217 .50186 .27607 .51198 .27216 .5064 .26748 Metetra
.68 .823 .952 r
.5064 .26748 .51198 .27216 .52213 .26826 .51659 .26338 Metetra
.674 .814 .95 r
.51659 .26338 .52213 .26826 .53232 .26419 .52681 .25941 Metetra
.68 .821 .951 r
.52681 .25941 .53232 .26419 .54254 .25997 .53706 .25529 Metetra
.686 .827 .951 r
.53706 .25529 .54254 .25997 .5528 .2556 .54735 .25101 Metetra
.691 .834 .951 r
.54735 .25101 .5528 .2556 .56308 .25106 .55767 .24658 Metetra
.697 .84 .952 r
.55767 .24658 .56308 .25106 .5734 .24652 .56802 .24199 Metetra
.703 .841 .949 r
.56802 .24199 .5734 .24652 .58376 .24246 .57841 .23724 Metetra
.679 .808 .944 r
.57841 .23724 .58376 .24246 .59415 .23826 .58884 .2331 Metetra
.683 .813 .945 r
.58884 .2331 .59415 .23826 .60458 .23392 .5993 .22884 Metetra
.688 .818 .945 r
.5993 .22884 .60458 .23392 .61504 .22944 .60979 .22444 Metetra
.693 .824 .945 r
.60979 .22444 .61504 .22944 .62553 .22482 .62032 .21991 Metetra
.698 .83 .946 r
.62032 .21991 .62553 .22482 .63605 .22036 .63087 .21523 Metetra
.697 .822 .942 r
.63087 .21523 .63605 .22036 .64662 .21608 .64147 .21056 Metetra
.684 .804 .939 r
.64147 .21056 .64662 .21608 .65723 .21167 .6521 .20622 Metetra
.689 .809 .939 r
.6521 .20622 .65723 .21167 .66786 .20713 .66277 .20174 Metetra
.693 .814 .94 r
.66277 .20174 .66786 .20713 .67852 .20247 .67348 .19714 Metetra
.698 .819 .94 r
.67348 .19714 .67852 .20247 .68923 .19799 .68421 .19241 Metetra
.694 .809 .936 r
.68421 .19241 .68923 .19799 .69997 .19357 .69498 .18775 Metetra
.687 .799 .934 r
.69498 .18775 .69997 .19357 .71075 .18903 .70579 .18326 Metetra
.691 .803 .934 r
.70579 .18326 .71075 .18903 .72156 .18436 .71664 .17865 Metetra
.695 .808 .935 r
.71664 .17865 .72156 .18436 .73241 .17979 .72752 .17392 Metetra
.694 .802 .932 r
.72752 .17392 .73241 .17979 .7433 .17531 .73843 .1692 Metetra
.687 .792 .929 r
.73843 .1692 .7433 .17531 .75423 .17071 .7494 .16464 Metetra
.691 .796 .93 r
.7494 .16464 .75423 .17071 .76518 .166 .76039 .15997 Metetra
.695 .8 .93 r
.76039 .15997 .76518 .166 .77619 .16152 .77141 .15518 Metetra
.687 .786 .926 r
.77141 .15518 .77619 .16152 .78723 .15694 .78249 .15058 Metetra
.904 .759 .69 r
.13623 .56491 .14312 .5696 .15503 .54388 .14811 .54002 Metetra
.912 .77 .692 r
.14811 .54002 .15503 .54388 .16681 .5185 .15987 .51546 Metetra
.919 .784 .696 r
.15987 .51546 .16681 .5185 .17842 .49388 .17148 .4916 Metetra
.925 .8 .704 r
.17148 .4916 .17842 .49388 .18982 .47049 .18288 .46893 Metetra
.93 .818 .714 r
.18288 .46893 .18982 .47049 .201 .44863 .19406 .44772 Metetra
.934 .839 .726 r
.19406 .44772 .201 .44863 .21195 .42837 .20502 .42805 Metetra
.937 .861 .74 r
.20502 .42805 .21195 .42837 .22269 .40965 .21578 .40985 Metetra
.938 .883 .754 r
.21578 .40985 .22269 .40965 .23326 .39234 .22636 .39301 Metetra
.936 .906 .767 r
.22636 .39301 .23326 .39234 .24366 .37628 .23679 .37738 Metetra
.922 .941 .796 r
.23679 .37738 .24366 .37628 .2533 .36872 .24699 .36399 Metetra
.484 .736 .983 r
.24699 .36399 .2533 .36872 .26241 .36773 .25609 .36328 Metetra
.545 .773 .982 r
.25609 .36328 .26241 .36773 .27164 .36588 .26531 .36172 Metetra
.595 .802 .979 r
.26531 .36172 .27164 .36588 .28096 .36325 .27463 .35938 Metetra
.634 .825 .974 r
.27463 .35938 .28096 .36325 .29037 .35993 .28405 .35634 Metetra
.664 .845 .969 r
.28405 .35634 .29037 .35993 .29986 .356 .29354 .3527 Metetra
.689 .862 .964 r
.29354 .3527 .29986 .356 .30941 .35154 .30311 .34853 Metetra
.709 .877 .96 r
.30311 .34853 .30941 .35154 .31902 .34662 .31273 .34389 Metetra
.724 .891 .956 r
.31273 .34389 .31902 .34662 .32868 .34131 .3224 .33885 Metetra
.737 .904 .952 r
.3224 .33885 .32868 .34131 .33838 .33565 .33212 .33346 Metetra
.747 .915 .949 r
.33212 .33346 .33838 .33565 .34801 .33164 .34188 .32777 Metetra
.65 .835 .971 r
.34188 .32777 .34801 .33164 .35761 .32873 .35154 .32434 Metetra
.634 .81 .967 r
.35154 .32434 .35761 .32873 .36727 .32551 .36121 .32129 Metetra
.648 .822 .967 r
.36121 .32129 .36727 .32551 .37697 .322 .37093 .31795 Metetra
.66 .833 .966 r
.37093 .31795 .37697 .322 .38672 .3182 .3807 .31433 Metetra
.672 .844 .965 r
.3807 .31433 .38672 .3182 .39652 .31414 .39052 .31045 Metetra
.682 .854 .965 r
.39052 .31045 .39652 .31414 .40635 .30982 .40038 .3063 Metetra
.692 .864 .964 r
.40038 .3063 .40635 .30982 .41623 .30526 .41028 .30192 Metetra
.7 .874 .963 r
.41028 .30192 .41623 .30526 .42614 .30047 .42022 .29731 Metetra
.708 .883 .962 r
.42022 .29731 .42614 .30047 .43605 .29643 .43019 .29247 Metetra
.683 .847 .962 r
.43019 .29247 .43605 .29643 .44599 .29286 .44018 .2883 Metetra
.66 .818 .959 r
.44018 .2883 .44599 .29286 .45597 .2891 .45018 .28466 Metetra
.668 .826 .96 r
.45018 .28466 .45597 .2891 .46598 .28515 .46022 .28084 Metetra
.675 .834 .96 r
.46022 .28084 .46598 .28515 .47603 .28101 .47031 .27682 Metetra
.682 .842 .96 r
.47031 .27682 .47603 .28101 .48612 .27668 .48043 .27263 Metetra
.689 .85 .96 r
.48043 .27263 .48612 .27668 .49625 .27217 .49058 .26825 Metetra
.696 .858 .96 r
.49058 .26825 .49625 .27217 .5064 .26748 .50077 .26369 Metetra
.702 .866 .959 r
.50077 .26369 .5064 .26748 .51659 .26338 .51099 .25895 Metetra
.688 .838 .955 r
.51099 .25895 .51659 .26338 .52681 .25941 .52125 .25459 Metetra
.674 .819 .953 r
.52125 .25459 .52681 .25941 .53706 .25529 .53153 .25056 Metetra
.68 .826 .953 r
.53153 .25056 .53706 .25529 .54735 .25101 .54186 .24639 Metetra
.686 .832 .954 r
.54186 .24639 .54735 .25101 .55767 .24658 .55221 .24206 Metetra
.691 .839 .954 r
.55221 .24206 .55767 .24658 .56802 .24199 .5626 .23757 Metetra
.697 .846 .954 r
.5626 .23757 .56802 .24199 .57841 .23724 .57303 .23293 Metetra
.702 .852 .954 r
.57303 .23293 .57841 .23724 .58884 .2331 .58348 .22813 Metetra
.687 .823 .948 r
.58348 .22813 .58884 .2331 .5993 .22884 .59397 .22372 Metetra
.683 .817 .947 r
.59397 .22372 .5993 .22884 .60979 .22444 .6045 .21941 Metetra
.688 .823 .947 r
.6045 .21941 .60979 .22444 .62032 .21991 .61507 .21495 Metetra
.693 .828 .948 r
.61507 .21495 .62032 .21991 .63087 .21523 .62566 .21036 Metetra
.698 .834 .948 r
.62566 .21036 .63087 .21523 .64147 .21056 .63629 .20562 Metetra
.704 .834 .945 r
.63629 .20562 .64147 .21056 .6521 .20622 .64694 .20073 Metetra
.685 .808 .941 r
.64694 .20073 .6521 .20622 .66277 .20174 .65765 .19631 Metetra
.689 .813 .941 r
.65765 .19631 .66277 .20174 .67348 .19714 .66839 .19178 Metetra
.694 .818 .942 r
.66839 .19178 .67348 .19714 .68421 .19241 .67916 .18711 Metetra
.698 .823 .942 r
.67916 .18711 .68421 .19241 .69498 .18775 .68996 .18231 Metetra
.7 .819 .939 r
.68996 .18231 .69498 .18775 .70579 .18326 .7008 .17745 Metetra
.688 .802 .935 r
.7008 .17745 .70579 .18326 .71664 .17865 .71168 .1729 Metetra
.692 .806 .936 r
.71168 .1729 .71664 .17865 .72752 .17392 .7226 .16822 Metetra
.696 .811 .936 r
.7226 .16822 .72752 .17392 .73843 .1692 .73355 .16341 Metetra
.699 .81 .934 r
.73355 .16341 .73843 .1692 .7494 .16464 .74453 .15852 Metetra
.688 .795 .931 r
.74453 .15852 .7494 .16464 .76039 .15997 .75556 .1539 Metetra
.692 .799 .931 r
.75556 .1539 .76039 .15997 .77141 .15518 .76663 .14915 Metetra
.696 .803 .931 r
.76663 .14915 .77141 .15518 .78249 .15058 .77772 .14428 Metetra
.903 .76 .694 r
.12929 .56019 .13623 .56491 .14811 .54002 .14114 .53614 Metetra
.91 .773 .697 r
.14114 .53614 .14811 .54002 .15987 .51546 .15288 .51238 Metetra
.917 .787 .701 r
.15288 .51238 .15987 .51546 .17148 .4916 .16447 .4893 Metetra
.923 .803 .709 r
.16447 .4893 .17148 .4916 .18288 .46893 .17587 .46735 Metetra
.928 .822 .72 r
.17587 .46735 .18288 .46893 .19406 .44772 .18704 .4468 Metetra
.932 .843 .733 r
.18704 .4468 .19406 .44772 .20502 .42805 .19801 .42772 Metetra
.935 .865 .746 r
.19801 .42772 .20502 .42805 .21578 .40985 .20878 .41006 Metetra
.935 .888 .76 r
.20878 .41006 .21578 .40985 .22636 .39301 .21939 .3937 Metetra
.933 .911 .774 r
.21939 .3937 .22636 .39301 .23679 .37738 .22984 .3785 Metetra
.929 .933 .786 r
.22984 .3785 .23679 .37738 .24699 .36399 .24017 .36431 Metetra
.68 .967 .929 r
.24017 .36431 .24699 .36399 .25609 .36328 .24972 .3588 Metetra
.521 .764 .985 r
.24972 .3588 .25609 .36328 .26531 .36172 .25893 .35753 Metetra
.573 .795 .983 r
.25893 .35753 .26531 .36172 .27463 .35938 .26825 .35548 Metetra
.614 .82 .98 r
.26825 .35548 .27463 .35938 .28405 .35634 .27767 .35273 Metetra
.646 .841 .975 r
.27767 .35273 .28405 .35634 .29354 .3527 .28717 .34938 Metetra
.672 .859 .971 r
.28717 .34938 .29354 .3527 .30311 .34853 .29674 .34549 Metetra
.693 .875 .966 r
.29674 .34549 .30311 .34853 .31273 .34389 .30638 .34113 Metetra
.71 .889 .962 r
.30638 .34113 .31273 .34389 .3224 .33885 .31607 .33637 Metetra
.723 .902 .959 r
.31607 .33637 .3224 .33885 .33212 .33346 .32581 .33124 Metetra
.734 .914 .955 r
.32581 .33124 .33212 .33346 .34188 .32777 .33559 .32581 Metetra
.742 .925 .951 r
.33559 .32581 .34188 .32777 .35154 .32434 .34541 .32011 Metetra
.632 .817 .972 r
.34541 .32011 .35154 .32434 .36121 .32129 .3551 .31704 Metetra
.637 .819 .97 r
.3551 .31704 .36121 .32129 .37093 .31795 .36484 .31388 Metetra
.65 .83 .97 r
.36484 .31388 .37093 .31795 .3807 .31433 .37464 .31043 Metetra
.661 .841 .969 r
.37464 .31043 .3807 .31433 .39052 .31045 .38447 .30672 Metetra
.672 .852 .969 r
.38447 .30672 .39052 .31045 .40038 .3063 .39436 .30276 Metetra
.681 .862 .968 r
.39436 .30276 .40038 .3063 .41028 .30192 .40428 .29855 Metetra
.69 .872 .967 r
.40428 .29855 .41028 .30192 .42022 .29731 .41425 .29411 Metetra
.698 .882 .966 r
.41425 .29411 .42022 .29731 .43019 .29247 .42425 .28946 Metetra
.706 .891 .965 r
.42425 .28946 .43019 .29247 .44018 .2883 .43429 .28459 Metetra
.69 .861 .964 r
.43429 .28459 .44018 .2883 .45018 .28466 .44435 .28018 Metetra
.66 .824 .962 r
.44435 .28018 .45018 .28466 .46022 .28084 .45442 .27649 Metetra
.667 .832 .962 r
.45442 .27649 .46022 .28084 .47031 .27682 .46453 .2726 Metetra
.675 .84 .963 r
.46453 .2726 .47031 .27682 .48043 .27263 .47468 .26854 Metetra
.681 .848 .963 r
.47468 .26854 .48043 .27263 .49058 .26825 .48487 .26429 Metetra
.688 .856 .963 r
.48487 .26429 .49058 .26825 .50077 .26369 .49509 .25986 Metetra
.694 .864 .963 r
.49509 .25986 .50077 .26369 .51099 .25895 .50535 .25526 Metetra
.701 .872 .962 r
.50535 .25526 .51099 .25895 .52125 .25459 .51564 .25049 Metetra
.699 .856 .957 r
.51564 .25049 .52125 .25459 .53153 .25056 .52596 .2458 Metetra
.674 .824 .955 r
.52596 .2458 .53153 .25056 .54186 .24639 .53632 .24172 Metetra
.68 .83 .956 r
.53632 .24172 .54186 .24639 .55221 .24206 .54671 .23749 Metetra
.685 .837 .956 r
.54671 .23749 .55221 .24206 .5626 .23757 .55714 .23311 Metetra
.691 .844 .956 r
.55714 .23311 .5626 .23757 .57303 .23293 .5676 .22858 Metetra
.696 .851 .957 r
.5676 .22858 .57303 .23293 .58348 .22813 .57809 .22389 Metetra
.702 .858 .957 r
.57809 .22389 .58348 .22813 .59397 .22372 .58861 .21904 Metetra
.697 .84 .951 r
.58861 .21904 .59397 .22372 .6045 .21941 .59917 .21433 Metetra
.683 .821 .949 r
.59917 .21433 .6045 .21941 .61507 .21495 .60977 .20995 Metetra
.688 .827 .95 r
.60977 .20995 .61507 .21495 .62566 .21036 .62041 .20544 Metetra
.693 .833 .95 r
.62041 .20544 .62566 .21036 .63629 .20562 .63107 .20079 Metetra
.698 .839 .95 r
.63107 .20079 .63629 .20562 .64694 .20073 .64177 .196 Metetra
.704 .845 .95 r
.64177 .196 .64694 .20073 .65765 .19631 .65249 .19105 Metetra
.694 .823 .944 r
.65249 .19105 .65765 .19631 .66839 .19178 .66326 .18636 Metetra
.69 .816 .943 r
.66326 .18636 .66839 .19178 .67916 .18711 .67408 .18177 Metetra
.694 .822 .944 r
.67408 .18177 .67916 .18711 .68996 .18231 .68492 .17704 Metetra
.699 .827 .944 r
.68492 .17704 .68996 .18231 .7008 .17745 .69579 .17217 Metetra
.704 .83 .942 r
.69579 .17217 .7008 .17745 .71168 .1729 .70669 .16717 Metetra
.692 .809 .938 r
.70669 .16717 .71168 .1729 .7226 .16822 .71764 .16247 Metetra
.693 .81 .937 r
.71764 .16247 .7226 .16822 .73355 .16341 .72863 .15772 Metetra
.697 .815 .938 r
.72863 .15772 .73355 .16341 .74453 .15852 .73965 .15285 Metetra
.702 .818 .937 r
.73965 .15285 .74453 .15852 .75556 .1539 .7507 .14784 Metetra
.692 .801 .933 r
.7507 .14784 .75556 .1539 .76663 .14915 .7618 .14307 Metetra
.693 .802 .932 r
.7618 .14307 .76663 .14915 .77772 .14428 .77294 .13825 Metetra
.901 .762 .699 r
.1223 .55543 .12929 .56019 .14114 .53614 .13412 .53222 Metetra
.908 .775 .702 r
.13412 .53222 .14114 .53614 .15288 .51238 .14583 .50928 Metetra
.916 .79 .707 r
.14583 .50928 .15288 .51238 .16447 .4893 .1574 .48698 Metetra
.922 .806 .715 r
.1574 .48698 .16447 .4893 .17587 .46735 .16879 .46576 Metetra
.927 .826 .726 r
.16879 .46576 .17587 .46735 .18704 .4468 .17996 .44587 Metetra
.93 .847 .739 r
.17996 .44587 .18704 .4468 .19801 .42772 .19093 .42739 Metetra
.933 .87 .753 r
.19093 .42739 .19801 .42772 .20878 .41006 .20172 .41027 Metetra
.933 .893 .767 r
.20172 .41027 .20878 .41006 .21939 .3937 .21234 .39439 Metetra
.93 .916 .781 r
.21234 .39439 .21939 .3937 .22984 .3785 .22281 .37963 Metetra
.924 .938 .792 r
.22281 .37963 .22984 .3785 .24017 .36431 .23317 .36583 Metetra
.893 .973 .823 r
.23317 .36583 .24017 .36431 .24972 .3588 .2433 .35428 Metetra
.495 .754 .987 r
.2433 .35428 .24972 .3588 .25893 .35753 .2525 .3533 Metetra
.549 .787 .987 r
.2525 .3533 .25893 .35753 .26825 .35548 .26182 .35154 Metetra
.593 .814 .984 r
.26182 .35154 .26825 .35548 .27767 .35273 .27124 .34909 Metetra
.627 .836 .981 r
.27124 .34909 .27767 .35273 .28717 .34938 .28074 .34603 Metetra
.655 .856 .977 r
.28074 .34603 .28717 .34938 .29674 .34549 .29032 .34243 Metetra
.677 .872 .973 r
.29032 .34243 .29674 .34549 .30638 .34113 .29997 .33835 Metetra
.694 .887 .969 r
.29997 .33835 .30638 .34113 .31607 .33637 .30967 .33386 Metetra
.708 .901 .965 r
.30967 .33386 .31607 .33637 .32581 .33124 .31943 .32901 Metetra
.72 .913 .961 r
.31943 .32901 .32581 .33124 .33559 .32581 .32923 .32384 Metetra
.729 .924 .957 r
.32923 .32384 .33559 .32581 .34541 .32011 .33907 .31839 Metetra
.732 .934 .955 r
.33907 .31839 .34541 .32011 .3551 .31704 .34895 .31276 Metetra
.625 .816 .973 r
.34895 .31276 .3551 .31704 .36484 .31388 .35871 .30977 Metetra
.638 .827 .973 r
.35871 .30977 .36484 .31388 .37464 .31043 .36852 .3065 Metetra
.65 .839 .973 r
.36852 .3065 .37464 .31043 .38447 .30672 .37838 .30297 Metetra
.661 .849 .972 r
.37838 .30297 .38447 .30672 .39436 .30276 .38828 .29918 Metetra
.671 .86 .972 r
.38828 .29918 .39436 .30276 .40428 .29855 .39823 .29515 Metetra
.68 .87 .971 r
.39823 .29515 .40428 .29855 .41425 .29411 .40823 .29089 Metetra
.688 .88 .97 r
.40823 .29089 .41425 .29411 .42425 .28946 .41826 .28642 Metetra
.695 .889 .969 r
.41826 .28642 .42425 .28946 .43429 .28459 .42833 .28173 Metetra
.702 .898 .967 r
.42833 .28173 .43429 .28459 .44435 .28018 .43844 .27683 Metetra
.699 .88 .965 r
.43844 .27683 .44435 .28018 .45442 .27649 .44857 .2721 Metetra
.66 .83 .965 r
.44857 .2721 .45442 .27649 .46453 .2726 .45871 .26834 Metetra
.667 .838 .965 r
.45871 .26834 .46453 .2726 .47468 .26854 .46889 .26441 Metetra
.674 .846 .966 r
.46889 .26441 .47468 .26854 .48487 .26429 .47911 .2603 Metetra
.68 .854 .966 r
.47911 .2603 .48487 .26429 .49509 .25986 .48936 .256 Metetra
.686 .862 .966 r
.48936 .256 .49509 .25986 .50535 .25526 .49966 .25154 Metetra
.693 .87 .965 r
.49966 .25154 .50535 .25526 .51564 .25049 .50998 .2469 Metetra
.698 .878 .965 r
.50998 .2469 .51564 .25049 .52596 .2458 .52034 .24209 Metetra
.707 .876 .96 r
.52034 .24209 .52596 .2458 .53632 .24172 .53074 .23711 Metetra
.677 .833 .958 r
.53074 .23711 .53632 .24172 .54671 .23749 .54116 .23289 Metetra
.679 .836 .958 r
.54116 .23289 .54671 .23749 .55714 .23311 .55163 .22862 Metetra
.685 .842 .959 r
.55163 .22862 .55714 .23311 .5676 .22858 .56212 .22419 Metetra
.69 .849 .959 r
.56212 .22419 .5676 .22858 .57809 .22389 .57265 .21961 Metetra
.695 .856 .959 r
.57265 .21961 .57809 .22389 .58861 .21904 .58322 .21487 Metetra
.701 .863 .959 r
.58322 .21487 .58861 .21904 .59917 .21433 .59381 .20998 Metetra
.708 .859 .954 r
.59381 .20998 .59917 .21433 .60977 .20995 .60443 .20493 Metetra
.684 .826 .951 r
.60443 .20493 .60977 .20995 .62041 .20544 .6151 .20049 Metetra
.688 .831 .952 r
.6151 .20049 .62041 .20544 .63107 .20079 .62581 .19593 Metetra
.693 .838 .952 r
.62581 .19593 .63107 .20079 .64177 .196 .63655 .19122 Metetra
.698 .844 .952 r
.63655 .19122 .64177 .196 .65249 .19105 .64732 .18637 Metetra
.704 .85 .953 r
.64732 .18637 .65249 .19105 .66326 .18636 .65811 .18137 Metetra
.704 .839 .947 r
.65811 .18137 .66326 .18636 .67408 .18177 .66895 .17638 Metetra
.69 .82 .945 r
.66895 .17638 .67408 .18177 .68492 .17704 .67983 .17173 Metetra
.695 .826 .946 r
.67983 .17173 .68492 .17704 .69579 .17217 .69075 .16694 Metetra
.7 .832 .946 r
.69075 .16694 .69579 .17217 .70669 .16717 .70169 .16201 Metetra
.704 .837 .946 r
.70169 .16201 .70669 .16717 .71764 .16247 .71266 .15693 Metetra
.699 .822 .941 r
.71266 .15693 .71764 .16247 .72863 .15772 .72368 .15199 Metetra
.694 .814 .939 r
.72368 .15199 .72863 .15772 .73965 .15285 .73474 .14717 Metetra
.698 .819 .94 r
.73474 .14717 .73965 .15285 .7507 .14784 .74583 .14223 Metetra
.703 .824 .94 r
.74583 .14223 .7507 .14784 .7618 .14307 .75695 .13714 Metetra
.698 .811 .935 r
.75695 .13714 .7618 .14307 .77294 .13825 .76812 .13217 Metetra
.899 .764 .705 r
.11525 .55063 .1223 .55543 .13412 .53222 .12704 .52827 Metetra
.907 .778 .708 r
.12704 .52827 .13412 .53222 .14583 .50928 .13873 .50616 Metetra
.914 .792 .713 r
.13873 .50616 .14583 .50928 .1574 .48698 .15027 .48464 Metetra
.92 .81 .721 r
.15027 .48464 .1574 .48698 .16879 .46576 .16164 .46415 Metetra
.925 .83 .733 r
.16164 .46415 .16879 .46576 .17996 .44587 .17281 .44493 Metetra
.928 .852 .746 r
.17281 .44493 .17996 .44587 .19093 .42739 .18379 .42706 Metetra
.93 .875 .76 r
.18379 .42706 .19093 .42739 .20172 .41027 .19458 .41048 Metetra
.93 .898 .775 r
.19458 .41048 .20172 .41027 .21234 .39439 .20521 .39509 Metetra
.926 .921 .788 r
.20521 .39509 .21234 .39439 .22281 .37963 .21571 .38077 Metetra
.92 .943 .799 r
.21571 .38077 .22281 .37963 .23317 .36583 .22608 .36737 Metetra
.909 .962 .808 r
.22608 .36737 .23317 .36583 .2433 .35428 .23636 .35479 Metetra
.683 .971 .921 r
.23636 .35479 .2433 .35428 .2525 .3533 .24602 .34904 Metetra
.524 .778 .99 r
.24602 .34904 .2525 .3533 .26182 .35154 .25534 .34758 Metetra
.57 .807 .988 r
.25534 .34758 .26182 .35154 .27124 .34909 .26475 .34542 Metetra
.606 .831 .986 r
.26475 .34542 .27124 .34909 .28074 .34603 .27426 .34265 Metetra
.635 .851 .982 r
.27426 .34265 .28074 .34603 .29032 .34243 .28385 .33934 Metetra
.659 .869 .978 r
.28385 .33934 .29032 .34243 .29997 .33835 .2935 .33554 Metetra
.678 .884 .975 r
.2935 .33554 .29997 .33835 .30967 .33386 .30322 .33133 Metetra
.692 .898 .971 r
.30322 .33133 .30967 .33386 .31943 .32901 .31299 .32675 Metetra
.704 .911 .967 r
.31299 .32675 .31943 .32901 .32923 .32384 .32281 .32185 Metetra
.714 .922 .963 r
.32281 .32185 .32923 .32384 .33907 .31839 .33267 .31666 Metetra
.721 .933 .959 r
.33267 .31666 .33907 .31839 .34895 .31276 .34258 .31121 Metetra
.723 .94 .956 r
.34258 .31121 .34895 .31276 .35871 .30977 .35251 .30562 Metetra
.626 .824 .976 r
.35251 .30562 .35871 .30977 .36852 .3065 .36234 .30253 Metetra
.638 .835 .976 r
.36234 .30253 .36852 .3065 .37838 .30297 .37222 .29918 Metetra
.649 .846 .976 r
.37222 .29918 .37838 .30297 .38828 .29918 .38215 .29557 Metetra
.659 .857 .975 r
.38215 .29557 .38828 .29918 .39823 .29515 .39213 .29172 Metetra
.669 .867 .974 r
.39213 .29172 .39823 .29515 .40823 .29089 .40215 .28764 Metetra
.677 .877 .974 r
.40215 .28764 .40823 .29089 .41826 .28642 .41221 .28335 Metetra
.684 .887 .972 r
.41221 .28335 .41826 .28642 .42833 .28173 .42231 .27884 Metetra
.691 .896 .971 r
.42231 .27884 .42833 .28173 .43844 .27683 .43245 .27412 Metetra
.697 .905 .969 r
.43245 .27412 .43844 .27683 .44857 .2721 .44262 .26922 Metetra
.709 .902 .965 r
.44262 .26922 .44857 .2721 .45871 .26834 .45283 .26412 Metetra
.662 .839 .968 r
.45283 .26412 .45871 .26834 .46889 .26441 .46304 .26025 Metetra
.666 .844 .968 r
.46304 .26025 .46889 .26441 .47911 .2603 .47329 .25627 Metetra
.672 .852 .968 r
.47329 .25627 .47911 .2603 .48936 .256 .48358 .25211 Metetra
.678 .86 .968 r
.48358 .25211 .48936 .256 .49966 .25154 .49391 .24778 Metetra
.684 .868 .968 r
.49391 .24778 .49966 .25154 .50998 .2469 .50428 .24328 Metetra
.69 .876 .968 r
.50428 .24328 .50998 .2469 .52034 .24209 .51467 .23861 Metetra
.696 .884 .967 r
.51467 .23861 .52034 .24209 .53074 .23711 .5251 .23377 Metetra
.701 .892 .967 r
.5251 .23377 .53074 .23711 .54116 .23289 .53557 .22877 Metetra
.693 .86 .962 r
.53557 .22877 .54116 .23289 .55163 .22862 .54606 .22408 Metetra
.678 .841 .961 r
.54606 .22408 .55163 .22862 .56212 .22419 .5566 .21977 Metetra
.684 .847 .961 r
.5566 .21977 .56212 .22419 .57265 .21961 .56717 .2153 Metetra
.689 .854 .962 r
.56717 .2153 .57265 .21961 .58322 .21487 .57777 .21067 Metetra
.694 .862 .962 r
.57777 .21067 .58322 .21487 .59381 .20998 .58841 .2059 Metetra
.699 .869 .962 r
.58841 .2059 .59381 .20998 .60443 .20493 .59907 .20096 Metetra
.705 .876 .961 r
.59907 .20096 .60443 .20493 .6151 .20049 .60977 .19587 Metetra
.698 .849 .955 r
.60977 .19587 .6151 .20049 .62581 .19593 .62051 .19102 Metetra
.688 .836 .954 r
.62051 .19102 .62581 .19593 .63655 .19122 .63129 .18641 Metetra
.693 .842 .955 r
.63129 .18641 .63655 .19122 .64732 .18637 .6421 .18165 Metetra
.698 .849 .955 r
.6421 .18165 .64732 .18637 .65811 .18137 .65294 .17675 Metetra
.703 .855 .955 r
.65294 .17675 .65811 .18137 .66895 .17638 .66381 .1717 Metetra
.709 .856 .952 r
.66381 .1717 .66895 .17638 .67983 .17173 .67471 .16649 Metetra
.695 .831 .948 r
.67471 .16649 .67983 .17173 .69075 .16694 .68566 .16166 Metetra
.695 .83 .948 r
.68566 .16166 .69075 .16694 .70169 .16201 .69665 .15681 Metetra
.7 .836 .948 r
.69665 .15681 .70169 .16201 .71266 .15693 .70767 .15182 Metetra
.705 .842 .948 r
.70767 .15182 .71266 .15693 .72368 .15199 .71871 .14668 Metetra
.708 .837 .944 r
.71871 .14668 .72368 .15199 .73474 .14717 .72979 .14145 Metetra
.694 .817 .941 r
.72979 .14145 .73474 .14717 .74583 .14223 .74093 .13657 Metetra
.699 .823 .941 r
.74093 .13657 .74583 .14223 .75695 .13714 .75209 .13156 Metetra
.704 .828 .942 r
.75209 .13156 .75695 .13714 .76812 .13217 .76329 .1264 Metetra
.896 .767 .71 r
.10815 .5458 .11525 .55063 .12704 .52827 .1199 .52429 Metetra
.904 .78 .714 r
.1199 .52429 .12704 .52827 .13873 .50616 .13156 .503 Metetra
.912 .796 .719 r
.13156 .503 .13873 .50616 .15027 .48464 .14308 .48228 Metetra
.918 .814 .728 r
.14308 .48228 .15027 .48464 .16164 .46415 .15443 .46253 Metetra
.923 .834 .74 r
.15443 .46253 .16164 .46415 .17281 .44493 .16559 .44399 Metetra
.926 .856 .753 r
.16559 .44399 .17281 .44493 .18379 .42706 .17656 .42673 Metetra
.927 .88 .768 r
.17656 .42673 .18379 .42706 .19458 .41048 .18736 .4107 Metetra
.926 .904 .782 r
.18736 .4107 .19458 .41048 .20521 .39509 .19801 .3958 Metetra
.922 .927 .796 r
.19801 .3958 .20521 .39509 .21571 .38077 .20852 .38192 Metetra
.914 .948 .807 r
.20852 .38192 .21571 .38077 .22608 .36737 .21892 .36893 Metetra
.902 .967 .815 r
.21892 .36893 .22608 .36737 .23636 .35479 .22923 .35671 Metetra
.886 .982 .819 r
.22923 .35671 .23636 .35479 .24602 .34904 .23945 .34517 Metetra
.52 .794 .995 r
.23945 .34517 .24602 .34904 .25534 .34758 .2488 .34358 Metetra
.545 .798 .992 r
.2488 .34358 .25534 .34758 .26475 .34542 .25822 .34172 Metetra
.584 .824 .99 r
.25822 .34172 .26475 .34542 .27426 .34265 .26772 .33924 Metetra
.615 .846 .987 r
.26772 .33924 .27426 .34265 .28385 .33934 .27731 .33622 Metetra
.64 .864 .984 r
.27731 .33622 .28385 .33934 .2935 .33554 .28698 .33271 Metetra
.659 .881 .98 r
.28698 .33271 .2935 .33554 .30322 .33133 .2967 .32878 Metetra
.675 .895 .976 r
.2967 .32878 .30322 .33133 .31299 .32675 .30649 .32447 Metetra
.688 .908 .972 r
.30649 .32447 .31299 .32675 .32281 .32185 .31633 .31983 Metetra
.698 .92 .968 r
.31633 .31983 .32281 .32185 .33267 .31666 .32621 .3149 Metetra
.705 .93 .964 r
.32621 .3149 .33267 .31666 .34258 .31121 .33614 .30972 Metetra
.711 .94 .959 r
.33614 .30972 .34258 .31121 .35251 .30562 .34611 .3043 Metetra
.716 .947 .955 r
.34611 .3043 .35251 .30562 .36234 .30253 .35611 .29867 Metetra
.632 .839 .98 r
.35611 .29867 .36234 .30253 .37222 .29918 .36602 .29536 Metetra
.638 .843 .979 r
.36602 .29536 .37222 .29918 .38215 .29557 .37597 .29193 Metetra
.648 .854 .979 r
.37597 .29193 .38215 .29557 .39213 .29172 .38597 .28826 Metetra
.657 .865 .978 r
.38597 .28826 .39213 .29172 .40215 .28764 .39602 .28436 Metetra
.665 .875 .977 r
.39602 .28436 .40215 .28764 .41221 .28335 .4061 .28025 Metetra
.673 .884 .976 r
.4061 .28025 .41221 .28335 .42231 .27884 .41624 .27592 Metetra
.68 .894 .975 r
.41624 .27592 .42231 .27884 .43245 .27412 .42641 .27139 Metetra
.686 .903 .973 r
.42641 .27139 .43245 .27412 .44262 .26922 .43661 .26666 Metetra
.691 .911 .971 r
.43661 .26666 .44262 .26922 .45283 .26412 .44686 .26174 Metetra
.696 .919 .969 r
.44686 .26174 .45283 .26412 .46304 .26025 .45714 .25665 Metetra
.681 .872 .971 r
.45714 .25665 .46304 .26025 .47329 .25627 .46743 .2522 Metetra
.664 .85 .971 r
.46743 .2522 .47329 .25627 .48358 .25211 .47775 .24818 Metetra
.67 .858 .971 r
.47775 .24818 .48358 .25211 .49391 .24778 .48811 .24399 Metetra
.676 .866 .971 r
.48811 .24399 .49391 .24778 .50428 .24328 .49851 .23963 Metetra
.682 .874 .971 r
.49851 .23963 .50428 .24328 .51467 .23861 .50895 .2351 Metetra
.687 .882 .971 r
.50895 .2351 .51467 .23861 .5251 .23377 .51942 .23041 Metetra
.692 .89 .97 r
.51942 .23041 .5251 .23377 .53557 .22877 .52992 .22555 Metetra
.697 .898 .969 r
.52992 .22555 .53557 .22877 .54606 .22408 .54046 .22052 Metetra
.709 .888 .963 r
.54046 .22052 .54606 .22408 .5566 .21977 .55103 .21532 Metetra
.678 .846 .964 r
.55103 .21532 .5566 .21977 .56717 .2153 .56164 .21094 Metetra
.682 .853 .964 r
.56164 .21094 .56717 .2153 .57777 .21067 .57228 .20643 Metetra
.687 .86 .964 r
.57228 .20643 .57777 .21067 .58841 .2059 .58296 .20177 Metetra
.693 .867 .964 r
.58296 .20177 .58841 .2059 .59907 .20096 .59367 .19696 Metetra
.698 .874 .964 r
.59367 .19696 .59907 .20096 .60977 .19587 .60441 .19199 Metetra
.703 .881 .964 r
.60441 .19199 .60977 .19587 .62051 .19102 .61518 .18686 Metetra
.712 .874 .957 r
.61518 .18686 .62051 .19102 .63129 .18641 .62598 .18157 Metetra
.688 .841 .957 r
.62598 .18157 .63129 .18641 .6421 .18165 .63683 .17689 Metetra
.692 .847 .957 r
.63683 .17689 .6421 .18165 .65294 .17675 .64772 .17209 Metetra
.697 .854 .957 r
.64772 .17209 .65294 .17675 .66381 .1717 .65863 .16714 Metetra
.702 .86 .957 r
.65863 .16714 .66381 .1717 .67471 .16649 .66958 .16204 Metetra
.708 .867 .957 r
.66958 .16204 .67471 .16649 .68566 .16166 .68056 .15678 Metetra
.707 .852 .951 r
.68056 .15678 .68566 .16166 .69665 .15681 .69157 .15156 Metetra
.695 .834 .95 r
.69157 .15156 .69665 .15681 .70767 .15182 .70263 .14665 Metetra
.7 .841 .95 r
.70263 .14665 .70767 .15182 .71871 .14668 .71372 .1416 Metetra
.705 .847 .95 r
.71372 .1416 .71871 .14668 .72979 .14145 .72485 .13641 Metetra
.71 .851 .949 r
.72485 .13641 .72979 .14145 .74093 .13657 .73599 .13105 Metetra
.702 .831 .944 r
.73599 .13105 .74093 .13657 .75209 .13156 .74719 .12592 Metetra
.7 .827 .943 r
.74719 .12592 .75209 .13156 .76329 .1264 .75843 .12084 Metetra
.894 .769 .716 r
.101 .54093 .10815 .5458 .1199 .52429 .11271 .52027 Metetra
.902 .783 .72 r
.11271 .52027 .1199 .52429 .13156 .503 .12433 .49982 Metetra
.91 .799 .726 r
.12433 .49982 .13156 .503 .14308 .48228 .13582 .4799 Metetra
.916 .817 .735 r
.13582 .4799 .14308 .48228 .15443 .46253 .14715 .46089 Metetra
.92 .838 .747 r
.14715 .46089 .15443 .46253 .16559 .44399 .1583 .44303 Metetra
.923 .861 .761 r
.1583 .44303 .16559 .44399 .17656 .42673 .16927 .42639 Metetra
.924 .885 .776 r
.16927 .42639 .17656 .42673 .18736 .4107 .18007 .41091 Metetra
.922 .909 .79 r
.18007 .41091 .18736 .4107 .19801 .3958 .19072 .39652 Metetra
.917 .933 .803 r
.19072 .39652 .19801 .3958 .20852 .38192 .20125 .38309 Metetra
.908 .954 .814 r
.20125 .38309 .20852 .38192 .21892 .36893 .21167 .3705 Metetra
.895 .972 .821 r
.21167 .3705 .21892 .36893 .22923 .35671 .222 .35866 Metetra
.877 .986 .825 r
.222 .35866 .22923 .35671 .23945 .34517 .23226 .34745 Metetra
.732 .991 .842 r
.23226 .34745 .23945 .34517 .2488 .34358 .24221 .33955 Metetra
.519 .789 .994 r
.24221 .33955 .2488 .34358 .25822 .34172 .25162 .33799 Metetra
.56 .816 .993 r
.25162 .33799 .25822 .34172 .26772 .33924 .26113 .33581 Metetra
.593 .839 .991 r
.26113 .33581 .26772 .33924 .27731 .33622 .27072 .33307 Metetra
.619 .859 .988 r
.27072 .33307 .27731 .33622 .28698 .33271 .28039 .32985 Metetra
.64 .876 .985 r
.28039 .32985 .28698 .33271 .2967 .32878 .29013 .3262 Metetra
.657 .891 .981 r
.29013 .3262 .2967 .32878 .30649 .32447 .29993 .32217 Metetra
.67 .905 .978 r
.29993 .32217 .30649 .32447 .31633 .31983 .30979 .3178 Metetra
.681 .917 .973 r
.30979 .3178 .31633 .31983 .32621 .3149 .31969 .31314 Metetra
.689 .928 .969 r
.31969 .31314 .32621 .3149 .33614 .30972 .32964 .3082 Metetra
.694 .937 .964 r
.32964 .3082 .33614 .30972 .34611 .3043 .33963 .30304 Metetra
.698 .946 .958 r
.33963 .30304 .34611 .3043 .35611 .29867 .34966 .29765 Metetra
.7 .953 .952 r
.34966 .29765 .35611 .29867 .36602 .29536 .35973 .29207 Metetra
.65 .869 .981 r
.35973 .29207 .36602 .29536 .37597 .29193 .36973 .28826 Metetra
.635 .851 .982 r
.36973 .28826 .37597 .29193 .38597 .28826 .37976 .28477 Metetra
.645 .861 .981 r
.37976 .28477 .38597 .28826 .39602 .28436 .38983 .28106 Metetra
.653 .872 .981 r
.38983 .28106 .39602 .28436 .4061 .28025 .39994 .27712 Metetra
.661 .881 .98 r
.39994 .27712 .4061 .28025 .41624 .27592 .4101 .27297 Metetra
.668 .891 .978 r
.4101 .27297 .41624 .27592 .42641 .27139 .4203 .26862 Metetra
.674 .9 .977 r
.4203 .26862 .42641 .27139 .43661 .26666 .43055 .26408 Metetra
.68 .909 .975 r
.43055 .26408 .43661 .26666 .44686 .26174 .44082 .25935 Metetra
.684 .917 .972 r
.44082 .25935 .44686 .26174 .45714 .25665 .45114 .25443 Metetra
.689 .925 .97 r
.45114 .25443 .45714 .25665 .46743 .2522 .46149 .24934 Metetra
.702 .906 .968 r
.46149 .24934 .46743 .2522 .47775 .24818 .47187 .24422 Metetra
.661 .855 .974 r
.47187 .24422 .47775 .24818 .48811 .24399 .48226 .24017 Metetra
.667 .864 .974 r
.48226 .24017 .48811 .24399 .49851 .23963 .4927 .23595 Metetra
.673 .872 .974 r
.4927 .23595 .49851 .23963 .50895 .2351 .50317 .23156 Metetra
.678 .88 .973 r
.50317 .23156 .50895 .2351 .51942 .23041 .51368 .22701 Metetra
.683 .888 .973 r
.51368 .22701 .51942 .23041 .52992 .22555 .52423 .22229 Metetra
.688 .895 .972 r
.52423 .22229 .52992 .22555 .54046 .22052 .53481 .21741 Metetra
.693 .903 .971 r
.53481 .21741 .54046 .22052 .55103 .21532 .54542 .21237 Metetra
.698 .911 .969 r
.54542 .21237 .55103 .21532 .56164 .21094 .55606 .20715 Metetra
.698 .88 .966 r
.55606 .20715 .56164 .21094 .57228 .20643 .56674 .20216 Metetra
.68 .858 .967 r
.56674 .20216 .57228 .20643 .58296 .20177 .57745 .19762 Metetra
.685 .865 .967 r
.57745 .19762 .58296 .20177 .59367 .19696 .58821 .19292 Metetra
.69 .872 .967 r
.58821 .19292 .59367 .19696 .60441 .19199 .59899 .18807 Metetra
.695 .879 .967 r
.59899 .18807 .60441 .19199 .61518 .18686 .60981 .18307 Metetra
.7 .887 .966 r
.60981 .18307 .61518 .18686 .62598 .18157 .62066 .17791 Metetra
.705 .894 .965 r
.62066 .17791 .62598 .18157 .63683 .17689 .63153 .17258 Metetra
.705 .87 .96 r
.63153 .17258 .63683 .17689 .64772 .17209 .64245 .16739 Metetra
.691 .852 .959 r
.64245 .16739 .64772 .17209 .65863 .16714 .65341 .16254 Metetra
.696 .859 .96 r
.65341 .16254 .65863 .16714 .66958 .16204 .66441 .15754 Metetra
.701 .865 .96 r
.66441 .15754 .66958 .16204 .68056 .15678 .67543 .1524 Metetra
.707 .873 .96 r
.67543 .1524 .68056 .15678 .69157 .15156 .68648 .14709 Metetra
.713 .872 .956 r
.68648 .14709 .69157 .15156 .70263 .14665 .69756 .14162 Metetra
.701 .848 .953 r
.69756 .14162 .70263 .14665 .71372 .1416 .70869 .13648 Metetra
.7 .845 .952 r
.70869 .13648 .71372 .1416 .72485 .13641 .71986 .13138 Metetra
.705 .852 .953 r
.71986 .13138 .72485 .13641 .73599 .13105 .73106 .12612 Metetra
.71 .858 .953 r
.73106 .12612 .73599 .13105 .74719 .12592 .74228 .1207 Metetra
.713 .849 .947 r
.74228 .1207 .74719 .12592 .75843 .12084 .75354 .11523 Metetra
.891 .771 .723 r
.0938 .53603 .101 .54093 .11271 .52027 .10546 .51623 Metetra
.9 .786 .727 r
.10546 .51623 .11271 .52027 .12433 .49982 .11703 .49662 Metetra
.907 .802 .733 r
.11703 .49662 .12433 .49982 .13582 .4799 .12849 .4775 Metetra
.913 .822 .742 r
.12849 .4775 .13582 .4799 .14715 .46089 .1398 .45924 Metetra
.918 .843 .755 r
.1398 .45924 .14715 .46089 .1583 .44303 .15093 .44207 Metetra
.92 .867 .769 r
.15093 .44207 .1583 .44303 .16927 .42639 .16189 .42604 Metetra
.921 .891 .784 r
.16189 .42604 .16927 .42639 .18007 .41091 .1727 .41113 Metetra
.918 .915 .799 r
.1727 .41113 .18007 .41091 .19072 .39652 .18336 .39724 Metetra
.912 .938 .812 r
.18336 .39724 .19072 .39652 .20125 .38309 .1939 .38427 Metetra
.901 .959 .822 r
.1939 .38427 .20125 .38309 .21167 .3705 .20434 .3721 Metetra
.886 .976 .828 r
.20434 .3721 .21167 .3705 .222 .35866 .21469 .36063 Metetra
.867 .989 .83 r
.21469 .36063 .222 .35866 .23226 .34745 .22498 .34976 Metetra
.843 .997 .828 r
.22498 .34976 .23226 .34745 .24221 .33955 .2352 .33943 Metetra
.662 .957 .942 r
.2352 .33943 .24221 .33955 .25162 .33799 .24497 .33422 Metetra
.534 .807 .996 r
.24497 .33422 .25162 .33799 .26113 .33581 .25448 .33234 Metetra
.569 .832 .995 r
.25448 .33234 .26113 .33581 .27072 .33307 .26407 .3299 Metetra
.597 .853 .993 r
.26407 .3299 .27072 .33307 .28039 .32985 .27375 .32697 Metetra
.619 .871 .99 r
.27375 .32697 .28039 .32985 .29013 .3262 .28349 .3236 Metetra
.637 .887 .986 r
.28349 .3236 .29013 .3262 .29993 .32217 .29331 .31985 Metetra
.651 .901 .982 r
.29331 .31985 .29993 .32217 .30979 .3178 .30318 .31575 Metetra
.662 .913 .978 r
.30318 .31575 .30979 .3178 .31969 .31314 .3131 .31135 Metetra
.671 .924 .973 r
.3131 .31135 .31969 .31314 .32964 .3082 .32307 .30668 Metetra
.677 .934 .968 r
.32307 .30668 .32964 .3082 .33963 .30304 .33309 .30176 Metetra
.681 .942 .962 r
.33309 .30176 .33963 .30304 .34966 .29765 .34315 .29663 Metetra
.683 .95 .956 r
.34315 .29663 .34966 .29765 .35973 .29207 .35325 .29129 Metetra
.684 .956 .949 r
.35325 .29129 .35973 .29207 .36973 .28826 .36338 .28577 Metetra
.672 .905 .977 r
.36338 .28577 .36973 .28826 .37976 .28477 .37349 .28125 Metetra
.632 .858 .985 r
.37349 .28125 .37976 .28477 .38983 .28106 .38358 .27772 Metetra
.641 .868 .984 r
.38358 .27772 .38983 .28106 .39994 .27712 .39372 .27396 Metetra
.649 .878 .983 r
.39372 .27396 .39994 .27712 .4101 .27297 .40391 .27 Metetra
.656 .888 .982 r
.40391 .27 .4101 .27297 .4203 .26862 .41414 .26584 Metetra
.662 .897 .98 r
.41414 .26584 .4203 .26862 .43055 .26408 .42442 .26147 Metetra
.667 .906 .978 r
.42442 .26147 .43055 .26408 .44082 .25935 .43473 .25693 Metetra
.672 .914 .976 r
.43473 .25693 .44082 .25935 .45114 .25443 .44508 .25219 Metetra
.676 .922 .973 r
.44508 .25219 .45114 .25443 .46149 .24934 .45547 .24728 Metetra
.68 .93 .97 r
.45547 .24728 .46149 .24934 .47187 .24422 .46589 .2422 Metetra
.687 .933 .967 r
.46589 .2422 .47187 .24422 .48226 .24017 .47635 .23695 Metetra
.682 .892 .974 r
.47635 .23695 .48226 .24017 .4927 .23595 .48683 .23223 Metetra
.664 .869 .977 r
.48683 .23223 .4927 .23595 .50317 .23156 .49734 .22799 Metetra
.669 .877 .976 r
.49734 .22799 .50317 .23156 .51368 .22701 .50789 .22358 Metetra
.674 .885 .976 r
.50789 .22358 .51368 .22701 .52423 .22229 .51847 .21901 Metetra
.679 .893 .975 r
.51847 .21901 .52423 .22229 .53481 .21741 .5291 .21428 Metetra
.684 .901 .974 r
.5291 .21428 .53481 .21741 .54542 .21237 .53975 .20939 Metetra
.688 .908 .972 r
.53975 .20939 .54542 .21237 .55606 .20715 .55044 .20433 Metetra
.692 .916 .971 r
.55044 .20433 .55606 .20715 .56674 .20216 .56116 .19911 Metetra
.703 .912 .967 r
.56116 .19911 .56674 .20216 .57745 .19762 .57191 .19372 Metetra
.689 .878 .969 r
.57191 .19372 .57745 .19762 .58821 .19292 .5827 .18885 Metetra
.683 .87 .969 r
.5827 .18885 .58821 .19292 .59899 .18807 .59353 .18412 Metetra
.688 .877 .969 r
.59353 .18412 .59899 .18807 .60981 .18307 .60439 .17925 Metetra
.693 .885 .969 r
.60439 .17925 .60981 .18307 .62066 .17791 .61529 .17422 Metetra
.697 .892 .968 r
.61529 .17422 .62066 .17791 .63153 .17258 .62622 .16902 Metetra
.702 .9 .967 r
.62622 .16902 .63153 .17258 .64245 .16739 .63717 .16367 Metetra
.711 .897 .963 r
.63717 .16367 .64245 .16739 .65341 .16254 .64815 .15815 Metetra
.7 .869 .962 r
.64815 .15815 .65341 .16254 .66441 .15754 .65918 .15301 Metetra
.695 .864 .962 r
.65918 .15301 .66441 .15754 .67543 .1524 .67026 .14797 Metetra
.7 .871 .962 r
.67026 .14797 .67543 .1524 .68648 .14709 .68136 .14278 Metetra
.705 .878 .962 r
.68136 .14278 .68648 .14709 .69756 .14162 .69249 .13743 Metetra
.71 .885 .961 r
.69249 .13743 .69756 .14162 .70869 .13648 .70365 .13191 Metetra
.716 .873 .955 r
.70365 .13191 .70869 .13648 .71986 .13138 .71483 .1263 Metetra
.7 .85 .955 r
.71483 .1263 .71986 .13138 .73106 .12612 .72608 .12114 Metetra
.705 .857 .955 r
.72608 .12114 .73106 .12612 .74228 .1207 .73736 .11583 Metetra
.71 .863 .955 r
.73736 .11583 .74228 .1207 .75354 .11523 .74866 .11035 Metetra
.888 .773 .729 r
.08654 .53109 .0938 .53603 .10546 .51623 .09815 .51215 Metetra
.897 .789 .734 r
.09815 .51215 .10546 .51623 .11703 .49662 .10968 .49338 Metetra
.904 .806 .74 r
.10968 .49338 .11703 .49662 .12849 .4775 .1211 .47507 Metetra
.91 .826 .75 r
.1211 .47507 .12849 .4775 .1398 .45924 .13238 .45757 Metetra
.915 .848 .763 r
.13238 .45757 .1398 .45924 .15093 .44207 .14349 .44109 Metetra
.917 .872 .778 r
.14349 .44109 .15093 .44207 .16189 .42604 .15444 .4257 Metetra
.917 .897 .793 r
.15444 .4257 .16189 .42604 .1727 .41113 .16524 .41136 Metetra
.913 .921 .808 r
.16524 .41136 .1727 .41113 .18336 .39724 .17591 .39798 Metetra
.905 .944 .82 r
.17591 .39798 .18336 .39724 .1939 .38427 .18646 .38546 Metetra
.894 .964 .83 r
.18646 .38546 .1939 .38427 .20434 .3721 .19692 .37371 Metetra
.877 .981 .835 r
.19692 .37371 .20434 .3721 .21469 .36063 .20729 .36262 Metetra
.855 .992 .836 r
.20729 .36262 .21469 .36063 .22498 .34976 .2176 .35211 Metetra
.829 .999 .832 r
.2176 .35211 .22498 .34976 .2352 .33943 .22786 .34209 Metetra
.799 1 .823 r
.22786 .34209 .2352 .33943 .24497 .33422 .23807 .3325 Metetra
.606 .905 .984 r
.23807 .3325 .24497 .33422 .25448 .33234 .24776 .32884 Metetra
.543 .823 .998 r
.24776 .32884 .25448 .33234 .26407 .3299 .25736 .3267 Metetra
.573 .845 .996 r
.25736 .3267 .26407 .3299 .27375 .32697 .26704 .32406 Metetra
.597 .864 .993 r
.26704 .32406 .27375 .32697 .28349 .3236 .2768 .32098 Metetra
.616 .881 .99 r
.2768 .32098 .28349 .3236 .29331 .31985 .28662 .3175 Metetra
.631 .896 .986 r
.28662 .3175 .29331 .31985 .30318 .31575 .29651 .31368 Metetra
.643 .908 .982 r
.29651 .31368 .30318 .31575 .3131 .31135 .30645 .30955 Metetra
.652 .92 .977 r
.30645 .30955 .3131 .31135 .32307 .30668 .31644 .30514 Metetra
.658 .93 .972 r
.31644 .30514 .32307 .30668 .33309 .30176 .32648 .30048 Metetra
.663 .938 .966 r
.32648 .30048 .33309 .30176 .34315 .29663 .33657 .29559 Metetra
.665 .946 .959 r
.33657 .29559 .34315 .29663 .35325 .29129 .34669 .2905 Metetra
.666 .952 .952 r
.34669 .2905 .35325 .29129 .36338 .28577 .35685 .28522 Metetra
.665 .957 .943 r
.35685 .28522 .36338 .28577 .37349 .28125 .36705 .27976 Metetra
.696 .943 .96 r
.36705 .27976 .37349 .28125 .38358 .27772 .37728 .27435 Metetra
.628 .865 .987 r
.37728 .27435 .38358 .27772 .39372 .27396 .38745 .27078 Metetra
.636 .875 .986 r
.38745 .27078 .39372 .27396 .40391 .27 .39766 .267 Metetra
.643 .884 .985 r
.39766 .267 .40391 .27 .41414 .26584 .40792 .26302 Metetra
.649 .894 .983 r
.40792 .26302 .41414 .26584 .42442 .26147 .41823 .25884 Metetra
.654 .902 .981 r
.41823 .25884 .42442 .26147 .43473 .25693 .42858 .25448 Metetra
.659 .911 .979 r
.42858 .25448 .43473 .25693 .44508 .25219 .43896 .24993 Metetra
.663 .919 .976 r
.43896 .24993 .44508 .25219 .45547 .24728 .44939 .24521 Metetra
.667 .926 .973 r
.44939 .24521 .45547 .24728 .46589 .2422 .45985 .24031 Metetra
.669 .934 .969 r
.45985 .24031 .46589 .2422 .47635 .23695 .47035 .23525 Metetra
.671 .94 .964 r
.47035 .23525 .47635 .23695 .48683 .23223 .48089 .23001 Metetra
.695 .931 .966 r
.48089 .23001 .48683 .23223 .49734 .22799 .49145 .22462 Metetra
.668 .886 .978 r
.49145 .22462 .49734 .22799 .50789 .22358 .50204 .22012 Metetra
.664 .883 .979 r
.50204 .22012 .50789 .22358 .51847 .21901 .51267 .2157 Metetra
.669 .89 .978 r
.51267 .2157 .51847 .21901 .5291 .21428 .52333 .21112 Metetra
.674 .898 .977 r
.52333 .21112 .5291 .21428 .53975 .20939 .53403 .20638 Metetra
.678 .906 .975 r
.53403 .20638 .53975 .20939 .55044 .20433 .54476 .20148 Metetra
.682 .913 .974 r
.54476 .20148 .55044 .20433 .56116 .19911 .55553 .19641 Metetra
.685 .921 .971 r
.55553 .19641 .56116 .19911 .57191 .19372 .56633 .19119 Metetra
.689 .928 .969 r
.56633 .19119 .57191 .19372 .5827 .18885 .57716 .1858 Metetra
.707 .916 .966 r
.57716 .1858 .5827 .18885 .59353 .18412 .58802 .18024 Metetra
.684 .88 .971 r
.58802 .18024 .59353 .18412 .60439 .17925 .59892 .17539 Metetra
.685 .883 .972 r
.59892 .17539 .60439 .17925 .61529 .17422 .60987 .17049 Metetra
.689 .89 .971 r
.60987 .17049 .61529 .17422 .62622 .16902 .62084 .16543 Metetra
.694 .898 .97 r
.62084 .16543 .62622 .16902 .63717 .16367 .63185 .16022 Metetra
.698 .905 .969 r
.63185 .16022 .63717 .16367 .64815 .15815 .64289 .15484 Metetra
.702 .913 .968 r
.64289 .15484 .64815 .15815 .65918 .15301 .65395 .14929 Metetra
.715 .902 .962 r
.65395 .14929 .65918 .15301 .67026 .14797 .66504 .14358 Metetra
.696 .872 .964 r
.66504 .14358 .67026 .14797 .68136 .14278 .67619 .13843 Metetra
.698 .876 .964 r
.67619 .13843 .68136 .14278 .69249 .13743 .68737 .1332 Metetra
.703 .883 .964 r
.68737 .1332 .69249 .13743 .70365 .13191 .69859 .12781 Metetra
.708 .891 .963 r
.69859 .12781 .70365 .13191 .71483 .1263 .70982 .12225 Metetra
.714 .896 .962 r
.70982 .12225 .71483 .1263 .72608 .12114 .72108 .11652 Metetra
.713 .875 .957 r
.72108 .11652 .72608 .12114 .73736 .11583 .73239 .11091 Metetra
.704 .862 .957 r
.73239 .11091 .73736 .11583 .74866 .11035 .74375 .10554 Metetra
.885 .776 .737 r
.07923 .52611 .08654 .53109 .09815 .51215 .09078 .50804 Metetra
.893 .792 .741 r
.09078 .50804 .09815 .51215 .10968 .49338 .10226 .49012 Metetra
.901 .81 .748 r
.10226 .49012 .10968 .49338 .1211 .47507 .11364 .47262 Metetra
.907 .83 .759 r
.11364 .47262 .1211 .47507 .13238 .45757 .12489 .45589 Metetra
.911 .853 .772 r
.12489 .45589 .13238 .45757 .14349 .44109 .13598 .44011 Metetra
.913 .878 .787 r
.13598 .44011 .14349 .44109 .15444 .4257 .14691 .42535 Metetra
.912 .903 .803 r
.14691 .42535 .15444 .4257 .16524 .41136 .15771 .41158 Metetra
.907 .927 .817 r
.15771 .41158 .16524 .41136 .17591 .39798 .16838 .39872 Metetra
.898 .95 .829 r
.16838 .39872 .17591 .39798 .18646 .38546 .17894 .38667 Metetra
.885 .969 .837 r
.17894 .38667 .18646 .38546 .19692 .37371 .18941 .37534 Metetra
.866 .985 .842 r
.18941 .37534 .19692 .37371 .20729 .36262 .1998 .36464 Metetra
.843 .995 .841 r
.1998 .36464 .20729 .36262 .2176 .35211 .21014 .35448 Metetra
.814 .999 .835 r
.21014 .35448 .2176 .35211 .22786 .34209 .22042 .34478 Metetra
.782 .998 .824 r
.22042 .34478 .22786 .34209 .23807 .3325 .23067 .33549 Metetra
.747 .992 .809 r
.23067 .33549 .23807 .3325 .24776 .32884 .24088 .32655 Metetra
.576 .879 .993 r
.24088 .32655 .24776 .32884 .25736 .3267 .25059 .32347 Metetra
.548 .837 .998 r
.25059 .32347 .25736 .3267 .26704 .32406 .26027 .32112 Metetra
.573 .857 .996 r
.26027 .32112 .26704 .32406 .2768 .32098 .27004 .31833 Metetra
.593 .874 .993 r
.27004 .31833 .2768 .32098 .28662 .3175 .27987 .31514 Metetra
.609 .889 .99 r
.27987 .31514 .28662 .3175 .29651 .31368 .28977 .31159 Metetra
.622 .903 .985 r
.28977 .31159 .29651 .31368 .30645 .30955 .29973 .30773 Metetra
.631 .914 .98 r
.29973 .30773 .30645 .30955 .31644 .30514 .30974 .30358 Metetra
.638 .925 .975 r
.30974 .30358 .31644 .30514 .32648 .30048 .3198 .29918 Metetra
.643 .933 .968 r
.3198 .29918 .32648 .30048 .33657 .29559 .32991 .29454 Metetra
.646 .941 .961 r
.32991 .29454 .33657 .29559 .34669 .2905 .34006 .2897 Metetra
.647 .947 .954 r
.34006 .2897 .34669 .2905 .35685 .28522 .35026 .28466 Metetra
.646 .952 .945 r
.35026 .28466 .35685 .28522 .36705 .27976 .36049 .27944 Metetra
.644 .956 .936 r
.36049 .27944 .36705 .27976 .37728 .27435 .37076 .27406 Metetra
.651 .959 .933 r
.37076 .27406 .37728 .27435 .38745 .27078 .38106 .26853 Metetra
.659 .914 .978 r
.38106 .26853 .38745 .27078 .39766 .267 .39135 .26397 Metetra
.629 .88 .988 r
.39135 .26397 .39766 .267 .40792 .26302 .40164 .26018 Metetra
.635 .89 .986 r
.40164 .26018 .40792 .26302 .41823 .25884 .41198 .25619 Metetra
.641 .899 .984 r
.41198 .25619 .41823 .25884 .42858 .25448 .42236 .25201 Metetra
.646 .907 .982 r
.42236 .25201 .42858 .25448 .43896 .24993 .43278 .24765 Metetra
.65 .915 .979 r
.43278 .24765 .43896 .24993 .44939 .24521 .44325 .24311 Metetra
.653 .923 .976 r
.44325 .24311 .44939 .24521 .45985 .24031 .45375 .2384 Metetra
.655 .93 .972 r
.45375 .2384 .45985 .24031 .47035 .23525 .46429 .23353 Metetra
.657 .937 .967 r
.46429 .23353 .47035 .23525 .48089 .23001 .47487 .22849 Metetra
.659 .943 .962 r
.47487 .22849 .48089 .23001 .49145 .22462 .48548 .22328 Metetra
.659 .948 .956 r
.48548 .22328 .49145 .22462 .50204 .22012 .49612 .21791 Metetra
.696 .935 .965 r
.49612 .21791 .50204 .22012 .51267 .2157 .5068 .21239 Metetra
.66 .889 .98 r
.5068 .21239 .51267 .2157 .52333 .21112 .51751 .20792 Metetra
.663 .895 .98 r
.51751 .20792 .52333 .21112 .53403 .20638 .52825 .20334 Metetra
.667 .903 .978 r
.52825 .20334 .53403 .20638 .54476 .20148 .53903 .19859 Metetra
.671 .911 .977 r
.53903 .19859 .54476 .20148 .55553 .19641 .54984 .19369 Metetra
.675 .918 .974 r
.54984 .19369 .55553 .19641 .56633 .19119 .56069 .18863 Metetra
.678 .925 .972 r
.56069 .18863 .56633 .19119 .57716 .1858 .57157 .1834 Metetra
.68 .932 .968 r
.57157 .1834 .57716 .1858 .58802 .18024 .58248 .17801 Metetra
.683 .939 .965 r
.58248 .17801 .58802 .18024 .59892 .17539 .59342 .17246 Metetra
.708 .924 .965 r
.59342 .17246 .59892 .17539 .60987 .17049 .60439 .16674 Metetra
.681 .888 .974 r
.60439 .16674 .60987 .17049 .62084 .16543 .61542 .1618 Metetra
.685 .895 .973 r
.61542 .1618 .62084 .16543 .63185 .16022 .62648 .15673 Metetra
.689 .903 .972 r
.62648 .15673 .63185 .16022 .64289 .15484 .63757 .1515 Metetra
.693 .91 .971 r
.63757 .1515 .64289 .15484 .65395 .14929 .64869 .1461 Metetra
.697 .918 .969 r
.64869 .1461 .65395 .14929 .66504 .14358 .65983 .14054 Metetra
.701 .925 .966 r
.65983 .14054 .66504 .14358 .67619 .13843 .67101 .1348 Metetra
.717 .91 .962 r
.67101 .1348 .67619 .13843 .68737 .1332 .68221 .12893 Metetra
.696 .881 .967 r
.68221 .12893 .68737 .1332 .69859 .12781 .69347 .12366 Metetra
.701 .889 .966 r
.69347 .12366 .69859 .12781 .70982 .12225 .70477 .11824 Metetra
.706 .896 .965 r
.70477 .11824 .70982 .12225 .72108 .11652 .71609 .11264 Metetra
.711 .904 .964 r
.71609 .11264 .72108 .11652 .73239 .11091 .72744 .10687 Metetra
.72 .902 .96 r
.72744 .10687 .73239 .11091 .74375 .10554 .7388 .10091 Metetra
.881 .779 .744 r
.07186 .5211 .07923 .52611 .09078 .50804 .08335 .50389 Metetra
.89 .795 .75 r
.08335 .50389 .09078 .50804 .10226 .49012 .09478 .48683 Metetra
.898 .814 .757 r
.09478 .48683 .10226 .49012 .11364 .47262 .10611 .47015 Metetra
.903 .835 .768 r
.10611 .47015 .11364 .47262 .12489 .45589 .11732 .45419 Metetra
.907 .859 .782 r
.11732 .45419 .12489 .45589 .13598 .44011 .12839 .43911 Metetra
.908 .884 .797 r
.12839 .43911 .13598 .44011 .14691 .42535 .13931 .425 Metetra
.906 .909 .813 r
.13931 .425 .14691 .42535 .15771 .41158 .15009 .41181 Metetra
.9 .934 .827 r
.15009 .41181 .15771 .41158 .16838 .39872 .16076 .39947 Metetra
.89 .956 .838 r
.16076 .39947 .16838 .39872 .17894 .38667 .17133 .3879 Metetra
.875 .974 .845 r
.17133 .3879 .17894 .38667 .18941 .37534 .18181 .377 Metetra
.854 .988 .848 r
.18181 .377 .18941 .37534 .1998 .36464 .19222 .36668 Metetra
.828 .997 .846 r
.19222 .36668 .1998 .36464 .21014 .35448 .20258 .35688 Metetra
.798 .999 .838 r
.20258 .35688 .21014 .35448 .22042 .34478 .21289 .34751 Metetra
.764 .996 .825 r
.21289 .34751 .22042 .34478 .23067 .33549 .22317 .33853 Metetra
.727 .988 .808 r
.22317 .33853 .23067 .33549 .24088 .32655 .23342 .32986 Metetra
.688 .974 .786 r
.23342 .32986 .24088 .32655 .25059 .32347 .24365 .32148 Metetra
.58 .891 .989 r
.24365 .32148 .25059 .32347 .26027 .32112 .25344 .31816 Metetra
.547 .848 .998 r
.25344 .31816 .26027 .32112 .27004 .31833 .26321 .31565 Metetra
.569 .866 .996 r
.26321 .31565 .27004 .31833 .27987 .31514 .27305 .31275 Metetra
.586 .882 .992 r
.27305 .31275 .27987 .31514 .28977 .31159 .28296 .30948 Metetra
.599 .896 .988 r
.28296 .30948 .28977 .31159 .29973 .30773 .29294 .30589 Metetra
.609 .908 .983 r
.29294 .30589 .29973 .30773 .30974 .30358 .30297 .302 Metetra
.617 .919 .977 r
.30297 .302 .30974 .30358 .3198 .29918 .31305 .29786 Metetra
.622 .928 .971 r
.31305 .29786 .3198 .29918 .32991 .29454 .32319 .29348 Metetra
.625 .935 .963 r
.32319 .29348 .32991 .29454 .34006 .2897 .33337 .28889 Metetra
.626 .941 .955 r
.33337 .28889 .34006 .2897 .35026 .28466 .34359 .28409 Metetra
.626 .946 .946 r
.34359 .28409 .35026 .28466 .36049 .27944 .35386 .27912 Metetra
.624 .95 .936 r
.35386 .27912 .36049 .27944 .37076 .27406 .36416 .27397 Metetra
.62 .952 .925 r
.36416 .27397 .37076 .27406 .38106 .26853 .3745 .26867 Metetra
.615 .953 .914 r
.3745 .26867 .38106 .26853 .39135 .26397 .38488 .26322 Metetra
.669 .957 .945 r
.38488 .26322 .39135 .26397 .40164 .26018 .39529 .25762 Metetra
.633 .9 .985 r
.39529 .25762 .40164 .26018 .41198 .25619 .40567 .2535 Metetra
.627 .895 .987 r
.40567 .2535 .41198 .25619 .42236 .25201 .41608 .24951 Metetra
.631 .903 .984 r
.41608 .24951 .42236 .25201 .43278 .24765 .42654 .24534 Metetra
.635 .911 .982 r
.42654 .24534 .43278 .24765 .44325 .24311 .43704 .241 Metetra
.639 .919 .978 r
.43704 .241 .44325 .24311 .45375 .2384 .44758 .23648 Metetra
.641 .926 .974 r
.44758 .23648 .45375 .2384 .46429 .23353 .45816 .23179 Metetra
.643 .932 .969 r
.45816 .23179 .46429 .23353 .47487 .22849 .46878 .22694 Metetra
.644 .938 .964 r
.46878 .22694 .47487 .22849 .48548 .22328 .47944 .22193 Metetra
.644 .944 .958 r
.47944 .22193 .48548 .22328 .49612 .21791 .49013 .21675 Metetra
.644 .948 .951 r
.49013 .21675 .49612 .21791 .5068 .21239 .50086 .21142 Metetra
.643 .952 .943 r
.50086 .21142 .5068 .21239 .51751 .20792 .51162 .20593 Metetra
.69 .942 .962 r
.51162 .20593 .51751 .20792 .52825 .20334 .52241 .20029 Metetra
.657 .901 .981 r
.52241 .20029 .52825 .20334 .53903 .19859 .53323 .19568 Metetra
.66 .908 .979 r
.53323 .19568 .53903 .19859 .54984 .19369 .54409 .19094 Metetra
.663 .915 .977 r
.54409 .19094 .54984 .19369 .56069 .18863 .55499 .18604 Metetra
.666 .922 .975 r
.55499 .18604 .56069 .18863 .57157 .1834 .56592 .18098 Metetra
.669 .929 .971 r
.56592 .18098 .57157 .1834 .58248 .17801 .57689 .17577 Metetra
.671 .936 .968 r
.57689 .17577 .58248 .17801 .59342 .17246 .58789 .17039 Metetra
.673 .942 .963 r
.58789 .17039 .59342 .17246 .60439 .16674 .59891 .16484 Metetra
.674 .948 .958 r
.59891 .16484 .60439 .16674 .61542 .1618 .60997 .15913 Metetra
.705 .935 .963 r
.60997 .15913 .61542 .1618 .62648 .15673 .62105 .15325 Metetra
.682 .902 .974 r
.62105 .15325 .62648 .15673 .63757 .1515 .6322 .14812 Metetra
.684 .908 .974 r
.6322 .14812 .63757 .1515 .64869 .1461 .64337 .14287 Metetra
.688 .915 .972 r
.64337 .14287 .64869 .1461 .65983 .14054 .65458 .13747 Metetra
.691 .923 .969 r
.65458 .13747 .65983 .14054 .67101 .1348 .66581 .13189 Metetra
.695 .93 .967 r
.66581 .13189 .67101 .1348 .68221 .12893 .67707 .12614 Metetra
.699 .936 .963 r
.67707 .12614 .68221 .12893 .69347 .12366 .68835 .12021 Metetra
.716 .92 .962 r
.68835 .12021 .69347 .12366 .70477 .11824 .69967 .11418 Metetra
.698 .894 .968 r
.69967 .11418 .70477 .11824 .71609 .11264 .71105 .10873 Metetra
.702 .902 .967 r
.71105 .10873 .71609 .11264 .72744 .10687 .72245 .1031 Metetra
.707 .91 .966 r
.72245 .1031 .72744 .10687 .7388 .10091 .73388 .09729 Metetra
.876 .781 .753 r
.06444 .51604 .07186 .5211 .08335 .50389 .07586 .49972 Metetra
.886 .799 .758 r
.07586 .49972 .08335 .50389 .09478 .48683 .08723 .48351 Metetra
.893 .818 .767 r
.08723 .48351 .09478 .48683 .10611 .47015 .09852 .46766 Metetra
.899 .84 .778 r
.09852 .46766 .10611 .47015 .11732 .45419 .10969 .45247 Metetra
.903 .864 .792 r
.10969 .45247 .11732 .45419 .12839 .43911 .12072 .43811 Metetra
.903 .89 .808 r
.12072 .43811 .12839 .43911 .13931 .425 .13162 .42464 Metetra
.9 .916 .823 r
.13162 .42464 .13931 .425 .15009 .41181 .14239 .41203 Metetra
.893 .94 .837 r
.14239 .41203 .15009 .41181 .16076 .39947 .15306 .40023 Metetra
.881 .961 .847 r
.15306 .40023 .16076 .39947 .17133 .3879 .16363 .38913 Metetra
.863 .979 .853 r
.16363 .38913 .17133 .3879 .18181 .377 .17412 .37867 Metetra
.84 .991 .854 r
.17412 .37867 .18181 .377 .19222 .36668 .18455 .36875 Metetra
.812 .998 .85 r
.18455 .36875 .19222 .36668 .20258 .35688 .19493 .35931 Metetra
.78 .998 .84 r
.19493 .35931 .20258 .35688 .21289 .34751 .20526 .35028 Metetra
.744 .993 .825 r
.20526 .35028 .21289 .34751 .22317 .33853 .21557 .3416 Metetra
.705 .982 .805 r
.21557 .3416 .22317 .33853 .23342 .32986 .22585 .33323 Metetra
.665 .967 .782 r
.22585 .33323 .23342 .32986 .24365 .32148 .23611 .32511 Metetra
.624 .948 .756 r
.23611 .32511 .24365 .32148 .25344 .31816 .24637 .31722 Metetra
.608 .929 .965 r
.24637 .31722 .25344 .31816 .26321 .31565 .25632 .31295 Metetra
.543 .857 .997 r
.25632 .31295 .26321 .31565 .27305 .31275 .26617 .31033 Metetra
.561 .874 .994 r
.26617 .31033 .27305 .31275 .28296 .30948 .27609 .30734 Metetra
.575 .888 .99 r
.27609 .30734 .28296 .30948 .29294 .30589 .28608 .30403 Metetra
.586 .901 .985 r
.28608 .30403 .29294 .30589 .30297 .302 .29613 .30041 Metetra
.594 .911 .979 r
.29613 .30041 .30297 .302 .31305 .29786 .30623 .29653 Metetra
.6 .921 .972 r
.30623 .29653 .31305 .29786 .32319 .29348 .31639 .29241 Metetra
.603 .928 .964 r
.31639 .29241 .32319 .29348 .33337 .28889 .32659 .28807 Metetra
.605 .934 .956 r
.32659 .28807 .33337 .28889 .34359 .28409 .33685 .28352 Metetra
.604 .939 .947 r
.33685 .28352 .34359 .28409 .35386 .27912 .34714 .27879 Metetra
.602 .943 .936 r
.34714 .27879 .35386 .27912 .36416 .27397 .35748 .27388 Metetra
.599 .945 .925 r
.35748 .27388 .36416 .27397 .3745 .26867 .36786 .26882 Metetra
.594 .946 .913 r
.36786 .26882 .3745 .26867 .38488 .26322 .37828 .26359 Metetra
.588 .945 .899 r
.37828 .26359 .38488 .26322 .39529 .25762 .38873 .25823 Metetra
.581 .944 .885 r
.38873 .25823 .39529 .25762 .40567 .2535 .39922 .25272 Metetra
.666 .957 .944 r
.39922 .25272 .40567 .2535 .41608 .24951 .40974 .24708 Metetra
.62 .902 .985 r
.40974 .24708 .41608 .24951 .42654 .24534 .42023 .24301 Metetra
.62 .907 .984 r
.42023 .24301 .42654 .24534 .43704 .241 .43077 .23886 Metetra
.624 .914 .98 r
.43077 .23886 .43704 .241 .44758 .23648 .44135 .23453 Metetra
.626 .921 .976 r
.44135 .23453 .44758 .23648 .45816 .23179 .45197 .23004 Metetra
.628 .928 .971 r
.45197 .23004 .45816 .23179 .46878 .22694 .46263 .22538 Metetra
.628 .934 .966 r
.46263 .22538 .46878 .22694 .47944 .22193 .47334 .22056 Metetra
.628 .939 .96 r
.47334 .22056 .47944 .22193 .49013 .21675 .48408 .21558 Metetra
.628 .943 .952 r
.48408 .21558 .49013 .21675 .50086 .21142 .49485 .21045 Metetra
.626 .947 .944 r
.49485 .21045 .50086 .21142 .51162 .20593 .50566 .20516 Metetra
.624 .95 .935 r
.50566 .20516 .51162 .20593 .52241 .20029 .51651 .19972 Metetra
.621 .953 .925 r
.51651 .19972 .52241 .20029 .53323 .19568 .52738 .19412 Metetra
.676 .952 .954 r
.52738 .19412 .53323 .19568 .54409 .19094 .53829 .18836 Metetra
.658 .92 .976 r
.53829 .18836 .54409 .19094 .55499 .18604 .54923 .18343 Metetra
.654 .919 .977 r
.54923 .18343 .55499 .18604 .56592 .18098 .56022 .17854 Metetra
.657 .925 .974 r
.56022 .17854 .56592 .18098 .57689 .17577 .57124 .17349 Metetra
.659 .932 .97 r
.57124 .17349 .57689 .17577 .58789 .17039 .58229 .16829 Metetra
.66 .938 .966 r
.58229 .16829 .58789 .17039 .59891 .16484 .59337 .16293 Metetra
.661 .944 .96 r
.59337 .16293 .59891 .16484 .60997 .15913 .60449 .1574 Metetra
.661 .95 .954 r
.60449 .1574 .60997 .15913 .62105 .15325 .61563 .15171 Metetra
.661 .954 .947 r
.61563 .15171 .62105 .15325 .6322 .14812 .62681 .14584 Metetra
.696 .947 .958 r
.62681 .14584 .6322 .14812 .64337 .14287 .63801 .1398 Metetra
.683 .92 .972 r
.63801 .1398 .64337 .14287 .65458 .13747 .64926 .13436 Metetra
.681 .92 .973 r
.64926 .13436 .65458 .13747 .66581 .13189 .66056 .12895 Metetra
.684 .927 .97 r
.66056 .12895 .66581 .13189 .67707 .12614 .67188 .12337 Metetra
.687 .934 .966 r
.67188 .12337 .67707 .12614 .68835 .12021 .68323 .11761 Metetra
.69 .942 .962 r
.68323 .11761 .68835 .12021 .69967 .11418 .6946 .11167 Metetra
.695 .947 .958 r
.6946 .11167 .69967 .11418 .71105 .10873 .706 .10554 Metetra
.717 .933 .96 r
.706 .10554 .71105 .10873 .72245 .1031 .71742 .09929 Metetra
.698 .907 .969 r
.71742 .09929 .72245 .1031 .73388 .09729 .72892 .09363 Metetra
.872 .784 .762 r
.05695 .51095 .06444 .51604 .07586 .49972 .06831 .4955 Metetra
.881 .803 .768 r
.06831 .4955 .07586 .49972 .08723 .48351 .07962 .48016 Metetra
.889 .823 .777 r
.07962 .48016 .08723 .48351 .09852 .46766 .09085 .46515 Metetra
.894 .846 .789 r
.09085 .46515 .09852 .46766 .10969 .45247 .10197 .45073 Metetra
.897 .87 .803 r
.10197 .45073 .10969 .45247 .12072 .43811 .11297 .43709 Metetra
.897 .896 .819 r
.11297 .43709 .12072 .43811 .13162 .42464 .12385 .42428 Metetra
.893 .922 .834 r
.12385 .42428 .13162 .42464 .14239 .41203 .13461 .41227 Metetra
.884 .946 .847 r
.13461 .41227 .14239 .41203 .15306 .40023 .14526 .40099 Metetra
.87 .967 .856 r
.14526 .40099 .15306 .40023 .16363 .38913 .15584 .39038 Metetra
.85 .983 .861 r
.15584 .39038 .16363 .38913 .17412 .37867 .16634 .38036 Metetra
.825 .993 .86 r
.16634 .38036 .17412 .37867 .18455 .36875 .17678 .37084 Metetra
.794 .998 .854 r
.17678 .37084 .18455 .36875 .19493 .35931 .18718 .36177 Metetra
.76 .996 .841 r
.18718 .36177 .19493 .35931 .20526 .35028 .19754 .35308 Metetra
.722 .988 .824 r
.19754 .35308 .20526 .35028 .21557 .3416 .20787 .34472 Metetra
.681 .975 .802 r
.20787 .34472 .21557 .3416 .22585 .33323 .21818 .33664 Metetra
.64 .958 .777 r
.21818 .33664 .22585 .33323 .23611 .32511 .22848 .3288 Metetra
.599 .937 .75 r
.22848 .3288 .23611 .32511 .24637 .31722 .23877 .32116 Metetra
.559 .914 .721 r
.23877 .32116 .24637 .31722 .25632 .31295 .24906 .3137 Metetra
.64 .963 .904 r
.24906 .3137 .25632 .31295 .26617 .31033 .25922 .3079 Metetra
.534 .864 .994 r
.25922 .3079 .26617 .31033 .27609 .30734 .26915 .30519 Metetra
.55 .879 .99 r
.26915 .30519 .27609 .30734 .28608 .30403 .27915 .30215 Metetra
.561 .892 .985 r
.27915 .30215 .28608 .30403 .29613 .30041 .28921 .29881 Metetra
.57 .903 .979 r
.28921 .29881 .29613 .30041 .30623 .29653 .29934 .29519 Metetra
.576 .913 .972 r
.29934 .29519 .30623 .29653 .31639 .29241 .30952 .29133 Metetra
.58 .92 .965 r
.30952 .29133 .31639 .29241 .32659 .28807 .31975 .28724 Metetra
.582 .926 .956 r
.31975 .28724 .32659 .28807 .33685 .28352 .33003 .28295 Metetra
.581 .931 .946 r
.33003 .28295 .33685 .28352 .34714 .27879 .34036 .27846 Metetra
.58 .934 .935 r
.34036 .27846 .34714 .27879 .35748 .27388 .35073 .27379 Metetra
.576 .936 .924 r
.35073 .27379 .35748 .27388 .36786 .26882 .36114 .26896 Metetra
.571 .937 .911 r
.36114 .26896 .36786 .26882 .37828 .26359 .3716 .26398 Metetra
.565 .936 .897 r
.3716 .26398 .37828 .26359 .38873 .25823 .38209 .25884 Metetra
.558 .934 .882 r
.38209 .25884 .38873 .25823 .39922 .25272 .39262 .25356 Metetra
.55 .931 .867 r
.39262 .25356 .39922 .25272 .40974 .24708 .40319 .24815 Metetra
.54 .927 .85 r
.40319 .24815 .40974 .24708 .42023 .24301 .41379 .24261 Metetra
.643 .958 .93 r
.41379 .24261 .42023 .24301 .43077 .23886 .42442 .23693 Metetra
.616 .918 .977 r
.42442 .23693 .43077 .23886 .44135 .23453 .43505 .23256 Metetra
.61 .916 .978 r
.43505 .23256 .44135 .23453 .45197 .23004 .44571 .22826 Metetra
.612 .923 .973 r
.44571 .22826 .45197 .23004 .46263 .22538 .45642 .2238 Metetra
.612 .928 .967 r
.45642 .2238 .46263 .22538 .47334 .22056 .46716 .21918 Metetra
.612 .933 .961 r
.46716 .21918 .47334 .22056 .48408 .21558 .47795 .2144 Metetra
.611 .938 .954 r
.47795 .2144 .48408 .21558 .49485 .21045 .48877 .20947 Metetra
.61 .941 .945 r
.48877 .20947 .49485 .21045 .50566 .20516 .49963 .20438 Metetra
.607 .944 .936 r
.49963 .20438 .50566 .20516 .51651 .19972 .51053 .19914 Metetra
.604 .946 .926 r
.51053 .19914 .51651 .19972 .52738 .19412 .52146 .19374 Metetra
.6 .947 .915 r
.52146 .19374 .52738 .19412 .53829 .18836 .53243 .1882 Metetra
.595 .948 .902 r
.53243 .1882 .53829 .18836 .54923 .18343 .54343 .18249 Metetra
.646 .957 .934 r
.54343 .18249 .54923 .18343 .56022 .17854 .55445 .17664 Metetra
.659 .942 .962 r
.55445 .17664 .56022 .17854 .57124 .17349 .56552 .1712 Metetra
.646 .928 .973 r
.56552 .1712 .57124 .17349 .58229 .16829 .57663 .16617 Metetra
.647 .934 .968 r
.57663 .16617 .58229 .16829 .59337 .16293 .58777 .16099 Metetra
.647 .94 .963 r
.58777 .16099 .59337 .16293 .60449 .1574 .59894 .15565 Metetra
.647 .945 .957 r
.59894 .15565 .60449 .1574 .61563 .15171 .61015 .15015 Metetra
.647 .95 .949 r
.61015 .15015 .61563 .15171 .62681 .14584 .62139 .14448 Metetra
.646 .954 .941 r
.62139 .14448 .62681 .14584 .63801 .1398 .63265 .13864 Metetra
.644 .958 .931 r
.63265 .13864 .63801 .1398 .64926 .13436 .64395 .13263 Metetra
.678 .958 .946 r
.64395 .13263 .64926 .13436 .66056 .12895 .65526 .12643 Metetra
.685 .941 .963 r
.65526 .12643 .66056 .12895 .67188 .12337 .66663 .12056 Metetra
.676 .931 .97 r
.66663 .12056 .67188 .12337 .68323 .11761 .67804 .11498 Metetra
.678 .938 .965 r
.67804 .11498 .68323 .11761 .6946 .11167 .68949 .10923 Metetra
.68 .945 .96 r
.68949 .10923 .6946 .11167 .706 .10554 .70095 .10329 Metetra
.682 .951 .954 r
.70095 .10329 .706 .10554 .71742 .09929 .71244 .09716 Metetra
.686 .957 .949 r
.71244 .09716 .71742 .09929 .72892 .09363 .72396 .09083 Metetra
.866 .787 .771 r
.04942 .50582 .05695 .51095 .06831 .4955 .06069 .49126 Metetra
.875 .806 .778 r
.06069 .49126 .06831 .4955 .07962 .48016 .07194 .47678 Metetra
.883 .828 .787 r
.07194 .47678 .07962 .48016 .09085 .46515 .08311 .46261 Metetra
.889 .851 .8 r
.08311 .46261 .09085 .46515 .10197 .45073 .09418 .44898 Metetra
.891 .877 .815 r
.09418 .44898 .10197 .45073 .11297 .43709 .10515 .43607 Metetra
.89 .903 .831 r
.10515 .43607 .11297 .43709 .12385 .42428 .11599 .42391 Metetra
.884 .929 .845 r
.11599 .42391 .12385 .42428 .13461 .41227 .12673 .4125 Metetra
.873 .952 .858 r
.12673 .4125 .13461 .41227 .14526 .40099 .13738 .40177 Metetra
.857 .972 .866 r
.13738 .40177 .14526 .40099 .15584 .39038 .14795 .39165 Metetra
.835 .986 .869 r
.14795 .39165 .15584 .39038 .16634 .38036 .15846 .38207 Metetra
.807 .995 .866 r
.15846 .38207 .16634 .38036 .17678 .37084 .16892 .37296 Metetra
.775 .997 .857 r
.16892 .37296 .17678 .37084 .18718 .36177 .17933 .36426 Metetra
.738 .992 .842 r
.17933 .36426 .18718 .36177 .19754 .35308 .18971 .35592 Metetra
.698 .982 .822 r
.18971 .35592 .19754 .35308 .20787 .34472 .20007 .34787 Metetra
.656 .966 .798 r
.20007 .34787 .20787 .34472 .21818 .33664 .21041 .34009 Metetra
.614 .947 .771 r
.21041 .34009 .21818 .33664 .22848 .3288 .22074 .33253 Metetra
.572 .925 .742 r
.22074 .33253 .22848 .3288 .23877 .32116 .23107 .32516 Metetra
.531 .901 .712 r
.23107 .32516 .23877 .32116 .24906 .3137 .2414 .31795 Metetra
.492 .876 .681 r
.2414 .31795 .24906 .3137 .25922 .3079 .25173 .31087 Metetra
.58 .936 .779 r
.25173 .31087 .25922 .3079 .26915 .30519 .26206 .30391 Metetra
.56 .907 .972 r
.26206 .30391 .26915 .30519 .27915 .30215 .27215 .30025 Metetra
.535 .882 .985 r
.27215 .30025 .27915 .30215 .28921 .29881 .28223 .29718 Metetra
.545 .894 .979 r
.28223 .29718 .28921 .29881 .29934 .29519 .29237 .29384 Metetra
.551 .903 .972 r
.29237 .29384 .29934 .29519 .30952 .29133 .30257 .29024 Metetra
.555 .911 .964 r
.30257 .29024 .30952 .29133 .31975 .28724 .31283 .2864 Metetra
.557 .917 .955 r
.31283 .2864 .31975 .28724 .33003 .28295 .32313 .28236 Metetra
.557 .922 .945 r
.32313 .28236 .33003 .28295 .34036 .27846 .33349 .27812 Metetra
.556 .925 .934 r
.33349 .27812 .34036 .27846 .35073 .27379 .34389 .2737 Metetra
.552 .927 .922 r
.34389 .2737 .35073 .27379 .36114 .26896 .35434 .26911 Metetra
.548 .927 .908 r
.35434 .26911 .36114 .26896 .3716 .26398 .36484 .26436 Metetra
.541 .926 .894 r
.36484 .26436 .3716 .26398 .38209 .25884 .37537 .25946 Metetra
.534 .924 .879 r
.37537 .25946 .38209 .25884 .39262 .25356 .38594 .25442 Metetra
.526 .92 .863 r
.38594 .25442 .39262 .25356 .40319 .24815 .39655 .24924 Metetra
.516 .916 .846 r
.39655 .24924 .40319 .24815 .41379 .24261 .4072 .24392 Metetra
.506 .91 .827 r
.4072 .24392 .41379 .24261 .42442 .23693 .41789 .23848 Metetra
.495 .902 .808 r
.41789 .23848 .42442 .23693 .43505 .23256 .42861 .23291 Metetra
.591 .947 .892 r
.42861 .23291 .43505 .23256 .44571 .22826 .43936 .22721 Metetra
.615 .94 .951 r
.43936 .22721 .44571 .22826 .45642 .2238 .45013 .2222 Metetra
.595 .922 .968 r
.45013 .2222 .45642 .2238 .46716 .21918 .46092 .21778 Metetra
.595 .927 .962 r
.46092 .21778 .46716 .21918 .47795 .2144 .47175 .2132 Metetra
.594 .932 .954 r
.47175 .2132 .47795 .2144 .48877 .20947 .48262 .20847 Metetra
.592 .935 .946 r
.48262 .20847 .48877 .20947 .49963 .20438 .49354 .20359 Metetra
.589 .938 .937 r
.49354 .20359 .49963 .20438 .51053 .19914 .50449 .19855 Metetra
.585 .939 .926 r
.50449 .19855 .51053 .19914 .52146 .19374 .51547 .19337 Metetra
.581 .94 .914 r
.51547 .19337 .52146 .19374 .53243 .1882 .5265 .18803 Metetra
.576 .94 .902 r
.5265 .18803 .53243 .1882 .54343 .18249 .53755 .18255 Metetra
.569 .939 .888 r
.53755 .18255 .54343 .18249 .55445 .17664 .54864 .17691 Metetra
.562 .936 .872 r
.54864 .17691 .55445 .17664 .56552 .1712 .55977 .17112 Metetra
.595 .949 .892 r
.55977 .17112 .56552 .1712 .57663 .16617 .57092 .16516 Metetra
.655 .961 .931 r
.57092 .16516 .57663 .16617 .58777 .16099 .5821 .15905 Metetra
.634 .936 .964 r
.5821 .15905 .58777 .16099 .59894 .15565 .59334 .15388 Metetra
.633 .94 .959 r
.59334 .15388 .59894 .15565 .61015 .15015 .6046 .14858 Metetra
.632 .945 .951 r
.6046 .14858 .61015 .15015 .62139 .14448 .61591 .14311 Metetra
.63 .949 .943 r
.61591 .14311 .62139 .14448 .63265 .13864 .62724 .13747 Metetra
.628 .952 .933 r
.62724 .13747 .63265 .13864 .64395 .13263 .6386 .13167 Metetra
.625 .955 .922 r
.6386 .13167 .64395 .13263 .65526 .12643 .64999 .12569 Metetra
.621 .956 .91 r
.64999 .12569 .65526 .12643 .66663 .12056 .66141 .11953 Metetra
.646 .962 .92 r
.66141 .11953 .66663 .12056 .67804 .11498 .67285 .11318 Metetra
.683 .961 .942 r
.67285 .11318 .67804 .11498 .68949 .10923 .68431 .10675 Metetra
.668 .941 .964 r
.68431 .10675 .68949 .10923 .70095 .10329 .69585 .10101 Metetra
.669 .947 .958 r
.69585 .10101 .70095 .10329 .71244 .09716 .70742 .09508 Metetra
.669 .953 .951 r
.70742 .09508 .71244 .09716 .72396 .09083 .719 .08896 Metetra
.86 .79 .782 r
.04182 .50065 .04942 .50582 .06069 .49126 .05302 .48697 Metetra
.869 .81 .789 r
.05302 .48697 .06069 .49126 .07194 .47678 .06419 .47337 Metetra
.877 .832 .799 r
.06419 .47337 .07194 .47678 .08311 .46261 .0753 .46004 Metetra
.882 .857 .812 r
.0753 .46004 .08311 .46261 .09418 .44898 .08632 .44721 Metetra
.884 .883 .827 r
.08632 .44721 .09418 .44898 .10515 .43607 .09724 .43503 Metetra
.881 .91 .843 r
.09724 .43503 .10515 .43607 .11599 .42391 .10805 .42355 Metetra
.874 .935 .857 r
.10805 .42355 .11599 .42391 .12673 .4125 .11877 .41274 Metetra
.861 .958 .869 r
.11877 .41274 .12673 .4125 .13738 .40177 .12941 .40255 Metetra
.843 .976 .875 r
.12941 .40255 .13738 .40177 .14795 .39165 .13998 .39293 Metetra
.818 .989 .876 r
.13998 .39293 .14795 .39165 .15846 .38207 .15049 .3838 Metetra
.788 .995 .87 r
.15049 .3838 .15846 .38207 .16892 .37296 .16095 .37511 Metetra
.752 .994 .859 r
.16095 .37511 .16892 .37296 .17933 .36426 .17138 .36679 Metetra
.713 .987 .841 r
.17138 .36679 .17933 .36426 .18971 .35592 .18178 .35879 Metetra
.671 .974 .819 r
.18178 .35879 .18971 .35592 .20007 .34787 .19216 .35107 Metetra
.628 .956 .792 r
.19216 .35107 .20007 .34787 .21041 .34009 .20253 .34359 Metetra
.585 .935 .764 r
.20253 .34359 .21041 .34009 .22074 .33253 .2129 .33631 Metetra
.543 .911 .733 r
.2129 .33631 .22074 .33253 .23107 .32516 .22326 .32921 Metetra
.503 .886 .702 r
.22326 .32921 .23107 .32516 .2414 .31795 .23363 .32225 Metetra
.464 .86 .671 r
.23363 .32225 .2414 .31795 .25173 .31087 .244 .31542 Metetra
.428 .834 .64 r
.244 .31542 .25173 .31087 .26206 .30391 .25438 .30869 Metetra
.394 .808 .61 r
.25438 .30869 .26206 .30391 .27215 .30025 .26477 .30204 Metetra
.616 .957 .848 r
.26477 .30204 .27215 .30025 .28223 .29718 .27517 .29554 Metetra
.517 .883 .978 r
.27517 .29554 .28223 .29718 .29237 .29384 .28533 .29247 Metetra
.525 .893 .971 r
.28533 .29247 .29237 .29384 .30257 .29024 .29555 .28913 Metetra
.529 .901 .962 r
.29555 .28913 .30257 .29024 .31283 .2864 .30583 .28556 Metetra
.532 .907 .953 r
.30583 .28556 .31283 .2864 .32313 .28236 .31616 .28177 Metetra
.532 .912 .943 r
.31616 .28177 .32313 .28236 .33349 .27812 .32654 .27778 Metetra
.531 .915 .931 r
.32654 .27778 .33349 .27812 .34389 .2737 .33698 .27361 Metetra
.527 .916 .918 r
.33698 .27361 .34389 .2737 .35434 .26911 .34746 .26926 Metetra
.523 .916 .905 r
.34746 .26926 .35434 .26911 .36484 .26436 .35799 .26475 Metetra
.516 .915 .89 r
.35799 .26475 .36484 .26436 .37537 .25946 .36857 .26009 Metetra
.509 .912 .875 r
.36857 .26009 .37537 .25946 .38594 .25442 .37918 .25528 Metetra
.501 .909 .858 r
.37918 .25528 .38594 .25442 .39655 .24924 .38984 .25034 Metetra
.491 .903 .84 r
.38984 .25034 .39655 .24924 .4072 .24392 .40053 .24526 Metetra
.481 .897 .822 r
.40053 .24526 .4072 .24392 .41789 .23848 .41127 .24004 Metetra
.469 .889 .802 r
.41127 .24004 .41789 .23848 .42861 .23291 .42204 .2347 Metetra
.457 .881 .782 r
.42204 .2347 .42861 .23291 .43936 .22721 .43285 .22924 Metetra
.444 .871 .761 r
.43285 .22924 .43936 .22721 .45013 .2222 .44369 .22365 Metetra
.5 .905 .81 r
.44369 .22365 .45013 .2222 .46092 .21778 .45457 .21794 Metetra
.6 .95 .896 r
.45457 .21794 .46092 .21778 .47175 .2132 .46548 .21211 Metetra
.579 .928 .95 r
.46548 .21211 .47175 .2132 .48262 .20847 .4764 .20746 Metetra
.574 .928 .946 r
.4764 .20746 .48262 .20847 .49354 .20359 .48737 .20279 Metetra
.57 .93 .936 r
.48737 .20279 .49354 .20359 .50449 .19855 .49837 .19796 Metetra
.566 .932 .926 r
.49837 .19796 .50449 .19855 .51547 .19337 .50941 .19299 Metetra
.561 .932 .914 r
.50941 .19299 .51547 .19337 .5265 .18803 .52049 .18787 Metetra
.556 .932 .901 r
.52049 .18787 .5265 .18803 .53755 .18255 .53161 .1826 Metetra
.549 .93 .886 r
.53161 .1826 .53755 .18255 .54864 .17691 .54276 .17719 Metetra
.541 .927 .871 r
.54276 .17719 .54864 .17691 .55977 .17112 .55395 .17162 Metetra
.533 .923 .854 r
.55395 .17162 .55977 .17112 .57092 .16516 .56517 .1659 Metetra
.523 .918 .835 r
.56517 .1659 .57092 .16516 .5821 .15905 .57642 .16002 Metetra
.513 .912 .815 r
.57642 .16002 .5821 .15905 .59334 .15388 .5877 .15399 Metetra
.586 .946 .874 r
.5877 .15399 .59334 .15388 .6046 .14858 .59901 .1478 Metetra
.629 .957 .918 r
.59901 .1478 .6046 .14858 .61591 .14311 .61036 .14171 Metetra
.614 .943 .945 r
.61036 .14171 .61591 .14311 .62724 .13747 .62176 .13629 Metetra
.611 .946 .935 r
.62176 .13629 .62724 .13747 .6386 .13167 .63319 .1307 Metetra
.608 .948 .924 r
.63319 .1307 .6386 .13167 .64999 .12569 .64465 .12494 Metetra
.603 .949 .911 r
.64465 .12494 .64999 .12569 .66141 .11953 .65614 .11901 Metetra
.598 .949 .897 r
.65614 .11901 .66141 .11953 .67285 .11318 .66766 .1129 Metetra
.592 .948 .881 r
.66766 .1129 .67285 .11318 .68431 .10675 .67921 .1066 Metetra
.592 .949 .87 r
.67921 .1066 .68431 .10675 .69585 .10101 .69077 .10011 Metetra
.647 .965 .906 r
.69077 .10011 .69585 .10101 .70742 .09508 .70235 .09341 Metetra
.662 .96 .937 r
.70235 .09341 .70742 .09508 .719 .08896 .71399 .08707 Metetra
.852 .793 .793 r
.03416 .49544 .04182 .50065 .05302 .48697 .04528 .48265 Metetra
.862 .814 .801 r
.04528 .48265 .05302 .48697 .06419 .47337 .05637 .46994 Metetra
.87 .838 .812 r
.05637 .46994 .06419 .47337 .0753 .46004 .06741 .45746 Metetra
.874 .863 .825 r
.06741 .45746 .0753 .46004 .08632 .44721 .07837 .44543 Metetra
.875 .89 .841 r
.07837 .44543 .08632 .44721 .09724 .43503 .08925 .43398 Metetra
.871 .916 .856 r
.08925 .43398 .09724 .43503 .10805 .42355 .10003 .42317 Metetra
.862 .942 .87 r
.10003 .42317 .10805 .42355 .11877 .41274 .11072 .41298 Metetra
.847 .963 .88 r
.11072 .41298 .11877 .41274 .12941 .40255 .12134 .40335 Metetra
.826 .98 .884 r
.12134 .40335 .12941 .40255 .13998 .39293 .1319 .39423 Metetra
.799 .99 .883 r
.1319 .39423 .13998 .39293 .15049 .3838 .14241 .38556 Metetra
.765 .994 .874 r
.14241 .38556 .15049 .3838 .16095 .37511 .15289 .37728 Metetra
.728 .99 .859 r
.15289 .37728 .16095 .37511 .17138 .36679 .16333 .36935 Metetra
.686 .98 .839 r
.16333 .36935 .17138 .36679 .18178 .35879 .17375 .3617 Metetra
.643 .964 .814 r
.17375 .3617 .18178 .35879 .19216 .35107 .18415 .35431 Metetra
.599 .944 .786 r
.18415 .35431 .19216 .35107 .20253 .34359 .19455 .34714 Metetra
.556 .921 .755 r
.19455 .34714 .20253 .34359 .2129 .33631 .20494 .34015 Metetra
.513 .896 .723 r
.20494 .34015 .2129 .33631 .22326 .32921 .21534 .33332 Metetra
.473 .869 .691 r
.21534 .33332 .22326 .32921 .23363 .32225 .22574 .32661 Metetra
.435 .843 .659 r
.22574 .32661 .23363 .32225 .244 .31542 .23615 .32003 Metetra
.399 .816 .628 r
.23615 .32003 .244 .31542 .25438 .30869 .24658 .31353 Metetra
.24658 .31353 .25438 .30869 .26477 .30204 .25702 .30711 Metetra
.25702 .30711 .26477 .30204 .27517 .29554 .26747 .30075 Metetra
.26747 .30075 .27517 .29554 .28533 .29247 .27794 .29444 Metetra
.575 .94 .828 r
.27794 .29444 .28533 .29247 .29555 .28913 .28844 .28817 Metetra
.508 .894 .955 r
.28844 .28817 .29555 .28913 .30583 .28556 .29875 .2847 Metetra
.505 .895 .95 r
.29875 .2847 .30583 .28556 .31616 .28177 .30911 .28117 Metetra
.505 .9 .939 r
.30911 .28117 .31616 .28177 .32654 .27778 .31952 .27744 Metetra
.504 .903 .927 r
.31952 .27744 .32654 .27778 .33698 .27361 .32998 .27352 Metetra
.501 .904 .914 r
.32998 .27352 .33698 .27361 .34746 .26926 .3405 .26942 Metetra
.497 .904 .901 r
.3405 .26942 .34746 .26926 .35799 .26475 .35107 .26515 Metetra
.491 .903 .885 r
.35107 .26515 .35799 .26475 .36857 .26009 .36168 .26073 Metetra
.483 .9 .869 r
.36168 .26073 .36857 .26009 .37918 .25528 .37233 .25616 Metetra
.475 .896 .852 r
.37233 .25616 .37918 .25528 .38984 .25034 .38303 .25145 Metetra
.465 .89 .834 r
.38303 .25145 .38984 .25034 .40053 .24526 .39378 .24661 Metetra
.455 .883 .815 r
.39378 .24661 .40053 .24526 .41127 .24004 .40456 .24163 Metetra
.443 .876 .795 r
.40456 .24163 .41127 .24004 .42204 .2347 .41538 .23653 Metetra
.431 .866 .775 r
.41538 .23653 .42204 .2347 .43285 .22924 .42624 .2313 Metetra
.418 .856 .753 r
.42624 .2313 .43285 .22924 .44369 .22365 .43714 .22595 Metetra
.405 .845 .731 r
.43714 .22595 .44369 .22365 .45457 .21794 .44808 .22048 Metetra
.391 .833 .708 r
.44808 .22048 .45457 .21794 .46548 .21211 .45905 .21488 Metetra
.376 .82 .685 r
.45905 .21488 .46548 .21211 .4764 .20746 .47006 .20917 Metetra
.475 .89 .782 r
.47006 .20917 .4764 .20746 .48737 .20279 .4811 .20334 Metetra
.57 .94 .868 r
.4811 .20334 .48737 .20279 .49837 .19796 .49218 .19738 Metetra
.547 .924 .924 r
.49218 .19738 .49837 .19796 .50941 .19299 .50327 .1926 Metetra
.541 .924 .912 r
.50327 .1926 .50941 .19299 .52049 .18787 .51441 .1877 Metetra
.535 .923 .899 r
.51441 .1877 .52049 .18787 .53161 .1826 .52559 .18266 Metetra
.528 .921 .884 r
.52559 .18266 .53161 .1826 .54276 .17719 .5368 .17747 Metetra
.519 .917 .868 r
.5368 .17747 .54276 .17719 .55395 .17162 .54805 .17213 Metetra
.51 .913 .851 r
.54805 .17213 .55395 .17162 .56517 .1659 .55934 .16664 Metetra
.5 .907 .832 r
.55934 .16664 .56517 .1659 .57642 .16002 .57066 .16101 Metetra
.49 .9 .812 r
.57066 .16101 .57642 .16002 .5877 .15399 .58202 .15522 Metetra
.478 .892 .79 r
.58202 .15522 .5877 .15399 .59901 .1478 .59341 .14928 Metetra
.465 .882 .767 r
.59341 .14928 .59901 .1478 .61036 .14171 .60482 .14318 Metetra
.476 .887 .767 r
.60482 .14318 .61036 .14171 .62176 .13629 .61627 .13691 Metetra
.552 .931 .833 r
.61627 .13691 .62176 .13629 .63319 .1307 .62774 .13047 Metetra
.596 .95 .885 r
.62774 .13047 .63319 .1307 .64465 .12494 .63925 .12418 Metetra
.585 .942 .912 r
.63925 .12418 .64465 .12494 .65614 .11901 .65081 .11848 Metetra
.579 .942 .898 r
.65081 .11848 .65614 .11901 .66766 .1129 .66241 .11261 Metetra
.571 .94 .881 r
.66241 .11261 .66766 .1129 .67921 .1066 .67404 .10656 Metetra
.563 .937 .863 r
.67404 .10656 .67921 .1066 .69077 .10011 .68569 .10033 Metetra
.554 .932 .843 r
.68569 .10033 .69077 .10011 .70235 .09341 .69736 .0939 Metetra
.543 .926 .821 r
.69736 .0939 .70235 .09341 .71399 .08707 .70906 .08727 Metetra
.844 .796 .805 r
.02645 .49018 .03416 .49544 .04528 .48265 .03747 .4783 Metetra
.854 .819 .814 r
.03747 .4783 .04528 .48265 .05637 .46994 .04848 .46647 Metetra
.861 .843 .825 r
.04848 .46647 .05637 .46994 .06741 .45746 .05945 .45484 Metetra
.865 .869 .84 r
.05945 .45484 .06741 .45746 .07837 .44543 .07035 .44362 Metetra
.864 .896 .855 r
.07035 .44362 .07837 .44543 .08925 .43398 .08117 .43293 Metetra
.859 .923 .87 r
.08117 .43293 .08925 .43398 .10003 .42317 .09191 .4228 Metetra
.848 .948 .883 r
.09191 .4228 .10003 .42317 .11072 .41298 .10258 .41322 Metetra
.831 .968 .891 r
.10258 .41322 .11072 .41298 .12134 .40335 .11318 .40415 Metetra
.806 .983 .893 r
.11318 .40415 .12134 .40335 .1319 .39423 .12373 .39554 Metetra
.776 .99 .888 r
.12373 .39554 .1319 .39423 .14241 .38556 .13424 .38734 Metetra
.74 .991 .877 r
.13424 .38734 .14241 .38556 .15289 .37728 .14472 .37948 Metetra
.7 .984 .859 r
.14472 .37948 .15289 .37728 .16333 .36935 .15517 .37194 Metetra
.657 .971 .835 r
.15517 .37194 .16333 .36935 .17375 .3617 .16561 .36466 Metetra
.612 .952 .808 r
.16561 .36466 .17375 .3617 .18415 .35431 .17603 .3576 Metetra
.568 .93 .777 r
.17603 .3576 .18415 .35431 .19455 .34714 .18646 .35074 Metetra
.524 .905 .745 r
.18646 .35074 .19455 .34714 .20494 .34015 .19688 .34404 Metetra
.482 .879 .712 r
.19688 .34404 .20494 .34015 .21534 .33332 .20731 .33748 Metetra
.442 .852 .679 r
.20731 .33748 .21534 .33332 .22574 .32661 .21775 .33104 Metetra
.405 .825 .646 r
.21775 .33104 .22574 .32661 .23615 .32003 .2282 .3247 Metetra
.37 .798 .615 r
.2282 .3247 .23615 .32003 .24658 .31353 .23866 .31845 Metetra
.23866 .31845 .24658 .31353 .25702 .30711 .24915 .31226 Metetra
.24915 .31226 .25702 .30711 .26747 .30075 .25965 .30612 Metetra
.25965 .30612 .26747 .30075 .27794 .29444 .27017 .30003 Metetra
.27017 .30003 .27794 .29444 .28844 .28817 .28072 .29396 Metetra
.28072 .29396 .28844 .28817 .29875 .2847 .29128 .28792 Metetra
.443 .861 .716 r
.29128 .28792 .29875 .2847 .30911 .28117 .30188 .28189 Metetra
.516 .916 .88 r
.30188 .28189 .30911 .28117 .31952 .27744 .31241 .27709 Metetra
.477 .89 .923 r
.31241 .27709 .31952 .27744 .32998 .27352 .32291 .27342 Metetra
.474 .891 .909 r
.32291 .27342 .32998 .27352 .3405 .26942 .33345 .26957 Metetra
.469 .891 .895 r
.33345 .26957 .3405 .26942 .35107 .26515 .34405 .26555 Metetra
.464 .889 .88 r
.34405 .26555 .35107 .26515 .36168 .26073 .3547 .26138 Metetra
.456 .886 .863 r
.3547 .26138 .36168 .26073 .37233 .25616 .3654 .25705 Metetra
.448 .882 .846 r
.3654 .25705 .37233 .25616 .38303 .25145 .37614 .25258 Metetra
.438 .876 .827 r
.37614 .25258 .38303 .25145 .39378 .24661 .38693 .24797 Metetra
.428 .869 .808 r
.38693 .24797 .39378 .24661 .40456 .24163 .39776 .24324 Metetra
.416 .861 .788 r
.39776 .24324 .40456 .24163 .41538 .23653 .40864 .23837 Metetra
.404 .851 .767 r
.40864 .23837 .41538 .23653 .42624 .2313 .41955 .23338 Metetra
.391 .841 .745 r
.41955 .23338 .42624 .2313 .43714 .22595 .43051 .22827 Metetra
.378 .829 .722 r
.43051 .22827 .43714 .22595 .44808 .22048 .4415 .22304 Metetra
.364 .817 .699 r
.4415 .22304 .44808 .22048 .45905 .21488 .45253 .21769 Metetra
.349 .804 .675 r
.45253 .21769 .45905 .21488 .47006 .20917 .4636 .21223 Metetra
.335 .789 .651 r
.4636 .21223 .47006 .20917 .4811 .20334 .47471 .20664 Metetra
.47471 .20664 .4811 .20334 .49218 .19738 .48585 .20094 Metetra
.48585 .20094 .49218 .19738 .50327 .1926 .49703 .19511 Metetra
.402 .838 .703 r
.49703 .19511 .50327 .1926 .51441 .1877 .50824 .18917 Metetra
.496 .901 .795 r
.50824 .18917 .51441 .1877 .52559 .18266 .51949 .18309 Metetra
.51 .913 .86 r
.51949 .18309 .52559 .18266 .5368 .17747 .53077 .17775 Metetra
.497 .907 .865 r
.53077 .17775 .5368 .17747 .54805 .17213 .54208 .17264 Metetra
.487 .902 .848 r
.54208 .17264 .54805 .17213 .55934 .16664 .55344 .1674 Metetra
.477 .896 .828 r
.55344 .1674 .55934 .16664 .57066 .16101 .56483 .16201 Metetra
.465 .888 .808 r
.56483 .16201 .57066 .16101 .58202 .15522 .57626 .15647 Metetra
.453 .879 .786 r
.57626 .15647 .58202 .15522 .59341 .14928 .58772 .15078 Metetra
.44 .869 .762 r
.58772 .15078 .59341 .14928 .60482 .14318 .59922 .14494 Metetra
.426 .857 .737 r
.59922 .14494 .60482 .14318 .61627 .13691 .61074 .13895 Metetra
.411 .844 .711 r
.61074 .13895 .61627 .13691 .62774 .13047 .6223 .13279 Metetra
.395 .829 .683 r
.6223 .13279 .62774 .13047 .63925 .12418 .63389 .12646 Metetra
.408 .837 .686 r
.63389 .12646 .63925 .12418 .65081 .11848 .6455 .11995 Metetra
.486 .89 .757 r
.6455 .11995 .65081 .11848 .66241 .11261 .65713 .11327 Metetra
.55 .929 .819 r
.65713 .11327 .66241 .11261 .67404 .10656 .6688 .10652 Metetra
.541 .927 .863 r
.6688 .10652 .67404 .10656 .68569 .10033 .68054 .10055 Metetra
.531 .922 .842 r
.68054 .10055 .68569 .10033 .69736 .0939 .6923 .09439 Metetra
.52 .915 .82 r
.6923 .09439 .69736 .0939 .70906 .08727 .70409 .08805 Metetra
.834 .799 .818 r
.01867 .48489 .02645 .49018 .03747 .4783 .0296 .47391 Metetra
.844 .823 .828 r
.0296 .47391 .03747 .4783 .04848 .46647 .04053 .46297 Metetra
.851 .848 .84 r
.04053 .46297 .04848 .46647 .05945 .45484 .05141 .45221 Metetra
.854 .875 .855 r
.05141 .45221 .05945 .45484 .07035 .44362 .06225 .4418 Metetra
.852 .903 .87 r
.06225 .4418 .07035 .44362 .08117 .43293 .07301 .43186 Metetra
.845 .929 .885 r
.07301 .43186 .08117 .43293 .09191 .4228 .08371 .42241 Metetra
.831 .953 .896 r
.08371 .42241 .09191 .4228 .10258 .41322 .09435 .41346 Metetra
.811 .972 .902 r
.09435 .41346 .10258 .41322 .11318 .40415 .10493 .40496 Metetra
.784 .984 .901 r
.10493 .40496 .11318 .40415 .12373 .39554 .11546 .39687 Metetra
.75 .989 .893 r
.11546 .39687 .12373 .39554 .13424 .38734 .12597 .38913 Metetra
.712 .986 .878 r
.12597 .38913 .13424 .38734 .14472 .37948 .13645 .38171 Metetra
.669 .975 .857 r
.13645 .38171 .14472 .37948 .15517 .37194 .14691 .37456 Metetra
.625 .959 .83 r
.14691 .37456 .15517 .37194 .16561 .36466 .15736 .36765 Metetra
.579 .938 .8 r
.15736 .36765 .16561 .36466 .17603 .3576 .1678 .36093 Metetra
.534 .914 .767 r
.1678 .36093 .17603 .3576 .18646 .35074 .17825 .35438 Metetra
.491 .888 .733 r
.17825 .35438 .18646 .35074 .19688 .34404 .1887 .34798 Metetra
.449 .86 .699 r
.1887 .34798 .19688 .34404 .20731 .33748 .19916 .34171 Metetra
.41 .833 .666 r
.19916 .34171 .20731 .33748 .21775 .33104 .20964 .33553 Metetra
.374 .805 .633 r
.20964 .33553 .21775 .33104 .2282 .3247 .22013 .32945 Metetra
.22013 .32945 .2282 .3247 .23866 .31845 .23063 .32343 Metetra
.23063 .32343 .23866 .31845 .24915 .31226 .24116 .31748 Metetra
.24116 .31748 .24915 .31226 .25965 .30612 .25171 .31157 Metetra
.25171 .31157 .25965 .30612 .27017 .30003 .26228 .3057 Metetra
.26228 .3057 .27017 .30003 .28072 .29396 .27287 .29985 Metetra
.27287 .29985 .28072 .29396 .29128 .28792 .2835 .29401 Metetra
.2835 .29401 .29128 .28792 .30188 .28189 .29414 .28819 Metetra
.29414 .28819 .30188 .28189 .31241 .27709 .30482 .28237 Metetra
.30482 .28237 .31241 .27709 .32291 .27342 .31553 .27654 Metetra
.417 .847 .709 r
.31553 .27654 .32291 .27342 .33345 .26957 .32626 .2707 Metetra
.466 .891 .842 r
.32626 .2707 .33345 .26957 .34405 .26555 .33696 .26596 Metetra
.436 .875 .873 r
.33696 .26596 .34405 .26555 .3547 .26138 .34764 .26203 Metetra
.428 .871 .856 r
.34764 .26203 .3547 .26138 .3654 .25705 .35838 .25795 Metetra
.42 .867 .838 r
.35838 .25795 .3654 .25705 .37614 .25258 .36916 .25372 Metetra
.411 .861 .819 r
.36916 .25372 .37614 .25258 .38693 .24797 .37999 .24936 Metetra
.4 .853 .8 r
.37999 .24936 .38693 .24797 .39776 .24324 .39087 .24487 Metetra
.389 .845 .779 r
.39087 .24487 .39776 .24324 .40864 .23837 .4018 .24024 Metetra
.377 .835 .758 r
.4018 .24024 .40864 .23837 .41955 .23338 .41276 .2355 Metetra
.364 .824 .736 r
.41276 .2355 .41955 .23338 .43051 .22827 .42377 .23063 Metetra
.35 .812 .713 r
.42377 .23063 .43051 .22827 .4415 .22304 .43483 .22565 Metetra
.336 .8 .689 r
.43483 .22565 .4415 .22304 .45253 .21769 .44592 .22055 Metetra
.322 .786 .665 r
.44592 .22055 .45253 .21769 .4636 .21223 .45705 .21533 Metetra
.307 .772 .641 r
.45705 .21533 .4636 .21223 .47471 .20664 .46823 .20999 Metetra
.46823 .20999 .47471 .20664 .48585 .20094 .47944 .20455 Metetra
.47944 .20455 .48585 .20094 .49703 .19511 .49069 .19898 Metetra
.49069 .19898 .49703 .19511 .50824 .18917 .50197 .1933 Metetra
.50197 .1933 .50824 .18917 .51949 .18309 .51329 .1875 Metetra
.51329 .1875 .51949 .18309 .53077 .17775 .52465 .18157 Metetra
.52465 .18157 .53077 .17775 .54208 .17264 .53604 .17552 Metetra
.37 .81 .659 r
.53604 .17552 .54208 .17264 .55344 .1674 .54746 .16935 Metetra
.455 .873 .744 r
.54746 .16935 .55344 .1674 .56483 .16201 .55891 .16304 Metetra
.44 .875 .802 r
.55891 .16304 .56483 .16201 .57626 .15647 .57041 .15774 Metetra
.427 .865 .78 r
.57041 .15774 .57626 .15647 .58772 .15078 .58195 .15231 Metetra
.414 .854 .756 r
.58195 .15231 .58772 .15078 .59922 .14494 .59353 .14674 Metetra
.399 .842 .731 r
.59353 .14674 .59922 .14494 .61074 .13895 .60514 .14101 Metetra
.383 .828 .704 r
.60514 .14101 .61074 .13895 .6223 .13279 .61678 .13514 Metetra
.367 .813 .676 r
.61678 .13514 .6223 .13279 .63389 .12646 .62846 .1291 Metetra
.35 .797 .647 r
.62846 .1291 .63389 .12646 .6455 .11995 .64016 .12291 Metetra
.64016 .12291 .6455 .11995 .65713 .11327 .6519 .11654 Metetra
.6519 .11654 .65713 .11327 .6688 .10652 .66366 .10999 Metetra
.66366 .10999 .6688 .10652 .68054 .10055 .67544 .10326 Metetra
.381 .81 .636 r
.67544 .10326 .68054 .10055 .6923 .09439 .68725 .09633 Metetra
.458 .866 .706 r
.68725 .09633 .6923 .09439 .70409 .08805 .69907 .08919 Metetra
.823 .802 .832 r
.01083 .47956 .01867 .48489 .0296 .47391 .02167 .46948 Metetra
.832 .827 .843 r
.02167 .46948 .0296 .47391 .04053 .46297 .0325 .45944 Metetra
.838 .853 .856 r
.0325 .45944 .04053 .46297 .05141 .45221 .0433 .44955 Metetra
.84 .881 .871 r
.0433 .44955 .05141 .45221 .06225 .4418 .05406 .43996 Metetra
.837 .909 .886 r
.05406 .43996 .06225 .4418 .07301 .43186 .06477 .43078 Metetra
.828 .935 .9 r
.06477 .43078 .07301 .43186 .08371 .42241 .07542 .42203 Metetra
.811 .958 .909 r
.07542 .42203 .08371 .42241 .09435 .41346 .08602 .41371 Metetra
.788 .974 .912 r
.08602 .41371 .09435 .41346 .10493 .40496 .09657 .40578 Metetra
.758 .983 .908 r
.09657 .40578 .10493 .40496 .11546 .39687 .10709 .39821 Metetra
.721 .984 .896 r
.10709 .39821 .11546 .39687 .12597 .38913 .11759 .39096 Metetra
.68 .978 .877 r
.11759 .39096 .12597 .38913 .13645 .38171 .12807 .38397 Metetra
.636 .965 .852 r
.12807 .38397 .13645 .38171 .14691 .37456 .13853 .37722 Metetra
.59 .945 .823 r
.13853 .37722 .14691 .37456 .15736 .36765 .149 .37068 Metetra
.544 .922 .79 r
.149 .37068 .15736 .36765 .1678 .36093 .15946 .3643 Metetra
.499 .896 .756 r
.15946 .3643 .1678 .36093 .17825 .35438 .16993 .35808 Metetra
.456 .869 .721 r
.16993 .35808 .17825 .35438 .1887 .34798 .18041 .35198 Metetra
.416 .84 .686 r
.18041 .35198 .1887 .34798 .19916 .34171 .1909 .34599 Metetra
.378 .812 .651 r
.1909 .34599 .19916 .34171 .20964 .33553 .20141 .34009 Metetra
.20141 .34009 .20964 .33553 .22013 .32945 .21193 .33426 Metetra
.21193 .33426 .22013 .32945 .23063 .32343 .22248 .3285 Metetra
.22248 .3285 .23063 .32343 .24116 .31748 .23305 .32278 Metetra
.23305 .32278 .24116 .31748 .25171 .31157 .24364 .3171 Metetra
.24364 .3171 .25171 .31157 .26228 .3057 .25426 .31145 Metetra
.25426 .31145 .26228 .3057 .27287 .29985 .26491 .30582 Metetra
.26491 .30582 .27287 .29985 .2835 .29401 .27558 .30021 Metetra
.27558 .30021 .2835 .29401 .29414 .28819 .28629 .2946 Metetra
.28629 .2946 .29414 .28819 .30482 .28237 .29702 .28898 Metetra
.29702 .28898 .30482 .28237 .31553 .27654 .30778 .28336 Metetra
.30778 .28336 .31553 .27654 .32626 .2707 .31858 .27773 Metetra
.31858 .27773 .32626 .2707 .33696 .26596 .32941 .27208 Metetra
.32941 .27208 .33696 .26596 .34764 .26203 .34027 .2664 Metetra
.34027 .2664 .34764 .26203 .35838 .25795 .35116 .2607 Metetra
.419 .851 .726 r
.35116 .2607 .35838 .25795 .36916 .25372 .36209 .25496 Metetra
.384 .845 .806 r
.36209 .25496 .36916 .25372 .37999 .24936 .37297 .25076 Metetra
.372 .837 .791 r
.37297 .25076 .37999 .24936 .39087 .24487 .38389 .24652 Metetra
.36 .828 .77 r
.38389 .24652 .39087 .24487 .4018 .24024 .39486 .24214 Metetra
.348 .818 .748 r
.39486 .24214 .4018 .24024 .41276 .2355 .40588 .23764 Metetra
.336 .807 .726 r
.40588 .23764 .41276 .2355 .42377 .23063 .41695 .23302 Metetra
.322 .795 .703 r
.41695 .23302 .42377 .23063 .43483 .22565 .42806 .22829 Metetra
.308 .782 .679 r
.42806 .22829 .43483 .22565 .44592 .22055 .43921 .22344 Metetra
.294 .768 .655 r
.43921 .22344 .44592 .22055 .45705 .21533 .45041 .21847 Metetra
.45041 .21847 .45705 .21533 .46823 .20999 .46165 .2134 Metetra
.46165 .2134 .46823 .20999 .47944 .20455 .47293 .20821 Metetra
.47293 .20821 .47944 .20455 .49069 .19898 .48425 .20291 Metetra
.48425 .20291 .49069 .19898 .50197 .1933 .4956 .19749 Metetra
.4956 .19749 .50197 .1933 .51329 .1875 .507 .19197 Metetra
.507 .19197 .51329 .1875 .52465 .18157 .51844 .18632 Metetra
.51844 .18632 .52465 .18157 .53604 .17552 .52991 .18056 Metetra
.52991 .18056 .53604 .17552 .54746 .16935 .54142 .17468 Metetra
.54142 .17468 .54746 .16935 .55891 .16304 .55296 .16867 Metetra
.55296 .16867 .55891 .16304 .57041 .15774 .56454 .16254 Metetra
.56454 .16254 .57041 .15774 .58195 .15231 .57615 .15627 Metetra
.57615 .15627 .58195 .15231 .59353 .14674 .58779 .14987 Metetra
.353 .792 .625 r
.58779 .14987 .59353 .14674 .60514 .14101 .59946 .14332 Metetra
.355 .808 .682 r
.59946 .14332 .60514 .14101 .61678 .13514 .61118 .13753 Metetra
.339 .796 .668 r
.61118 .13753 .61678 .13514 .62846 .1291 .62295 .13179 Metetra
.321 .779 .639 r
.62295 .13179 .62846 .1291 .64016 .12291 .63475 .1259 Metetra
.63475 .1259 .64016 .12291 .6519 .11654 .64658 .11985 Metetra
.64658 .11985 .6519 .11654 .66366 .10999 .65844 .11364 Metetra
.65844 .11364 .66366 .10999 .67544 .10326 .67033 .10726 Metetra
.67033 .10726 .67544 .10326 .68725 .09633 .68225 .10069 Metetra
.68225 .10069 .68725 .09633 .69907 .08919 .69419 .09393 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{475, 385.188},
   ImageMargins->{{43, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007K0001P@P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0g0000?l0g0000?l0g0000?l0g0000?l0
g0000?l0g0000?l0?`03oiX0003o040000?o0000V@000?l0@0000ol0002I0000o`100003o`0009T0
003o040000?o0000V@000?l0?`02oi/0003o040000?o0000V@000?l0g0000?l0g0000?l0g0000?l0
g0000?l0g0000?l0g0000?l0A@02oiD0003o04800ol00`3o002D0000o`1000;o1002oi@0003o03d0
0ol60003o`3o09<0003o03/00_l90003o`3o09<0003o03P00ol;0003o`0000;oT@000?l0=P02o`h0
00Go0?l0o`2A0000o`0c00Co3`001Ol0003o0940003o03000ol40003o`0000`000?o00000P000ol0
002>0000o`0^00;o5`000ol000020003o`0008d0003o02/00olI0003o`00008000?o0000S@000?l0
:@02oa`000?o00000`000ol0002<0000o`0V00?o7P000ol000040003o`0008/0003d00;o10000ol0
000200?o8@03ob0000?o000010000ol0002;0000l`001?l00?l70005o`000?l07@03o`<000?o0000
7@000ol000050003o`0008X0003c0004o`00o`L000Go0000o`0K00;o9P000ol000050003o`0008X0
003c0004o`00o`P00olI00?o:0000ol0000500;oR`000?<000Co003o1`001Ol0003o01H00_l[0003
o`0000L000?o0000R0000?<000Co003o1`001Ol0003o01<00ol]0003o`0000L000?o0000R0000?@0
0_l900?o4P02oc0000?o000020000ol0000900;o10000ol0000200?oL0000?l04P03o`030?l002l0
00?o00002@000ol000070004o`00o`T000?o0000K`000?l03`03o`D000?o0000;@000ol000090003
o`0000L000Co003o2@000ol0001_0000o`0=00;o>0000ol0000:0003o`0000H000Co003o2@000ol0
001_0000o`0:00?o>P000ol0000;0003o`0000D000Co003o2@000ol0001_0000o`0800;o?P000ol0
000:0003o`0000D000Co003o2002og40003o00D00om00003o`0000/000?o00001@02o`X000?o0000
K`000?l00`02o`8000?o0000?P000ol0000;00;oQ0000?l00ol50003o`0003d000?o00002@02o`03
0?l008<0003m00;o20000ol0000m0003o`0000d000?o0000P@000?X00om:0003o`0000h000?o0000
P0000?P00_m=0003o`0000h000?o0000P0000?D00om?0003o`0000l000?o0000O`000?<00_l00`3o
001?0003o`00010000?o0000OP000?000ol40003o`0004d000?o000040000ol0001n0000kP02oeL0
00?o00004@000ol0001m0000j`03oeT000?o00004P000ol0001l0000]`02o`@000?o00000P03ob<0
0omL0003o`0001400_mn0000]P001?l00?l70005o`000?l08002oel000?o00004`000ol0001k0000
]P001?l00?l70005o`000?l07@03o`030?l005h000?o000050000ol0001j0000]P001?l00?l700Co
7002o`D000?o0000G0001?l00008o`/000?o0000NP000;H000Co003o1`000ol0000J00?oI`05o`05
3oooLRD00ol:0003o`0007T0002f0004o`00o`P000?o00005`02ofT01?l017Coo`l3o`8?0ol90003
o`0007P0002g00;o2P02oa@00omZ00[o00H>oooo3h/3o`L000?o0000N0000=L00_m[00Ko00<?ool0
0Pl3o`043oooo`8?0ol60003o`0007L0003D00?o0P000ol0001V00Co00=cool00_l01X/>oon;3`;o
00<[3b/00_l33`03o`0000<000?o0000M`000=800_m/00_o00@?o`l?0_l02_H?o`oo3f/?J`l2o`D0
0_mg0000c`03of`02Ol00`oo3`03o`03Rol?00<?0ol33`;o00<?c_l00`000ol0o`1g0000c@02ofd0
0ol01W?oLoono`<?0_l23`;o00<?mPl00_l02U/?Fom[oe/?F`l2o`@000?o0000M@000<X00om^00_o
00@koomk0_l02Pn;o`oo3lh?cPl2o`03cPo>00;o00<?c_l010000ol0001d0000b002ofl02Ol33`Go
10l3o`03F`oo00;o00T?FomKoa/?6`l00_l40003o`0007<0003500?o0P000ol0001Z00Oo00@?o`lU
0ol00f/?o`02o`063oooolh?0ol53`;o00?>3lh00_l00`l`o`030003o`0007<0003200?o1P000ol0
001X00Go00=c3ol01Ol01@ooool?00?o00=;3d/00_l01@m;3ol?00?o00T?:olKob/?:`l00_l30003
o`000780003000;oLP03o`033ol?00?o00DUool?F`02o`033g/?00;o0Pl02?o>olh?cPo>0_l01@l`
3c0?00;o00<`3c000_l00lko00030003o`000740002m00?oLP0:o`043ol?3`;o00T?m_l?oh_oR`l0
0ol00`m;3`02o`04B`oo3`?o00X?6ol[ob/?:`oo0`000ol0001a0000^`02og<00ol00g?oo`02o`03
3e0?00?o00H?og8?LPl3o`0>3oooo`o>3ol?o`o>3lh2o`053lh?cPl00_l01BC>9<hT00;o0`000ol0
001`0000^003og<01?l010oo3ol23`?o0Pl3o`063oooo`of1?l010m;3d/3o`08BoooooL?o`l3o`04
3b_o:`?o00C>3ol00oma0000]P02o`<000?o0000KP03o`039@oo00Ko00<?J`l00_l014/?ool33`;o
00G>3lkocP03o`09cPooolh?cPo>00;o00D?<0l`3`02o`053f/?J`l00_l20003o`0006l0002c00?o
M003o`03Looo00Go0`l00ol?o`023`;o00ZK3ol?o`lk3c/?0_l00d/?B`02o`053ol?m`l00_l011/?
o`l3o`053ol?cPl00_l00lh?o`020003o`0006h0002a00;oMP06o`09Lomcog/?N`mk00?o00=;o`l0
0`l4o`033ooo00;o00o>olko<0l`3ol?o`o>3lh00_l03W/?N`mkof_oJ`m[3f_o0P000ol0001]0000
O002o`@000?o00000`03ob<00omf00Go0Pl6o`043oooo`8?0ol01i_ooom[3f/00_l01@lk3ol?00;o
00Dk3c/?>`02o`033a/?00;o00L[olh?cPo>00?o00G>3lh?cP02o`030?l006h0001k0004o`00o`X0
00?o00008002ogH00ol010mco`l5o`033U/>00?o00H?oooo3c/3o`<?0_l01<h?o`l3o`043lko<0?o
00/?c_l?olhTcRCo3`03o`053e/?o`l00ol01Lko003o06h0001k0004o`00o`L01OlN00CoM@0:o`04
3ol?3`?o0Pl2o`<?0_l02Pn;3ol?o`l[3b/2o`053ol?>`l00_l01OL?m`og00?o00@[3b/?0ol01@o>
3lh?00;o00H?F`mK3ol20003o`0006/0001k0004o`00o`L000Co003o7@02o`@000?o0000L009o`03
LbCo00Co00<?:`l00_l01A/?o`oo00D?0_l00`o>3`02o`03cPoo00Co00C>3ol?0ol01@o>3olT00;o
00E;3d_oF`03o`03Foo>00C>0_l00`3o001/0000N`001?l00?l80003o`3o01X00omh00Ko00<?o`l0
0ol00`ooo`023`03o`oo00@?1?l03H_ooolK3ol?o`l[3b/00_l01@og3oL?00?o00D?6`lK3`02o`05
cPo>3lh00_l01`o>3lh?oe/00ol01E]Do`3o06`0001k0004o`00o`T00_lG00?oN006o`039G?o00Go
00H>o`n;3h/4o`063ooo:`l[0_l01Lh?cPo>00;o00<?cPl00_l0133oolh3o`05R`n;olh00ol01G_o
B`m;00;o00L?o`mK3e/?00;o00D?F`mK3`04of/0001l00;o2`000ol0000C00;oN@06o`033ooo00?o
0`l3o`043oooo`<?0_l33`;o00@?FolK0ol021/?o`oo3b/?0ol01Po>3lh?cP;o00h?cPo>3ol?o`o>
3lkocP?o00ADFomK0ol015_o0?m[0000W003ogT02_l01@ko3X/>00;o00>;3_l00_l00`l;3`02o`09
6`oo3oo>3lh?00;o00G>3lh?cP03o`0:<0l`o`mkoh/?R`;o00L?o`mk3g/?00;o00E;3d/?B`02o`05
F`mK3e/00_l020mK3e/?o`3oJP0009X00_l30003o`0007D01Ol00`ooo`023`Co00<?o`l00ol01/h?
c_l?o`@?0ol020ooool?molK0ol01A/?6ol[00;o00`?cPoo3ol?cPo>olh3o`04cPoo3`?o00E[oe]D
F`02o`07E?mDFeAKE002o`030?l000T00_l40004o`0000GoD00009L00omk00Go00@?L_l?0ol00g/>
N`05o`D?0ol011_oool23`?o00C>3lh?0ol01@l63`H?00;o00D?o`mk3`02o`05R`n;3h/00_l01@lk
3c/?00;o00iDVeBKE?l?o`mK3e_oF`?o00@?o`3o2@001?l00?l80004o`00oe00002E00;oN`0>o`03
3ooo00?o00D?mPoo3`03o`033lko00;o00Ukoooo6`lKooL00_l01@og3ol?00?o00<?6ol01?l01<h?
o`l3o`043lkocP?o00O>o`m[3f/?00;o00EKE5]DF`02o`089LhUcRGo0?l80004o`00o`T000?o0000
D00009800omk00co00<[3b/00ol00`ko3`043`?o00HToooo3b@3o`053lh?cPl00_l01Lh?cPo>00;o
00D?<0l`3`02o`053h/?R`l00_l01E/?F`mK00;o00O>Bli;c_nK00?o00C>3ol?0ol01`ooE0mD3e@0
0ol80004o`00o`X000?o0000C`0009000_ml00[o00<?o`l00Pl2o`8?1?l01_Koooo>3`;o00?>3lh0
0_l01@mK3ol?00?o00@?2oog0ol011/?o`l3o`043lkocP?o00C>3ol?0ol01e_o3lh?cPl00_l01EAK
E5]D00;o00MKE5]DFoo>00?o00C>o`3o1`001?l00?l70005o`000?l0D00008d00omm00Go00EcoolU
LP04o`033ol?00?o00>;3h/00_l33`;o00X?9?l?olh?cPo>0_l01@o>3lh?00;o00D`3c0?<002o`05
N`mk3g/00_l01@mk3g/?00;o00MD3e@?E?m;00?o0/h00oo>o`02o`07BomK3e/?F`02o`08E0mD3eCo
0?l60004o`00o`L000Go0000o`1@0000R`02o`<000?o0000N005o`033gCo008?0_l33`Ko00d?oooo
3lkoc_o>3lh?00?o00<?F`l00_l01?X?o`l3o`043a_o6`?o00C>3ol?1?l00lkocP03o`073ol?F`mK
3`02o`05F`mK3e/00_l01eAKE5]Doe@00ol01bGo9LhUcRD01?l600;o2@03oe40002800?o1P000ol0
001d00ko00T?oooo:olk3c/00_l53`Co00dTool?cPoo3ol?cPo>00;o00D?cPo>3`02o`053g/?N`l0
0_l01G/?Nomk00;o00L?:`l[3ol?00?o00@?E?o>0ol01eCo3d/?B`l00_l01`mD3e@?o`l00ol012_o
0?mU0000QP02ogh03Ol23`Co00@?o`l?0_l018/?o`l3o`033lh?00;o00EK3e/?F`02o`033oX?00;o
00@;3ol?0ol01@oo3lh?00;o00G>olh?cP02o`073lko3lh?cP03o`04F`mK3`;o00O>9LhUc_mK00?o
00MKolhUcRG>00;o00QDBeA;E?l0of@0002300?oOP0=o`07E?ooolh?cP03o`033ol?00<?0ol00b@?
9002o`043lkocP?o00W>3ol?o`o>3lh00_l03Po>3lh?og_oF`mK3ol?0_l01V/?J`oo3`;o0`l02omD
oomK3omD3e@?00;o00L?B`m;3omD00?o00MDo`l[3b/?00?oI00008400_n000Go00@?oomc0_l23`Co
00@?oooo0Pl3o`0>Roooolh?c_o>od/?B`l2o`056`lK3a/00_l00`l;3`02o`076`oo3b/?:`03o`04
cPo>3`Co00C>3lh?0_l01EAKE5]D00;o00MKE5]DFoo>00;o00MDFomKE5]D00;o00O>9LhUc_m;00?o
00C>o`3oH`0007h00ol20003o`0007X01ol01`oo3oko>`l00_l00`o>3`03o`063oooo`m[0ol01@of
3oH?00?o00P?oooo3lkocP?o00c>3ol?o`o>3lh?o`l2o`053e/?o`l00_l01F/?Jom[00?o00<?o`l0
0Pl2o`073omK3e/?F`02o`073c/?>`oo3`02o`073ol?E0mD3`02o`08E0mD3eCo0?mR0000N`03oh00
3_l00`oo3`023`;o0Pl4o`083ooo3lh?o`l3o`093lkoo`m;3d/?00?o00@?2`l;0ol01A/?6`lK00;o
00D?cPo>3`02o`05cPo>3lh00_l03U]DFeAKoe_oF`mK3omD0ol01bGoE5]DFe@00_l01/hUcRGo9@?o
00HUc_o>9Lh4of80001i00;oP@0=o`03F`ko00?o00C>olh?0_l00`mb3`02o`05R`n;3h/00_l00`of
3`02o`04cPoo3`?o00FKLY_o3`02o`05cPo>olh00ol010n;oe/3o`04F`oo3`Go00G>3lh?cP02o`05
E0mD3e@00_l01`mD3e@?oc/00ol01T_o3e@?E0?o00AD3e@?1?l00e@?E002of40001400;o10001?l0
0005ob<00on200co00@?oooo0`l3o`053onK3i/00_l010mkolh3o`09cPoo3ol?>`lk00?o00G>3lh?
cP02o`053oL?m`l00_l01Lh?cPo>00;o00D?cPo>3`02o`07cPo>olkoE003o`04E5_oF`?o00MKolhU
cRG>00;o00MDBeA;E?lU00;o00G>9LkocP02o`07NlkocRG>9@03of0000130004o`00o`P000Co003o
8@02oh<00ol00g?oo`02o`053ooo9@l01?l01Pooool?cPCo00=bo`l00`l2o`05R`n;3h/01?l020oo
oc0?<?mb0ol010nKo`l3o`04cPoo3`?o00@?BomK0ol01e_oB`m;od/00_l01E/?F`mK00;o00L?B`m;
3omD00?o00H?>om;3d/3o`053e@?E0l00_l01g9[LV]boe@00_l017_ooomO0000@`001?l00?l90003
o`0001h01?n100Go00Ucog?oL`oo3g<00_l33`?o00@?oooo0`l3o`083oooo`o>olh3o`03:`l[00;o
00D?:`l[3`02o`05cPo>3lh00_l01@lK3a/?00;o00G>3lh?cP02o`073lh?cPoo3`03o`04cRGoE0?o
00MDoeAKE5]D00;o00E;E4]DB`04o`059LhUobD00ol01bGoNlikcW/00_l01<ikcW/2oel000130004
o`00o`X000?o00006`02o`@000?o0000O00Ao`06c_ooolh?1?l01S_ooom;3`?o00A[3f/?0ol00`o>
3`02o`04cPoo3`?o00B;3ol?0ol010o>olh3o`04F`oo3`?o00L?o`mK3e/?00;o00EDoe@?E002o`07
J`m[3f_oB`03o`043eCo3`?o00L?oe@?E0mD00;o00L?E0mD3om[00?o00Ikog]bNg83oeh000130004
o`00o`L000Go0000o`0I00?oP`0@o`8?1?l00`ooo`033`?o00T?oooocPo>olh00_l02PlK3ol?o`lk
3c/2o`053lh?cPl00_l01OL?m`og00?o00C>3lh?0_l01lh?cPo>olh00ol00`mKo`04o`07FomKE5]D
F`02o`059LhUcRD00_l01d]DBeA;olh00ol01lkocRG>9Lh00_l01g_>Nlikog/00_l00lkoo`1N0000
@`001?l00?l70005o`000?l05`02ohD03ol01`ooool?cPl00ol01Pooool?>`?o00D?R`n;3`02o`05
cPo>3lh00ol02<koooo>3on;0ol018/?o`l3o`053lh?o`l00_l01c/?o`m;3d/00ol015@?E0l2o`07
3e/?F`oo3`03o`04E0oo3`?o00Lkoc/?>`lk00;o00MD3e@?E?mD00?o00Mbog9kLW]b00;o00AKLU]b
0_mM0000A002o`T00olE00?oQ@08o`043ooo3`;o0Pl4o`043oooo`8?0ol33`06o`mk3ol?0ol010og
oa/3o`036`oo00;o00@?m`og0ol01<h?cPl3o`053a/?6`l00_l01lh?cPo>olh00_l01@o>3omK00;o
00LUc_mKE5]D00;o00G>9LhUcP02o`07E4]DBeCoE003o`079OlUcRG>9@02o`07cW_>NlkocP03o`06
c_o>Nlik0omL0000I@02ohD02_l01Poo3g?oL`?o0`l2o`033lh?00;o00HK3a_o>ol43`;o00D?cPo>
3`04o`08c_oo3lh?o`l2o`053g/?o`l00_l01H/?Roo>00?o00L[oc/?>`lk00;o00D?B`m;3`02o`04
E0mD3`;o00L?oomK3omD00?o00MDo`lk3c/?00;o00L?E0mD3ol?00?o00L?of]bJg9[00;o00MbJg9[
L_mb00;o00=[ool0G00006800ol20003o`0008001_l00`ooo`023`So00?>3lh00_l01@o>o`oo00D?
0ol027_oool;3ol?0ol00`og3`02o`05:`l[3b/00_l01@o>3lh?00;o00G>3lh?cP02o`07cPo>3lko
3`03o`043lkocP?o00IDobG>9Lh3o`04FeAKE0;o00O>9LhUc_m;00?o00O>olhUcRG>00;o00LUcRG>
9Omk00?o00Mkog_>Nlik00;o00C>Nlik0_mK0000H002ohH01ol00`ooL`06o`089?l?N`oo3ol43`Co
00H?oooo3a/3o`043lh?cP?o00?>3lh00_l010o>olh3o`043e_oN`?o00Ekoh/?R`02o`073oo>:lh[
cP02o`05>`lk3c/00_l01e/?F`mKo`l00ol014/?o`l2o`073eCoE0mD3`02o`07E0mD3eCoE003o`07
E?mD3e@?E002o`07Jg9[LV_oJ`03o`06Fom[LV]b0omJ0000G@03ohL01?l00g8?LP09o`033ol?00<?
1?l01/koo`o>3`?o00T?oooo3b/?o`l00_l02P/?2oogoa/?6`l2o`05cPo>3lh00_l03Po>3lh?o`oo
3lh?c_l?0ol010o>o`l3o`073omKE5]DF`02o`05E5_oFe@00_l01lhUcRG>olh00_l01bG>olhUcRD0
0_l01lhUcRG>olh00ol01lkocW_>Nlh00_l01g_>Nlikog/00_l01<kooomI0000F`02ohL01_l00bGo
o`03o`063oooLbAc0ol017_oool33`?o00H?oooom`l3o`05cPo>3lh00_l01@o>3lh?00?o00P?oooo
3c3o3`?o00L?o`mk3g/?00;o00Ek3g/?N`02o`053b/?:`l00_l01d_>Bli;o`l00ol015@?od/3o`07
Bol?E0mD3`02o`07E0mD3eCoE002o`073ol?E0mD3`02o`07LU]bFg;oLP03o`07L_mbFg9KLP02o`04
Fg9KLP;oF@0005P00on700Co00<?LPl01_l010oo3`l3o`8?1?l01Pooool?cP?o0`l01_l?3`oo:`?o
00Cj3ol?0ol00`l;o`02o`046`lK3`;o00O>3lh?c_o>00?o00C>3ol?0ol01<h?o`l3o`073oo>3lh?
cP02o`05cRG>9Lh00ol01U]DFeCo9@?o00LUobG>9LhU00;o00K>9LhUobD3o`079OmkcW_>N`02o`07
cW_>NlkocP03o`06c_o>Nlik0omH0000E@03o`030?l008D01Ol00`ooo`04o`033g?o00Ko00=kool0
0`l3o`043oooo`<?00Oo3ol?:`l[00;o00G>3lh?cP02o`033lh?00;o00G>3lko<002o`07F`oo3f/?
J`03o`04N`mk3`?o00C>6lhK0_l01lhkcS_>olh00ol010mDoe@3o`073oooB`m;3`02o`073e@?E0oo
3`03o`063ol?E0mD0_l01`mD3e@?oe/00ol01f_oJg9[LV/00_l01g9KLU]bog800_l00e_oo`1H0000
D`02o`D000?o0000P@03o`03L`mc00Ko00<?ool01?l33`?o00K>oooocPl3o`053lh?cPl00ol020oo
ool?j_oj0ol02_X?o`oo3oL?m`l2o`07cPo>3lkocP02o`053lh?o`l00_l01Lh?c_l?00;o00O>3ol?
cPo>00?o00C>9LhU0_l01e]DFeAKoe/00ol01lkocRG>9Lh00_l01bG>9LhUobD00_l01lkocRG>9Lh0
0_l01g_>Nlikog/00ol01g_oNlikcW/00_l01<ikcW/2oeL0001@00?oR@04o`059Oooo`l00_l00b@?
o`06o`043_ooo`8?0ol33`06o`l?3ol?0ol00`lTo`02o`04cPo>3`?o00@?cPo>0ol00lh?cP02o`07
RomK3e/?F`02o`053f/?J`l00_l01E/?F`mK00;o00L?6`lK3oo>00;o00ED3eCoE002o`073oo>3lh?
cP02o`07E0mD3eCoE003o`06E0oo3e@?0ol01PmD3eCoE0?o00Mbog9[LV]b00;o00MKLU]bFomK00?o
00IKoe]bFg83oeH0001>00;oRP09o`04L_mb3`;o00<?ool00`l3o`0>3oooo`o>3ol?o`o>3lh3o`09
c_oooc/?>ooZ00;o00D?nPoo3`02o`0<2`l;ooOocPo>3ol?0ol010o>olh3o`04cPoo3`?o00O>olh?
cPo>00;o00D?F`mK3`02o`06cRG>9OmD1Ol01BG>9LhU00;o00G>9LhUcP04o`06Rlj;obG>1?l01W_>
NlkocP?o00O>olikcW_>00;o00MkcW_>Nomk00;o00?>ool0EP0004/00on:00Oo0`l6o`049Ol>N`?o
00>;3_l00_l53`?o00H?oooo90l3o`053lh?cPl00_l01Lh?cPo>00;o00D?cPo>3`02o`053h/?R`l0
0_l01E/?F`mK00;o00D?N`mk3`02o`07E0mD3eCo6`03o`8?00?o3ol00_l01Poo3e@?E0?o00H?>olk
o`l3o`043eCoE0?o00MDog9KLU]b00?o00MD3e@?oe]b00?o00MbJg9[L_mb00?o00Mbog9KLU]b00;o
00AKLU]b0_mE0000B@02o`030?l008P00ol00ogoo`02o`033ooo00Co0Pl7o`083ooocPo>olh3o`03
cPoo00?o00S>ool?cPoo3`?o00@?c_oj0ol01?X?o`l3o`043a_ocP?o00C>3ol?0ol010o>olh3o`07
3olUcRG>9@02o`05FeAKE5/00_l01bG>9LhUobD00_l01LhUc_mK00Co00DUcRG>9@02o`07cRG>9Lko
cP03o`07c_o>9LhUcP03o`07cW_>olikcP03o`07cW_>NlkocP03o`06c_o>Nlik0omD0000AP03oh/0
1_l00`mc3`07o`049Ooo3`;o00<k3c/00ol33`Go00?fool00`l2o`053b@?90l00_l01I]bVg:K00?o
00@?cPo>0ol01<h?cPl3o`04B`m;3`?o00@?F`mK0ol01S_>>lko3`?o00@?E?l?0ol01`ooE0mD3e@0
0_l01@mD3e@?00?o00D?E0oo3`03o`073ol?E0mD3`02o`07E0mD3eCoE003o`06L_mbJg9[1?l01g9K
L_mbFg800ol01g9KLU]bog800_l00d_oo`1D0000A002oh`01ol00`ooo`04o`<?0ol010oo3`l3o`03
V`oo00?o00C>3lh?0_l00lh?cP02o`043lkocP?o00@;3ol?0ol01@o>3ol?00;o00D;3`_o6`02o`05
3lh?o`l00_l01Lh?c_o>00;o00H?cPoocPl3o`059LhUcRD00_l01e]DFeAKolh00ol01<hUobD3o`06
E?oocRG>0_l01bG>9LhUobD00ol01g_o9LhUcRD00_l01likcW_>olh00_l01g_oNlikcW/01?l02<ik
og_>Nlik0_l01<ikcW/2oe<0000L00;o8`03ohd01Ol00bD?o`06o`06L_oooe@?1ol020ooo`o>3ol?
0ol02@n;o`oo90lT3`03o`043lh?cP?o00EbVg:KLP02o`053lh?cPl00_l01@mK3e/?00;o00E;3d/?
B`02o`053e/?F`l00ol01@mD3ol?00?o00K>3ol?N`l3o`05E0mD3e@00_l01D/?B`m;00Co00MD3ol?
E0mD00;o00MKLU]bFol?00?o00L?oe]bFg9K00;o00IbJg9[oe/3o`09FomKLU]bFomK00?o00IKod]b
Bg82oe<0000K0004o`00oal00on=00Ko00<?Lol01?l33`Co00@?ool?0_l33`;o00G>3lh?cP02o`05
3lh?cPl01?l02<koo`m;3ol?0_l01Lh?c_o>00?o00Cj3ol?0ol010lKolh3o`04cPoo3`?o00@?c_o>
0ol01RGo9LhUcP?o00AKE5]D1?l01LhUc_o>00?o00O>od]DBeA;00;o00LUcRG>9OlU00;o00O>olik
cW_>00;o00LUcRG>9Omk00?o00Ikog_>Nlh2o`09NlikcW_oNlik00?o00MkcW_>Nomk00;o00?>ool0
DP0001/000Co003o7@03ohd03_l01bCoool?E0l00ol010oo:`l3o`8?00?oc_l00_l016/?o`l3o`03
3i/?00;o00G>3lh?cP02o`05Rg:;LX/00_l01Lh?cPo>00;o00D?cPo>3`02o`053c/?>`l00_l01E/?
F`mK00;o00L?E0mD3ol?00;o00ED3eCo3`02o`07F`ooE0mD3`02o`07E0mD3eCo3`03o`07E?mD3e@?
E002o`063e@?E?mb0ol01g;oE0mD3e@00_l01e]bFg9Kof/00_l01g;oLU]bFg801?l01d]bBomKLU/0
0ol015]bFg82oe40000K0004o`00oa/00_l30003o`0008L02_l00`ooo`033`Co00@?oooo0Pl6o`04
cPo>3`?o00@?cPo>1?l020ooool?>om;0ol01<h?o`l3o`043lkonP?o00@;3ol?0ol01<h?olh3o`04
cPoo3`?o00L?olhUcRG>00;o00DUcRG>9@02o`07FeAKE5_ocP02o`079OlUcRG>9@02o`04cRG>9@;o
00[>ooooc_o>9LhU0_l01likcW_>olh00ol01lkocW_>Nlh00_l01W_>NlkocP?o00O>olikcW_>00Co
00Mkc_o>Jli[00;oD@0001/000Co003o6003ohd02?l00d/>B`04o`063oooE0mD1?l010ooolh2o`05
LPmbo`l00_l01@o>3ol?00;o00=k3g/00ol01<h?cPl3o`04Ng9kLP?o00AbRg:;0ol010o>3lh3o`04
cR_>:`?o00@k3c/?0_l01e/?F`mKoe@00ol015@?o`l3o`07FomK3e/?F`02o`06E0mD3ol?0ol01S_o
3e@?E0?o00MD3e@?E?mD00;o00MKL_mbJg9[00;o00MbFg9KL_mb00?o00Ibog9KLU/2o`07LU]bFg;o
LP03o`09L_mbBg9;L_mb00;o00=Kool0D00001/000Co003o5@03ohd02Ol23`?o0`l3o`043oooo`<?
0ol01`oo3oH?mPl00_l01Lh?cPo>00?o00W>oooo:`l[oc/00_l01@l[3ol?00;o00G>3lkocP02o`05
3lh?o`l00_l01Lh?c_l?00;o00G>3lko3`02o`07cPoo3lh?cP02o`05cRG>9Lh00_l01eAKE5]Doe@0
0ol01RGo9LhUcP?o00I;E4]DobD3o`069LkocRG>0ol01likcW_>olh00_l01g_oNlikcW/00_l01lik
cW_>olh00_l01g_oNlikcW/00_l02LikcW_>olikcP03o`04cV_>J`;oC`0001`00_lD00;oSP0?o`06
E?oooe@?1?l01/koooo>3`Co00P?oooo3lkocP?o00=K3ol00_l01@o>3lh?00?o00<?cPl00ol01G]b
Ng9k00;o00D?R`n;3`02o`05R`n;3h/00_l01@l[3b/?00;o00M;cT_>BomK00;o00@?E?mD0ol01eCo
3e/?F`l00_l01`mD3e@?o`l00_l01U@?E?l?>`?o00D?E?mD3`04o`07E0mDog9KLP03o`06LW]bNomK
0ol01e_oJg9[LV/00_l01W9KLU_oF`?o00M;oe]bFg9K00Co00MbFomKLU]b00?oCP0002l00on=00ko
00=D3e@01?l00`ooo`033`Co00<?ool00`l4o`033lko00Co00S>ool?6`oo3`?o00<?:ol00ol01@o>
3ol?00?o00@?c_o>0ol01<h?o`l3o`04cPoo3`?o00L?olh?cPo>00;o00C>9LhU0_l01lhUcRG>oe/0
0ol01U]DobG>9@?o00DUcRG>9@03o`033lh?00Go00LUobG>9LhU00Co00K>NlkocW/3o`07NlikcW_o
N`03o`06NomkcW_>0_l01g_>Nlikog/00ol02G_oJli[cV_oJ`02o`03c_oo04h0000]00;o0`000ol0
002800Oo00=cool01Ol010ooool33`?o00L?oooo3lh?00?o00@?oooo0`l3o`04cPo>3`;o00G>3lh?
cP03o`0;c_ooolh?oe/?F`l00ol010mk3g/3o`04R`n;3`;o00DKcQ_>6`02o`07cS_>>lkocP03o`04
3d_oE0;o00L?E?mD3e@?00?o00A;3d/?1?l01@mD3ol?00?o00@?olkZ1Ol01U@?E0oo3`?o00MKof]b
Jg9[00?o00MKLU_oFg9K00?o00MKLU]bFomK00;o00Mbog9;LT]b00;o00U;LT]bBomKLU/00ol015]b
Fg82o`/00_l40003o`0000800old0000:P03ohd01?l00g?oo`07o`<?1?l015Coool23`Co00@?oooo
0Pl4o`08Foooolh?o`l3o`043`_o6`?o00<K3ol00_l01`og3oL?o`l00_l01Lh?c_o>00;o00D?cPoo
3`02o`04cPoocP?o00O>olh?cPo>00;o00G>3lh?cP02o`07cRG>9LkocP02o`05E5]Doe@00_l01lko
cRG>9Lh00_l012G>9Lh5o`07cRGoolhUcP02o`07NlikcW_oN`03o`06NomkcW_>1?l01g_>NomkcW/0
0ol01W_>NlkocP?o00O>olikcW_>00Co00I[cV_oJlh3o`X000Co003o1`001Ol0003o03<0000V00Co
S@0Ao`033_oo00<?1?l01Pooolh?cPCo00H?oolk3c/3o`043lh?cP?o00C>3lh?0ol02`o>3ol?cPoo
3lh?00?o00EK3e/?F`02o`053g/?N`l00_l016/?J`l3o`06cQ_>6olk0ol013_>o`l3o`063eCoE0mD
0ol01@o>3lh?00;o00K>j/kZoe@3o`03E?mD00?o00QDool?E0mD3`Co00MDog9KLU]b00;o00M[LV]b
JomK00;o00Mbog9KLU]b00Co00IKLU_oFg83o`07LT]bBg;oLP03o`07L_mbFg9KLP03o`04LU_oo`T0
00Co003o2`000ol0000a00009@03oh/04Ol00`mc3`03o`073oooo`mD3`04o`033ooo00<?0ol02@oo
ool?cPoo3`02o`05cPo>o`/00_l02Pl;3ol?o`lK3a/4o`053lh?o`l00ol010o>olh3o`04cPoo3`;o
00H?cPoo3lh4o`043lh?cP?o00C>9LhU1?l01LhUc_mK00?o00I;olh?cPl2o`03cRG>00?o00_>oooo
c_o>9LhUcP03o`05cRG>olh00ol01lkocW_>Nlh00_l01W_>NlkocP?o00O>olikcW_>00?o00S>Nomk
cW_>N`;o00O>Jli[c_o>00?o00K>oli[cV/2o`P000Co003o2@02oc@0000T00;oR`02o`03D?oo00co
00?n3ol00_l23`Co00@?oooo0`l3o`06c_ooob/?0ol01F/?J`m[00;o00D?6`lK3`02o`05cPo>3lh0
0ol02/koool?Rom;3d/3o`05J`m[3f/00_l01@mk3g/?00;o00Ggc_O>m`03o`06:lh[c_o>0_l01C_>
>omD00;o00L?o`mD3e@?00;o00L?B`m;3ooZ00;o00<?E?l00_l02e@?oombBg9;L_mD00?o00ED3ol?
E003o`07LU]bFg;oLP03o`06L_mbFg9K0_l01g9KLU]bog800ol027;oLT]bBom;0ol01d_oFg9KLU/0
0_l0279KLU]bog9K0ol80004o`00o`/000?o0000<@0001/00_l700?oR@0Fo`063oooE0mD1?l01Poo
ool?cPCo00<?ool00`l00oo>o`02o`04cPoo3`?o00@?n_l;0ol00`/?o`02o`043lh?cPCo00D?cPoo
3`03o`043lkocP?o00C>3oo>0ol01lkocPo>3lh00_l01@o>3lh?00;o00K>9LhUobD3o`079OmDBeA;
E002o`07c_ooolkocP02o`069LkocX_>0ol01LhUcRG>00?o00O>NlkocW_>00?o00O>Nlikc_o>00;o
00Mkog_>Nlik00;o00S>Nlikc_o>N`?o00MkcW_>Nom[00?o00I[of_>Jlh4o`04Jli[o`L000Co003o
1`001Ol0003o03<0000J0004o`00o`H000Co0?ooQP0Do`033g_o00Co00<?ool00`l3o`<?00Co3`/?
0ol010l[3b/3o`043oX?nP?o00C>3lh?1?l02<koo`o>3on;0_l01`lkoe/?F`l00ol010m[3f/3o`04
B`m;3`;o00Ogc_O>mol[00?o00AD3oo>0ol01/ko3e@?E0?o00ID3e@?od/6o`03E0mD00?o00AD3e@?
1?l01G9KL_mD00?o00IDoomKLU/4o`07LV]bog9KLP03o`06LU]bFomK0ol01d_oFg9KLU/00ol01d]b
Bom;LT/00ol01e]bFg9Koe/00_l01g;oLU]bFg800_l700;o2@03oc@0000J0004o`00o`H000Go0000
o`2301So00@?E0mD0ol02/koooo>3lkoc_l23`;o0`l02Ol?ool?cPoo3`02o`05cPo>ooX00_l00`oj
3`02o`056`lK3a/00_l01`o>3lh?o`l00_l01Lh?c_o>00;o00D?cPoo3`02o`073lkocPo>3`02o`05
F`mK3e/00_l01`o>3lh?obD00_l01/hUc_o>9@?o00D?ooo>3`04o`05cRG>olh00_l01h_>olj;cX/0
0_l01lhUcRG>olh00_l01g_>olikcW/01?l01likog_>Nlh00_l01g_>Nlikog/00ol01W_oNlikcPCo
00Q[c_o>Jli[cP;o00I[cV_>olh3o`03c_l004P0000J0004o`00o`D00ol30003o`0007`03ol23`05
o`mcoe000_l01@o>3ol?00?o0Pl3o`D?0ol01`_o6`lK3a/00ol00`oZ3`04o`03L_Ib00Co00P?oooo
3lkocP?o00H?Folk3c/3o`05F`mK3e/00_l01@mk3g/?00;o00L;cP_>2oog00;o00@?E?mD0ol01eCo
j/kZc^X00_l01@mD3e@?00?o00D?oooocP03o`073ol?E0mD3`02o`07LT]bBg;oLP02o`07Fol?E0mD
3`02o`07LU]bFg;oLP02o`09FomKLU]bFomK00;o00MbFom;LT]b00;o00M;LT]bBom;00;o00Ubog9K
LU]bog800ol01W;oLU]bF`;o00IbBg9;L_m800006P001?l00?l50003o`0000@000?o0000N009o`04
3_ooL`;o00D?o`mco`023`Go0Pl5o`08E?oo3lh?o`l3o`033lko00?o00H?oooo3e/4o`033lh?00Co
00?Z3nX00ol010/?2`l3o`043lh?cPCo00D?cPoo3`03o`043lkocP?o00H?c_o>3lh3o`04cRG>9@?o
00H?F`mKolh3o`04cRGo9@?o00HUoooo9Lh2o`079LhUcRGo9@03o`079On;cX_>R`02o`06cX_>RolU
0ol01g_oolikcW/00_l02<ikcW_oNlik0ol01g_>Nlikog/00_l01lkocW_>Nlh00_l026_>JlkocV_>
0ol01li[cV_>olh00_l01f_oJli[cV/00_m700006P001?l00?l50003o`0000D000?o0000M@0Io`03
LREb00?o10l4o`8?1Ol00`ooo`033`Co00P?ooo>3lkocP;o00F;LX_o3`02o`05cPo>olh00_l01@o>
3omK00;o00L?:om;3d/?00?o00@?F`mK0ol013_>>lh4o`05E0mDoe@00_l01/h?c_l?E0Co00@?E0mD
0_l01`ooool?o`l00_l01n[>o`mD3e@00_l01`mD3e@?od/00ol01T_oFg9KLP;o00EKLU]bF`05o`06
FomKLU]b1?l01e]bFomKLU/00ol01U]bFg;oLP?o00Ibog9KLU/4o`07LU]bog9KLP03o`06LU]bFom;
0ol00d_o001600006`02o`H000?o00001P000ol0001c01So0Pl3o`04E0oo3`?o00<?cPl00ol010o>
3lh4o`063ooocPo>0_l01@o>3lh?00;o00G>3lh?cP02o`053oX?nPl00_l01A/?6`lK00;o00O>3lh?
c_l?00;o00G>3lkocP02o`053lh?olh00_l01`oo9LhUcRD00_l01E]DFeAK00?o00K>3lh?obD5o`04
9LhUcP;o00L?cPo>3olU00;o00K>9OlUcRD3o`07Rlj;cX_oR`02o`07c_o>NlikcP02o`07NlikcW_o
N`02o`07c_o>NlikcP04o`06Nlikog_>0ol01li[cV_>olh00_l01f_oJli[cV/01?l01li[of_>Jlh0
0_l01V_>Jli[odH0000S0003o`0000L000?o0000L@0Lo`@?1?l010ooool23`03o`oo00;o0`l3o`08
3oooolh?o`l3o`043lkoLP?o00AbVol?0ol010o>olh3o`06E3_o:`l[0ol01D/?B`m;00;o00D?F`mK
3`02o`06n/kjc_l?0ol010mDo`l3o`073ooZc^[>jP04o`043eCoE0?o00ID3oo>j/h3o`043e@?E0Co
00M;LT_oBg9;00?o00H?E0mDog83o`07L_ooFg9KLP02o`06Fg9KL_mb0ol01g;oLT]bBg800ol01g9;
L_mbFg800ol01W9KLU_oF`?o00UKoe]bFg9Koe/00_l01g;oLT]bBg800_m500008P03o`T000?o0000
K007o`053oooo`l00_l017?oo`l2o`043ooo3`Go0`l01ol?oomD3e@00ol01<h?cPl4o`06c_ooolh?
0ol010l[3b/3o`04cPo>3`?o00@?cPo>0ol010/?2`l3o`04cPo>3`Co00G>3lko3`03o`043lkocP?o
00D?c_o>3`04o`04cRG>9@?o00IDFeAKolh4o`043olUcPCo00@UcRG>1?l01@o>3olU00;o00O>9On;
cX_>00Co00IkcW_o9Lh3o`05cW_>Nlh01Ol01/kocW_>N`;o00O>Nlikc_o>00?o00K>olikcW/4o`07
cV_oJli[cP02o`09Jli[cV_oJli[00?o00I[cV_>olh3o`03c_l004@0000R0003o`0000X000?o0000
J@0No`03N`mk00Go00<?ool00`l01ol?ool?mPl01?l022Coo`o>3ol?0_l01@o>3oo>00;o00EkLW_o
V`02o`05cPo>olh00_l01@o>3olk00;o00H?6`ooE3/4o`043d/?B`;o00G>:lh[cP03o`063e@?E?mD
0_l01PmD3om[3`Co00C>j/kZ0ol01U@?E0oo3`;o00Mbon[>j/kZ00;o00L?E0mD3om;00;o00Mbog9[
LV]b00?o00MbFg;oLU]b00Co00IKLU]bog82o`07FomKLU]bF`02o`07LT]bBg;oLP02o`09FomKLU]b
FomK00;o00Mbog9KLU]b00Co00IKLU_oBg83o`06LT]bBg;oA000028000?o00002`000ol0001V00[o
00=bool02_l01@ooo`oo00<?1?l010mD3e@2o`053lh?cPl01?l01/koo`o>3`;o00EK3e/?F`02o`05
3lh?cPl00_l01Lh?cPo>00;o00D?nPoj3`02o`056`lK3a/00_l01Lh?cPo>00?o00K>3lh?olh2o`04
3lko3`?o00L?obG>9LhU00;o00G>9LhUcP04o`043lkocP?o00O>olhUcRG>00;o00J;cX_>olh3o`07
c_o>9LhUcP02o`06Nlikc_o>0ol01/kocW_>N`Co00O>NlkocW_>00?o00K>Nlikog/3o`07NomkcW_>
N`02o`08cV_>Jom[cV/3o`06Jli[c_o>0ol01lkocV_>Jlh00ol02<i[of_>Jli[0_m300008P000ol0
000<0003o`0006<02?l00`mco`0=o`07Lomk3_l>N`02o`<?00?o3ol00_l23`03o`oo00;o0`l3o`08
3oooob@?olh3o`04cPoocP?o00C>3omb0ol017:;o`l3o`04cPoocP?o00AD6olK0ol01b_o>lhkcS/0
0_l010mK3e/3o`06j/kZc_l?0ol010mDoe@5o`04j/kZcP;o00MD3e@?E?mD00?o00IDog9;LT/2o`07
E0mD3eCoE003o`06L_mbFg9K0_l01g9[LV]bog800_l01e]bog9KLU/01?l01W9;L_mbF`?o00M;LT]b
Bom;00?o00IKoe]bFg84o`06Fg9Koe]b0ol01g9;LT]bog800ol027;oLT]bBom;0ol00d_o00120000
8P000ol0000=0003o`0006402ol01G;ooomb00;o00<?L_l00`l:o`033lko00Co00=D3ol01?l01Poo
ool?cP?o00C>3lh?1?l00`/?o`03o`04cPo>3`?o00@?cPo>0ol010/?2`l3o`04cPo>3`?o00H?cPo>
olh3o`043lkocP;o00K>3lkocPl4o`04cRG>9@Co00EKE5_ocP02o`073lkocRG>9@02o`07cRG>9Lko
cP02o`073lkocRG>9@02o`07cX_>RlkocP02o`07NomkcW_>N`02o`07cW_>NlkocP02o`07NooocW_>
N`03o`07Nlikog_>N`03o`07NlikcW_oJ`02o`07c_o>Jli[cP03o`08cV_oJli[cV/2o`08cV_>Jlko
cV/3o`06Jli[cV_o@P0002800_l?00;oGP07o`06Looo3g<?2?l00`oo9006o`06Rooo3h/?0ol015@?
E0l3o`043lh?cPCo00P?oon;3h_o3`;o00<?cPl00ol01/h?cPoo3`;o00E[LV_oR`02o`053h/?o`l0
0_l01Lh?c_lK00;o00IDmeCoE2/4o`043c/?>`;o00G>6lhKcP03o`06c_[>n_mD1?l01E/?F`mK00;o
00OZc^[>j_mD00;o00H?E?mD3e@3o`07j/kZc^[oE002o`063eCoLT]b0ol01W9KLU_oJ`?o00MKoe]b
Fg9K00;o00IbFg9Kod/3o`06FomKLU]b1?l01d]bBomKLU/00ol01U]bFg;oLP?o00Qbog9KLU_oB`?o
00I;od]bBg84o`07Bg9;od]bB`03od40000R0003o`00010000?o0000F@0<o`04L_oo3`?o00<?LPl0
2Ol010oo3`l3o`04cPoo3`?o00D?cPoo3`02o`03cPo>00;o00D?cPo>3`04o`09Booo3oX?o`o>00Co
00@?cPo>0_l01@o>3lh?00;o00DK3a/?6`02o`05cPo>3lh00ol01/h?cPoocP;o00@?c_l?0ol01Poo
3lh?cP?o00K>9LhUoe@3o`063lkocPo>0ol01<hUcRD4o`07cX_>olh?cP03o`04cRG>9@Co00K>Nlko
cW/3o`07NlikcW_oN`03o`06NomkcW_>0_l01g_>Nlikog/00_l01lkocW_>Nlh01?l01f_>oli[cV/0
0_l02<i[cV_>oli[0ol01f_>Jli[of/00_l01lkocV_>Jlh01?l00f_>o`1100008@000ol0000B0003
o`0005L02Ol00`mbo`07o`033ooo00?o00H?>om;3d/7o`03E0oo00Co00<?E0l01?l02<kooom[3ol?
0ol00`o>3`02o`05cPo>3lh00ol01W9KLU_oJ`;o00@?Non;0ol018/?o`l3o`04E0_om`?o00LKob_>
:lh[00;o00C>Bli;0ol015GfEOH5o`053eCoE0l01?l01>[>j/h4o`05E0mDoe@00_l01`mDog9;LT/0
1?l01E@?E?mD00;o00M;oe]bFg9K00?o00M[LV_oFg9K00?o00MKLU]bFomK00;o00MboomKLU]b00;o
00I;LT]bog83o`09L_mbFg9KL_mb00;o00MKoe]bFg9K00?o00MKLU_oBg9;00?o00I;LT]bog83o`08
L_mbBg9;L_m000008@000ol0000C0003o`0005<03_l01g;ooomb3g801ol010oo3`l2o`033ooo00<?
0ol010mD3e@4o`033lh?00?o00@?cPo>1?l020ooool?>ooj0ol01Po>o`o>3`?o00@?cPo>0ol01<h?
cPl3o`04cPo>3`?o00H?cPo>olh3o`04cPoocP;o00G>9LkocP04o`059LhUcRD00ol01UAKE5_ocP;o
00L?obG>9LhU00;o00O>9LhUc_o>00;o00N;obG>9LhU00;o00K>Rlj;og/3o`06NomkcW_>1?l01g_>
NomkcW/00ol017_>Nlh5o`06c_o>Nlik0_l02LikcW_>oli[cP03o`06cV_>Jom[0ol01V_oJli[cPCo
00M[c_o>Jli[00;o00S>Jli[c_o>J`?o@000024000Co0?oo4`000ol0001@00Wo00Ibool?LPl4o`03
3ooo00Co00=D3e@02_l020ooo`mD3ol?0_l01E@?E?o>00;o00D?cPoo3`02o`03cPo>00?o00C>3lh?
0ol013]b>g84o`05F`mKog/00_l01@mk3ol?00;o00F;3h_o2`02o`06E0]DolhK0ol01B/?:`l[00;o
00D?E0mD3`03o`05c^[>o`l00ol01`ooB`m;3d/00_l01^[>j/ko3`?o00L?o`mD3e@?00;o00IbBg9;
o`l3o`063om;LT]b0_l01e]bFg9Kof/00_l01g9Kod]bBg801?l01U]bFom;LP?o00MbFg9KL_mb00;o
00M;od]bBg9;00Co00IbFomKLU/3o`07Fg9KLU_oF`02o`09L_mbBg9;L_mb00;o00M;od]bBg9;00?o
00<?E0l00_ln00008@02oaH000?o0000CP06o`033g;o00Co00Ebool?LP08o`033ooo00Co00<?ool0
0`l2o`05E0mD3e@00ol01<h?cPl3o`043lh?cPCo00P?oolK3a_o>`;o00D?cPoocP02o`06cPo>olh?
1Ol00`o>o`03o`033lh?00?o00G>3lh?cP03o`05cPo>olh00ol01<h?obD3o`063ol?cPo>0ol01/hU
cRGoE0?o00H?o`o>3lh3o`06cRG>9OlU0ol01H_>olj;00?o00LUcRG>9On;00;o00O>olikcW_>00;o
00MkcW_>Nomk00;o00O>olikcW_>00?o00O>NlkocW_>00?o00K>Nlikog/3o`06Nom[cV_>1?l026_>
oli[cV_>0_l026_>JlkocV_>0ol01/i[cV_oJ`?o00I[of_>Jlh2och0000Q0003o`0001H000?o0000
B`0:o`03LPmb00So00Ibool?E0l7o`043ol?N`?o00B;3omD0ol01E@?E?mD00;o00D?cPoo3`02o`03
cPo>00;o00D?cPo>3`03o`03Rg:;00?o00Dk3c/?>`03o`04F`mK3`?o00<?N`l01?l01@]D2ol;00?o
00H;oa_>6lh3o`03cS_>00?o00NKEI]EVoo>00;o00ID3eCoE0l3o`07c^[>j/kocP02o`06j/kZoe@?
0ol01D]bBg9;00?o00MKLU_o3e@?00?o00I;LT]bog83o`06LU_oFg9K0ol01U]bFg;oLP?o00Ibog9;
LT/4o`06LT]bog9;0ol01d]bBg9;oe/00_l02G;oLU]bFg;oLP03o`06L_mbBg9;1?l01W9;L_mbB`?o
00M;LT]bBol?00;o00=Do`00?@0000/00_l40004o`0000Go1`000ol0000G0003o`0004P02?l010mb
3g84o`063oooLPmb1?l010ooo`l2o`<?1ol00`lTo`04o`03E0mD00Co00<?cPl01?l020_oool;3ol?
0ol00`l[o`03o`05cPo>o`l00ol010o>olh3o`04cPoo3`;o00O>3oo>3lh?00?o00H?cPo>olh2o`03
3lh?00Co00O>9Ol?cPo>00;o00DUcRG>9@03o`07E4]Do`o>3`03o`053lh?cPl00ol01BG>9On;00?o
00J;oh_>Rlh4o`06Rlj;og_>1?l017_>Nlh4o`07NlkocW_>N`02o`07cW_>NlkocP02o`07NooocW_>
N`03o`08NlkocW_>Nlh2o`08Jli[c_o>Jlh3o`07cV_>JlkocP02o`07Jom[cV_>J`03o`08JlkocV_>
Jlh2o`05Jli[c_l0?@0000X000Co003o20001?l00?l60003o`0001T000?o0000AP09o`07L_oooe@?
E004o`069?oo3e@?1ol00`ooo`023`04ob/?:`?o00AD3e@?1?l00e@?E004o`033a/?00?o00@?cPo>
1?l02Pooog9kob]b:g83o`043d/?B`?o00AK3e/?0_l01g/?N`mko`/00_l01/kjc_o>2`?o00<Kc_l0
1?l01`mD3e@?oi/00_l01>[>o`l3o`063om;3d/?1?l01F]EJoo>00?o00H?o`mD3e@2o`07Bg9;LT_o
F`02o`07LU_oFg9KLP03o`06LU]bFomK0_l02G;oLT]bBg;oLP02o`07Fom;LT]bB`02o`06LU]bFom;
0ol024_oBg9;L_mb0ol01W;oLU]bF`Co00MbBg;oLU]b00?o00IbBg9;od/3o`08Bom;LT]bog83o`06
L_mD3e@?0_ll00002P001?l00?l90003o`0000H000?o00006P000ol0001300Oo00=b3ol01?l01g;o
oomb3g801?l00`ooo`023`04o`l?3`Co00Cfob@?0_l01B@?9?mD00;o00D?E0oo3`02o`05cPo>olh0
0_l01@oj3ol?00;o00<K3a/00ol01/h?cPoocP;o00D?cPoocP02o`053lh?o`l00_l01/h?o`o>3`?o
00G>3lh?cP03o`03cPoo00Go00IKE?lUcRD3o`043lh?cP;o00LUcRG>9OmD00;o00O>3ol?cPo>00;o
00LUcRG>9OlU00;o00O>olj;cX_>00;o00N;cX_>Ron;00;o00O>olikcW_>00;o00QkcW_>olikcP?o
00K>Nlikog/3o`06NomkcW_>0_l027_>Nlikog_>0ol01li[cV_>olh00_l01f_oJli[cV/01?l01/i[
of_>J`?o00Q[cV_>Jom[cP?o00O>Jli[c_o>00;o00=[o`00>`0000X000Co003o2P000ol0000500?o
6`000ol0001100Co00=[3_l01?l00`mDo`04o`04c_ooo`<?1?l00eCocP03o`03B`m;00Ko00<?J`l0
0ol01E@?E0mD00?o00C>3lh?0ol010o>3lh4o`093ooo<0l`og9k00?o00D[E2]D:`02o`053d/?B`l0
0_l016/?J`l4o`052e@;ooX00ol00o[>o`06o`@?1?l01H]ERoo>00;o00MD3ol?E0mD00;o00O>j/kZ
c_m[00;o00KZc_l?E0l3o`06Bg9;L_mb0ol01W9;oe]bF`?o00I;LT]bog83o`06L_mbFg9K1?l01W9;
L_mbF`?o00M;LT]bBomK00;o00Mboom;LT]b00?o00MbBg;oLU]b00?o00IbFg9Kod/3o`06Fom;LT]b
1?l01d]bog9;LT/01?l01e@?E?mbBg800ol01E@?E0oo03/0000:0004o`00o`L000Go0000o`060003
o`0001`000?o0000?P08o`03LPmb00Go00<?L_l01?l015Coool23`Oo00D?oooo3`02o`03mPoo00?o
00ED3eCoE003o`05cPo>olh00_l01@o>3ol?00;o00<;3`/00_l01@l[3b/?00?o00G>3lkocP03o`04
cPoocP?o00C>3ol?0_l01/h?c_l?cPCo00<?ool01?l01/hUcRGoE0;o00O>9Ol?cPo>00;o00LUcRG>
9OlU00;o00K>9Ol?cPl3o`043lh?cPCo00HUcRGoRlh4o`04Rlj;cPCo00J;cX_oNlh3o`07cW_>Nlko
cP02o`07NomkcW_>N`03o`07Nlikog_>N`03o`04NlikcPGo00K>olikcW/4o`06cV_>oli[0ol01f_>
Jli[of/00_l02LkocV_>JlkocP02o`07Jom[cV_>J`04o`07cV_oJli[cP02ocX0000:0004o`00o`L0
00Go0000o`060003o`0001d000?o0000>`06o`033b@?00Co00C>3lh?1?l00bADo`07o`06c_oo3b/?
1?l00`oo3`023`07o`l?3ol?E005o`03E0mD00?o00Gj3oX?nP03o`08c_ooolh?o`l3o`05Rg;oL_L0
1?l015@kE3/3o`04B`m;3`?o00@?J`m[0ol00n[>jP02o`0:c_ooE?mD3e@?E0;o00L?E0mD3on;00;o
00IERol?E0l3o`043e@?E0Co00DkLS_ocP02o`07E0oo3e@?E003o`06LS]b>om;0_l01g;oLU]bFg80
0ol01g9KL_mbFg800ol01W9;LT_oB`?o00IKod]bBg84o`06Bg9;od]b0ol01g9KLU]bog800_l01d_o
Fg9KLU/00ol024]bog9KLU]b0_l024]bBg;oLT]b0ol01W9;LT_o3`?o00L?o`mD3e@?00Co00=Dool0
>@0000/00_l900?o1`000ol0000N0003o`0003T01ol020ooo`mb3omb0ol00e@?E004o`063ooocPo>
1?l01Poooh/?R`Co00D?o`of3`04o`04E0mD3`Co00G>3lkocP03o`03jPoo00;o00@?6`lK0ol01<h?
cPl3o`06cPo>3ol?0_l01Lh?c_l?00;o00G>3lkocP02o`03c_o>00?o00W>oolUcRG>olh00ol01U]D
obG>9@?o00@?cPo>1?l01BG>9OlU00;o00O>9On;cX_>00;o00LUcRG>9OlU00;o00O>olj;cX_>00;o
00IkcW_>olh3o`06c_o>Nlik1?l01/ikc_o>N`?o00MkcW_>Nomk00;o00O>olikcW_>00?o00O>Jlko
cV_>00?o00K>Jli[of/3o`08Jom[cV_>olh3o`06c_o>Jli[1?l01/i[c_o>J`?o00Q[cV_>Jom[cP?o
00K>Jli[c_li000080000ol0000O00;o=`05o`039Oko00Co00=D3ol01?l010koool33`Co00<?ool0
0`l4o`033ooo00<?1_l01PmD3eCoE0;o00ID3eCo3lh5o`08c_oo3lh?o`l2o`05<0l`og800_l01P]D
2olKE0?o00ED>e@kE002o`05F`mK3e/00_l00lh;o`02o`09j_ooon[>o`mD00Co00AK3e/?1?l01G]E
Non;00;o00OZc_l?E0mD00;o00L?E0mD3olk00;o00Mboe@?E0mD00;o00K>j/kZog83o`06L_mbFg9K
0_l01g9;LT]bog800_l01e_oFg9KLU/00ol01d]bBomKLU/00ol01T]bBg;oLP?o00Ibog9KLU/4o`06
LU]bog9;0ol025]bFg9Kod]b0ol01g9;LT]bog800_l01d_oBg9;LT/00ol020mDoe@?E0mD0ol01e@?
E?mD3e@00olh00007`03ob8000?o0000<`09o`03LPoo00Co00<?L_l01?l01eCooomD3e@01?l00`oo
o`033`Co00`?oon;3ol?R`oo3e@4o`043lh?cP?o00C>3lh?0_l01@/?2`l;00;o00D?:`l[3`02o`05
3lh?cPl00ol01@o>3ol?00?o00C>3ol?0ol01@ooooo>00Co00@?cPo>0ol01/hUcRGoE0;o00IKE5_o
cPl3o`073lh?cPoo9@02o`06cRGo9LhU0ol01X_>RlkocP?o00G>9Ol?cP03o`07cW_>NlkocP02o`07
NomkcW_>N`02o`06cW_>Nomk0ol01W_oNlikcPCo00IkcW_oNlh3o`07cW_>NlkocP02o`07Jom[cV_>
J`03o`08JlkocV_>Jlh3o`07cV_>oli[cP03o`06cV_>Jom[0ol026_oJli[c_o>0ol01/kocV_>J`Co
00C>Jooo=`0001l000?o00008`000ol0000`00Oo00=c9Ol01?l00`mDo`04o`033g;o00Co00@?oooo
0`l3o`043oooo`<?1?l01Poo3b@?90?o00H?E0mDoe@2o`053lh?olh00_l018]bolh3o`04cPoo3`?o
00BK3omD0ol01E@;oa]D00Co00@k3c/?1_l02U_ooomE3eD?olh2o`07n_mD3e@?E002o`05F`mK3e/0
0ol01g]ENoo>j/h00ol010mD3e@4o`06>g8kod]b0ol01E@?E0mD00?o00MbBg;oLU]b00?o00IbJg9[
od/3o`06BomKLU]b0_l01d]bBg9;od/00_l01g;oLU]bFg800ol01g9;L_mbFg800ol01W9KLU_oF`?o
00QKoe]bFg;oLP?o00Ibog9;LT/4o`06LT]bog9;0ol024]bBg9;o`mD0ol01e@?E0mDoe@00_l01`oo
3e@?E0l00_lf00007`000ol0000T0003o`0002d02ol00g8?LP04o`043g8?LP?o00AD3e@?1?l01/ko
ooo>3`Co00M[ooooN`mk00?o00Z;oooocPoocPo>0ol01@o>3lh?00;o00C>3lh?0ol010og3oL4o`03
3lko00?o00C>3lh?0ol01Po>3lko3`Ko00[>ooo>olh?cPo>0_l01Po>3lkocP?o00C>9OmD0ol01Poo
3lh?cPCo00DUcRGo9@02o`07c_o>Rlj;cP03o`05cPo>olh00ol01/kocW_>N`Co00K>NlkocW/4o`06
cW_>Nomk0_l01lkocW_>Nlh00_l01W_>NlkocP?o00K>olikcW/4o`07cW_oJli[cP02o`08Jli[cV_o
Jlh3o`07cV_>JlkocP02o`07Jom[cV_>J`03o`08JlkocV_>Jlh3o`07cV_>oli[cP03o`06cV_>Jom[
0ol00f_o000e00007`000ol0000U0003o`0002/01_l01RGoooh?oP?o00H?E0mDolh2o`05LPmbo`l0
0_l33`Co00H?ool?90l4o`063oooob@?0ol010mD3e@4o`053lh?olh00ol010o>og82o`05R`n;o`l0
0_l00bC>9003o`063eD?EOl;0_l01e@;oa/?6`l01?l00c/?>`02o`06cQ_>6omE0ol01EGfolkj00Co
00@?E0mD0ol01UE[EF_oN`;o00OZoe@?E0mD00;o00H?E0mDog83o`06L_oZc^[>0ol01PmD3eCoLP;o
00M;L_mbFg9K00?o00M;LT]bog9;00?o00IKLU]bog83o`06L_mbFg9K0_l01g9;LT]bog800_l02D_o
Bg9;LT_oF`02o`07L_ooFg9KLP03o`07LU]bog9;LP03o`06LT]bBom;0ol024_oBg9;L_mb0ol01W;o
E0mD3`Co00ID3ol?E0l3o`043e@?E0;o=@0001l000?o00009P000ol0000X00?o00?nobD01?l02RGo
oomb3omb3g85o`033eCo00Co00IDool?cPl3o`073lh?o`mK3`04o`08Nooo3g/?o`l2o`063lh?oe@?
1Ol00`o>o`03o`043lh?cPCo00X?oolK3oo>3lh?0_l01lh?cPo>olh00ol00lko3`03o`053lko3lh0
1?l010o>3lh3o`06cRG>9OlU0_l01U]DFoo>3`?o00H?cPo>olh3o`05cRGo9Lh01?l01X_>RlkocP;o
00HUcRGo9Lh3o`07cW_>NlkocP02o`07NomkcW_>N`03o`06Nlikog_>1?l01W_>NlkocP;o00Mkog_>
Nlik00;o00S>Nlikog_>N`?o00I[cV_>olh3o`06c_o>Jli[1?l01/i[c_o>J`?o00Q[cV_>Jom[cP?o
00G>Jli[cP04o`06Jom[cV_>1?l01f_>oli[cV/00_le00007P03obP000?o00009P0>o`03LRCo00Co
00<?E0l01?l0178?LPl4o`0@3ooo3oH?o`oo3lh?o`l63`Co00=k3ol00ol010mD3e@3o`04cPo>3`?o
00H?J`m[oh/2o`033h/?00;o00L?cPo>3omE00;o00IDn_l;E0/3o`04:lh[cP?o00@?B`m;0ol01UF;
EH_omP;o00OZc_l?E0mD00;o00E;3d/?B`03o`06JeE[olkZ1?l010mD3e@3o`07LS]b>olkLP03o`05
E0mD3e@00ol01g9;L_mbBg800ol01W9KLU_oB`?o00I;oe]bFg83o`07LT]bBom;LP03o`06LU]bFom;
0ol01T_oBg9;LPCo00IKLU_oFg83o`07LT]bBg;oLP02o`07Bom;LT]bB`03o`08Bg;oLT]bBg83o`06
LT]bog9;0ol01`mD3e@?o`l00_l02ECoE0mD3eCoE002o`033ooo03@0000N0003o`0002T000?o0000
8`07o`8U1?l29@Co00<?L_l01?l01PmD3eCoE0;o00<?E0l01?l00lh?o`04o`093ol?F`oo3e/?00?o
00H?cPo>o`l2o`05cPo>o`l00_l01/h?c_o>3`Co00[>oooocPoo3a/?0ol01<h?cPl5o`043lkocP;o
00D?cPoocP02o`06cPo>olh?0ol01`o>3lh?obD00_l01<hUoe@3o`063ol?cPo>0ol01/h?cPoo9@;o
00O>olj;cX_>00?o00G>RlkocP03o`06c_o>Nlik1?l01/ikc_o>N`?o00MkcW_>Nomk00;o00O>olik
cW_>00?o00K>NlkocW/3o`07NlikcW_oN`02o`07c_o>Jli[cP03o`07cV_>oli[cP03o`06cV_>Jom[
0ol026_oJli[c_o>0ol01/kocV_>J`?o00M[cV_oJli[00?o00Q[cV_>oli[cP?o00G>Jli[o`0;00;o
10000ol0000300?o6P0001h000?o0000:P000ol0000P00So00M@3olU3olT00;o00=k3_l00ol025@?
E0ooLPmb1Ol01Pooo`o>3`?o00@?90lT1?l010oo3f/2o`069<koB`m;0ol01@mD3e@?00;o00E;LT]b
B`03o`03N`mk00?o00B;3h/?1?l01NYDj_oj00Co00ADolkg1?l01<h[cR/2o`053b/?:`l00ol01h]E
Roo>j/h00ol010mD3e@3o`06EH]ERom[0_l01eGoj/kZc^X00_l01PmD3eCoLP?o00Ibog9;LT/2o`07
E0mD3eCoLP02o`07BomKLU]bF`03o`07Fg9Kod]bB`03o`06Fg9KL_mb0ol01W;oLT]bB`?o00M;LT_o
Bg9;00?o00I;LT]bog83o`06L_mbFg9K1?l01W9KL_mbB`?o00Q;LT]bBom;LP?o00EbBg9;LP04o`06
Bol?E0mD1?l01`mDoe@?E0l01?l01U@?E?mD3`?o2@001?l00?l:0003o`0001T0000N0003o`0002/0
00?o00007@07o`039Ooo00;o0RD7o`07cW;>L_mb3`05o`03E0mD00Co00T?oooo3lh?o`l00_l00d/?
B`03o`06Fomk3g/?1?l01@o>3ol?00?o00@?c_l?0ol010o>olh2o`053lh?o`l00_l01S/?>ol?cPCo
00@?cPo>0ol01/h?cPoo3`;o00AK3ol?0ol01Poo3lh?cPCo00DUcRGo9@02o`06BeA;olh?0ol01Po>
3lkocP?o00G>9OlUcP04o`06Rlj;c_o>0_l01X_>olhUcP?o00K>Nlikog/3o`06NomkcW_>1?l01W_>
NomkcP?o00O>Nlikc_o>00;o00Ikog_>Nlh4o`06Nlikog_>0ol01li[cV_>olh00_l01f_oJli[cV/0
0ol026_>oli[cV_>0ol01/i[c_o>J`?o00M[cV_>Jom[00;o00W>oli[cV_>olh00_l01f_oJli[cV/0
0ol00f_>o`090004o`00o`L01OlJ00007P03ob`000?o00006P03o`04oOoo9@_o00<13ol00RD00oo>
3P04o`043g8?LPCo00=D3e@00ol01F/?J`m[00?o00K>oooo1Pl4o`09c_oo3lh?oe@?00Go00=b:ol0
0ol010mK3e/3o`04N`mk3`?o00@TcRC>1?l01C_>>omD00;o00Kjc_o>6lh3o`043e@?E0?o00IENeEk
oh/2o`06EH]Eoe@?0ol01D/?B`m;00?o00H[LR_oJeD4o`043e@?E0?o00Mb>g8koc]b00?o00AbFg9K
1?l01W9;L_mbB`Co00IbFg9Koe/2o`07L_mbBg9;LP03o`07LU]bog9;LP03o`06LT]bBom;0_l01g;o
LT]bBg800ol01g9;L_mbFg800ol01W9;LT_oF`?o00QKod]bBg;oLP?o00Ibog9;LT/3o`073e@?od]b
B`03o`083e@?E?mD3e@3o`06E0mD3ol?0ol01`oo3e@?E?l020001?l00?l70004o`00oa/0000N0003
o`0002d000?o0000600:o`0=9OooobGo9Ol19OlU3`04o`06L/ibc_mD0_l01@mD3ol?00;o00G>3lko
cP03o`03:`oo00?o00I;ool?F`l4o`03F`oo00?o00@?cPo>0ol01/h?cPoocP;o00D?cPoo3`02o`05
cPo>oc/00ol01@oo3lh?00?o00@?cPo>1?l01BG>9Ol?00;o00IK3e_ocPl3o`053lh?cPl00ol01BG>
9OmD00?o00HUoh_>Rlh3o`06cPo>3olU0_l01lkocX_>Rlh00ol01Lj;c_o>00;o00Mkc_o>Nlik00?o
00MkcW_>olik00?o00IkcW_>olh3o`06c_o>Nlik1?l01/ikc_o>N`?o00IkcW_>olh3o`06c_o>Jli[
1?l01/i[c_o>J`?o00Q[cV_>Jom[cP?o00G>Jli[cP04o`06Jom[cV_>1?l01f_>oli[cV/01?l01/i[
of_>J`?o00Q[cV_>Jom[cP?o1`001?l00?l80003o`3o01/0000N0003o`0002h000?o00005@05o`0@
9OoooRGo9OlUobGo9Ol13`Go00H>cPko3g85o`03LPoo00Co00<?E?l01?l01/koo`o>3`Co00H6oolT
cR@3o`06E0mD3ol?0_l01UD?EOlkLP?o00D?F`mK3`02o`04N`mk3`?o00AD:e@[1?l01ECZE?o>00;o
00H;cP_oE0l3o`053e@?E0l00ol01G]ENon;00?o00K>o`mD3e@3o`06E0mD3ol[0_l01g;oj/kZc^X0
0_l01PmD3eCoLP?o00Ibog9;LT/2o`07LV]bJg;oLP02o`07BomKLU]bF`03o`06Fg9Kod]b0ol01g9K
LU]bog800_l01c_oBg9;LT/00ol01T]bBom;LPCo00IKLU]bog82o`07FomKLU]bF`03o`08Bg;oLU]b
Fg83o`06LT]bog9;0ol01d]bBg9;o`l00_l02ECoE0mD3eCoE002o`063ol?E0mD1?l01PmD3ol?E0Go
00AD3ooo1P001?l00?l900;o6`0000P00_l40003o`0000<00ol60003o`0003000_lD00?o00=cool0
0_l00bD?o`02o`059?lUobD01_l00`4Uo`07o`03E0oo00?o00@?E0mD0ol01<h?cPl4o`06:ooo3d/?
0ol02Pmk3olTBbCoE0l3o`053lh?cPl00ol01@o>3oo>00?o00?>3ol01?l010l`o`l2o`07cPoo3lh?
cP02o`053lh?cPl00ol01EAKE?l?00?o00H?o`o>3lh3o`06cPo>3olU0_l01/hUc_o>9@?o00J;cX_>
olh3o`05cRGo9Lh01?l01X_>RlkocP;o00Ikc_o>Nlh3o`06cW_>Nomk0ol01W_oNlikcP?o00O>Nlko
cW_>00?o00K>Nlikog/3o`06NomkcW_>0ol01li[cV_oJlh00ol01/i[cV_oJ`?o00Q[of_>JlkocP?o
00K>oli[cV/3o`07Jli[of_>J`03o`08Jli[c_o>Jlh3o`06cV_>Jom[0_l01lkocV_>Jlh00ol02<i[
of_>Jli[0_l600;o2`000ol0000I00001`001?l00?l:0003o`0000D000?o0000<P000ol0000@00Ko
00?nool00ol29@03obGo00?o00DTobGo9@02o`<?00?o3g801?l01Y]bVg;o3`;o00ED3eCo>`02o`03
3lh?00?o00h?<0oo3c0?obCo3`H?1P?o00D?E@oo3`03o`05LQ_o>e@01?l00e/?F`05o`033a_o00?o
00IE3eD?oe@2o`04j/kocP?o00H?olh?cPl3o`06EH]ERomk0_l01UEkEOoZcP?o00D?E0mD3`03o`06
6g8Koc]b1?l010mD3e@3o`07LT]bBolkLP03o`04LU]bF`Co00IbFg;oLT/3o`07Fg9KLU_oF`02o`06
L_mbBg9;1?l01W9KL_mb>`?o00M;LT]bBom;00;o00Mbog9KLU]b00?o00IbFg;oLU/3o`08Bg9;LT_o
Bg83o`05LT]bBg801?l01T_oBg9;LPCo00M;L_mD3e@?00Co00ID3ol?E0l3o`063e@?E?mD0ol025Co
E0mD3ol?0ol00`oo000^00001`001?l00?l700Go1P000ol0000c0003o`0000d00_l017?oo`l5o`04
9OlU90Go00/19Ol1o`7o3bD?9@04o`07L/ibc_mD3`05o`033lko00Co00d;ool?6`oo3ol?F`mK00?o
00U;oooocPoocPl01?l01<h?cPl3o`04cPo>3`Co00?>3lh00ol01lh?cPoocPl00ol010o>3lh3o`06
cRG>9OmD0_l01U]DFoo>3`?o00D?cPo>3`03o`059LhUobD00ol01RGoRlj;cP?o00K>Rlj;obD2o`07
c_o>Rlj;cP03o`05cW_>olh00_l01g_>olikcW/00ol01g_>NomkcW/00ol01W_>NlkocP;o00Mkc_o>
Nlik00?o00MkcW_oNlik00?o00I[cV_>olh3o`06c_o>Jli[0ol026_>oli[cV_>0ol01/i[c_o>J`?o
00M[cV_>Jom[00;o00W>oli[cV_>olh00_l01V_oJli[cPCo00I[cV_oJlh3o`08cV_>JlkocV/3o`04
Jli[cP;o;P0000L000Co003o1`001?l00?l700?o=0000ol0000900_o00<UobD01_l01RGo9BCo9@So
00L?LPooc@o=00Co00@?E0mD0ol01<h?cPl2o`05cPo>3lh00ol01S3ooolTcPCo00<;3ol00ol01PmE
3eGo6`;o00=D6e@02?l02E_oooX?og/?N`04o`05:lh[olh00_l01_[>n_mD3`Co00@?J`m[0ol01B]b
:omk00?o00J;o`mD3e@3o`06E0mD3olK0_l01W8[od]bB`?o00H?E0mDog83o`06L_mbBg9;0_l01g9K
LU]bog800_l01S_oBg9;LPCo00IKLU_oBg83o`07LT]bBg;oLP02o`06Bom;LT]b1?l01T]bBom;LP?o
00EbFg9KLP04o`08BomKLU]bog83o`06L_mbBg9;0ol01d]bBom;LT/00ol024]bBg;oLT]b0ol01U@?
E0oo3`;o00MDoe@?E0mD00?o00QD3ol?E0mD3`?o00H?E0oo3e@3obh000070004o`00o`P000?o0?l0
1`000ol0000e0003o`0000H01_l01`ooo`lUobD01Ol01bFko`7o0BD01?l02BGoJ`7o0OmbE005o`05
3e@?oe@00ol015@?o`l3o`043n[o6`?o00<k3ol00ol01W_oob@k90?o00MD3e@?o`o>00Co00<?c_l0
1?l010o>3lh2o`043c0?<0Co00K>3lkocPl4o`04cPo>3`?o00IDFeAKoe/2o`059LkocY/01?l01/h?
cPoo9@;o00K>9LkocRD3o`04Rlj;cPCo00H?cPoo9Lh3o`07cW_>NlkocP02o`06NlkocW_>0ol01/ik
cW_oN`;o00O>olikcW_>00?o00O>NlkocW_>00?o00K>Nlikog/2o`07c_o>NlikcP03o`06cV_>oli[
0ol026_>Jli[of_>0ol01li[cV_>olh00_l01V_oJli[cPCo00I[cV_oJlh5o`06cV_oJli[0ol01V_>
JlkocP?o00S>oli[cV_oJ`?o00I[of_>Jlh3o`04cV_>obd000070004o`00o`T00_l70003o`0003H0
00?o00000`02o`049Ooo3`Co0RD5o`040OlU0@Oo00T1o`7o9@7oZ`400ol01eAbE7;oL/h01?l010mD
3e@3o`04cPo>3`Co00H`ooo>9<h3o`0:3`H?o`l`3omE3`Co00=E3eD01Ol011/?o`l3o`043d_o3`;o
00M[c_mE3eD?00?o00H?E@mEooX2o`063eCo3lh?0ol015@?E0l3o`07JeE[EOmER`03o`053e@?E0l0
0ol01B]b:ol[00;o00Mb>oo>j/kZ00?o00MD3eCoLS]b00?o00AbFg9K1?l01W9KL_mb>`?o00IKLU]b
og83o`06L_mbBg9;1?l01W9KL_mbB`?o00I;LT]bog83o`06L_mbFg9K0ol01e]bFom;LT/01?l01g9K
L_mbBg800ol01W9;LT_oB`;o00Mbog9;LT]b00?o00MbBol?E0mD00Co00H?E0oo3e@3o`08E0mD3eCo
E0l3o`053e@?E0l01?l01UCoE0mD3`;o;00000P00_l;0003o`0000@000?o0000>0001?l00008o`03
3ooo00?o00@T9OlU1_l032D1o`4UobGoJ`7o0@;o00HU3bGocW84o`063e@?E?l?0_l01Lh?c_oZ00;o
00<?2`l00ol03PmK3ol?J`oo9?l?F`mK0ol00`o>3`07o`043lh?cP?o00@?cPo>0ol01Pmk3g_ocP;o
00H?c_o>3lh3o`04cRG>9@Co00EKE5_ocP02o`07VlkocPo>3`03o`053lh?obD00ol01BG>olj;00?o
00N;cX_>Rol?00;o00K>olhUcRD4o`05cW_>olh00_l01g_oNlikcW/00ol01W_>NomkcPCo00IkcW_>
olh2o`07NomkcW_>N`03o`06Nlikog_>0ol01likcW_>olh00_l01V_oJli[cPCo00M[c_o>Jli[00Co
00K>JlkocV/3o`06Jli[c_o>0ol02<kocV_>Jom[0_l01lkocV_>Jlh00ol01li[c_o>Jlh01?l01V_>
Jom[cP?o00O>Jli[c_o>00;o00=[o`00:`0001`000?o0000>@08o`033ooo00?o00@UobDU1?l03P7o
0OlUZonk0Ol1obD12ol01`o=3lgoFg801Ol00`mDo`04o`0=c_oocRC>olkocRC>9004o`073ooo3ol?
E@06o`05E0]Do`l00_l01B_>:om;00;o0lh00om[cP03o`04E@mE3`Co00EEmUGoE002o`063e@?oe/?
0ol01g;gL_MboeD00_l01F]Eon[>00Co00AD3e@?0ol01b]b:olkLS/00ol01PmD3eCoE0;o00LkL_mb
Bg9;00;o00IbFg9Koe/3o`06>om;LT]b0ol01g9KLU_oBg800ol01W9;LT_oF`?o00I;oc]b>g83o`07
LT]bog9;LP03o`06LU]bFomK0_l02G;oLT]bBg;oLP02o`07Bom;LT]bB`03o`06Bg;ood]b0ol025@?
E0mDog9;0ol01PmD3eCoE0?o00IDoe@?E0l4o`07E0oo3e@?E003o`07E0mDoe@?E003o`05E0mD3ol0
:`0001`00oli0005obGoo`l01_l00`oo9005o`0;booeobGo9@7o0BD01ol03BGoV`7o0OmbE7;oL/h0
1?l015@?E0l3o`04cPo>3`?o00@?:`l[1?l01Pooo`of3`;o00?>3lh01Ol01/h?c_o>3`Co00C>3lh?
0_l01F/?J`m[00?o00G>3lkocP02o`073lkocPo>3`03o`049LhUcP?o00MKE5_ocY_>00?o00C>3lh?
0ol01RG>9LkocP;o00H?oh_>Rlh4o`06Rlj;obG>0ol01likcW_>olh00_l01G_>olik00Co00K>Nlik
og/2o`07c_o>NlikcP03o`06cW_>olik0ol01g_>Nlikog/00_l01/kocW_>N`Co00K>JlkocV/3o`08
Jli[c_o>Jlh3o`06cV_>Jom[0ol01V_oJli[cP?o00O>JlkocV_>00Co00I[cV_oJlh3o`07cV_>Jlko
cP02o`07Jom[cV_>J`04o`06c_o>Jli[1?l01li[of_>Jlh00_lZ000070000ol0000h00So0RD00olU
o`03o`0;9OlUbol1o`7o9J/01Ol0307o1`7o0OnK0Ol70@Oo00IDLUAbo`l2o`05E0mDolh00_l01H]b
Roo>00;o00<TcR@00ol01RCooolT>`Oo00AE3eD?0ol01U@;E0_o:`;o00@?:oo>0ol01LiKoe@K00Co
00H?E@mEoeD2o`05c^[>o`l00_l01Poo3d/?B`Co00Eb6g;oE@02o`07Nol?E0mD3`02o`06j/kZc_l[
0_l01g8kod]bBg800ol01e@?E?mb>g800ol0179;LT/3o`07Fg9KL_mb>`03o`06Bg9;L_mb0ol01W;o
LS]b>`?o00M;LT_oBg9;00?o00I;LT]bog82o`07Bom;LT]bB`03o`06Fg9Kod]b1Ol01W9KL_mbB`?o
00E;LT]bB`04o`06L_mbBg9;1?l01g9;o`mD3e@00ol01e@?E?mD3e@00ol01e@?E0oo3e@00ol01e@?
E0mDoe@00_l01`oo3e@?E0l01?l00eCo000Y000070000ol0000f00Ko00D?9OlU3`05o`07bbGo9L_o
m@07o`0JN`7o0Ol19OlUoi/1o`4UobDT9Ol>E0ko3e@5o`033eCo00?o00@?cPo>0ol01T_oool?V`?o
00?f3ol01?l01PmD3eCocP;o00H?cPoo3lh3o`04cPo>3`?o00@?J`m[0ol01lkfc_Ko3lh00ol01Lh?
cPo>00;o00IDFeAKoe/2o`063lh?oi_>0ol01/h?cPoo9@?o00DUc_o>3`03o`07Rlj;cX_oR`02o`06
c_o>9LhU1?l01Likc_o>00;o00Mkog_>Nlik00?o00IkcW_oNlh3o`07cW_>NlkocP02o`06NomkcW_>
1?l01W_>NomkcP?o00K>Nlikof/3o`06Jom[cV_>0ol02<i[of_>Jli[0ol01V_>Jom[cP?o00C>Jli[
0_l02/koof_oJli[cV/4o`06c_o>Jli[1?l01/i[of_>J`Co00O>JlkocV_>00?o00O>Jli[of_>00?o
00K>Jli[c_lY000070000ol0000d00;o00Mcool?o`lU00Go00PU0OlT9OlUb`Co01Rkoj/1obD1o`7o
1`7o0@Oo0I_o0Ol?9@l9o`036g;o00?o00H?E0mDoh/2o`033h_o00;o00K>9<ko2`l5o`06<0l`o`mE
0ol01ED?E@mE00?o00D;cP_o:`02o`?>00[oFoooB`m;og;>1?l01EF;EOoZ00?o00ED3olk3`04o`04
NeEkE@?o00Ib:g;oEG/4o`04E0mD3`?o00LKLQ_o>g8k00?o00I;LT]boe@2o`06>g8koc]b0ol01W9K
LU_oF`?o00I;oc]b>g83o`07LU]bog9KLP03o`06LT]bBom;0_l01g;oLS]b>g800ol01W9;L_mbB`?o
00MKLU]bFomK00;o00Qbog9;LT_oF`?o00I;od]bBg83o`07LT]bog9;LP03o`07E0mD3om;LP03o`07
E0mD3eCoE002o`063ol?E0mD1?l01`mDoe@?E0l01?l01U@?o`mD3`Co00ID3eCoE0l3obT0000K0003
o`0003@01Ol00`ooo`04o`079OlU9?o;9@06o`0C9@7o0BGoN`7o0Ol19OlU0Ol1V`08o`06LPmbog;>
1?l01e@?E?l?cPl01?l02<koo`l`3onK1?l00`ooo`02o`033d_o00?o00G>3lkocP03o`05cPoo3lh0
1?l010mK3e/2o`05cPo>3lh00ol01_K>m_l?cPCo00@UcRG>0ol01U]DFeCo3`;o00K>olj;cX/3o`06
3lh?c_o>0_l01RGoRlj;cPCo00J;cX_oRlh3o`05cX_>Rlh00ol01/ikc_o>N`?o00MkcW_>Nomk00;o
00K>olikcW/4o`06cW_>olik0ol01W_>NlkocP?o00K>olikcW/3o`07Jli[of_>J`03o`07Jli[c_o>
J`03o`07Jli[cV_oJ`02o`06c_o>Jli[1?l01/i[ooo>J`Co00O>JlkocV_>00?o00K>Jli[of/2o`09
c_o>Jli[c_o>00;o00I[of_>Jlh4o`07JlkocV_>J`03o`04Jli[obP0000K00?o<P04o`039Ooo00?o
00@T9OlU2?l04BGo9Ol1^on[0OlU0Ol1o`L100So00L1o`9;oc/200Ko00ID3eCo>g85o`03Fg9K00?o
00@?>`lk1?l01P_oob@K90?o00H?E@oo3eD4o`04E>YDjP?o00ID3e@?olh2o`04cT_o3`?o00H[oa]b
6g83o`06EH]ERol?0_l01U@?oc/?>`?o00HKLQ]bog82o`06>g8kolkZ0ol01U@?E0oo6`;o00Mb:olk
LS]b00?o00EbJg;oLP03o`06L_mbBg9;0ol01e]bFom;LT/00ol01T]bBg;oLP;o00MKoc]b>g8k00?o
00I;LT_oFg83o`07LS]b>g;oLP02o`06Fom;LT]b1?l01U]bFom;LPCo00M;LT_oBg9;00?o00I;LT]b
og82o`07Bom;LT]bB`03o`073eCoE0mD3`04o`06E0mDoe@?0ol020mD3eCoE0mD0ol01U@?E0oo3`;o
00MDoe@?E0mD00Co00H?o`mD3e@2obL0000K0003o`0003000_l00`ooo`03o`059@oo92D01?l04]_o
fbGo9N_o9OlU0BGo9Omk0@Oo01H1Nom[0Ol1o`47o`L11omDLUAbog;>1?l01/h?cPoocP;o00<?cPl0
1?l00`n;3`02o`03V`nK00;o00D?Voo>3`04o`06cPo>3ol?0_l01lh?obG>9Lh00_l010mK3e/3o`06
cPo>3oof0_l01/h?c_o>3`?o00@UcRG>1?l01RG>9On;cP?o00G>Rlj;cP03o`06cRG>olhU0ol01h_>
Rlj;oh/00_l01Likog_>00Co00IkcW_>olh2o`06NomkcW_>1?l01W_>NomkcP?o00K>Nlikog/3o`06
NomkcW_>0ol01likc_o>Nlh00ol01/i[cV_oJ`;o00O>oli[cV_>00?o00O>Jom[cV_>00Co00I[cV_o
Jlh3o`06cV_>Jom[1Ol01V_>JlkocP;o00M[of_>Jli[00?o00I[cV_oJlh5o`06cV_oJli[0ol01f_>
JlkocV/00ol01f_>Jli[of/00_l00lko000V00006`000ol0000_00Ko00@UobDT1Ol03`oofooe9Ol1
9OlUo`6k0@07o`0HRomk0Ol11ol20Ol1o`9;oc/2>om[oeAb1?l01libcW;oE0l01?l00e/?o`04o`0=
VljKoi_>oa_oB`I;1P03o`073eD?EOmE3`04o`06n/kjc_l?0_l010mKod/2o`063g/?olh[0ol01F]E
JeE[00?o00G>j/ko3`02o`063c/?oe@?1?l01G8KL_mb00?o00Iboe@?E0l3o`07:g8[ob]b:`03o`04
Fg9KLP?o00MbFg9Koc]b00?o00IbBg9;oe/2o`07LU_o>g8kLP03o`06LT]bog9K1?l01W8kLS_oB`;o
00Ibog9;LT/4o`06LU]bog9K0ol01T]bBg;oLP?o00Qbog9;LT_oB`;o00Mbog9;LT]b00?o00IbBg;o
LT/3o`04Bg9;LP;o00<?E?l00_l01U@?E0oo3`?o00H?o`mD3e@3o`07E0oo3e@?E004o`063e@?o`mD
1?l01`mD3ol?E0l00ol01@mD3eCo02H0000K0003o`0002d01?l00bGoo`07o`0;92DTom_ofbGo9N/0
2?l06`7o0G_oRon;0Ol1Nom[0Ol1o`47o`L11omk0@03o`07E79DL_l?E004o`043lh?cPCo00W>3lko
3ol?R`l01?l02I_oo`nK3ol?E004o`073lh?c_o>3`03o`04E5]DF`?o00A[E6]D0ol01I_>Vol?00?o
00H?o`o>3lh3o`04BeA;E0?o00J;cX_oRlh4o`06Rlj;c_o>0_l01BG>olj;00Go00F;cX_oN`02o`07
c_o>Rlj;cP03o`06cW_>olik0ol01g_>Nlikog/00_l01/kocW_>N`?o00MkcW_>olik00?o00IkcW_>
olh2o`07Nom[cV_>J`03o`06Jli[of_>0ol02<i[cV_>oli[0ol01V_>JlkocP?o00K>oli[cV/3o`07
Jli[of_>J`04o`06cV_>oli[0ol01F_>Jli[00Co00S>oli[cV_oJ`;o00O>oli[cV_>00?o00K>Jlko
cV/5o`06JlkocV_>0olU00006`000ol0000/0003o`oo00Go00/T9BCo9?l?0@oof`08o`0X^onK0I_o
0Ol19On;0Ol1o`47o`81o`42od/2o`8kof/1o`lU3ombcPCo00AD3e@?1ol010mK3e/3o`06c_ooRlj;
0ol010o>3lh3o`07EEAEoeD?E@04o`05c_[>oe/00_l01@mK3ol?00;o00D?E?mb2`04o`06EF]EJoo>
0_l01E@?E?l?00;o00HkooMbmg83o`07LR]b:om;LP03o`04E0mD3`?o00LKLQ]bog8k00?o00IKLU]b
og83o`06L_mb>g8k0ol01e]bFomKLU/00ol01S]b>g;oLP;o00M;od]bBg9;00?o00I;LT_oBg83o`06
E0mD3omK0ol01U_oBg9;LP?o00MbBg;oLU]b00Co00I;LT_oBg83o`07LT]bBg;oLP02o`06Bom;LT]b
1?l01`mDoe@?E0l00ol01PmD3ol?E0?o00QD3e@?E?mD3`?o00H?E0mDoe@3o`06E?mD3e@?0ol01`mD
oe@?E0l01?l015@?oolT00006P001?l0ool[00Go00`T9OlU92Go9OlT9B@4o`0W0BCo9?lU0Ol19@7o
0Ol1Non;0Ol1Romk0Ol1JomKo`L1o`47og/100So00H>E0iDoe@5o`06cPo>3oo>0_l00g/?o`02o`09
3h/?o`n;3ol?00;o00H?olh?cPl4o`06cPo>olh?1Ol00eAKo`02o`04F`mK3`?o00NKcY_>olh?00?o
00DUcRG>9@02o`06BeA;E?n;0_l01lj;oh_>Rlh00ol01Lh?c_o>00;o00L?c_o>Rlj;00?o00IkcW_o
Nlh4o`06Nlikc_o>0_l01W_oNlikcPCo00IkcW_oNlh3o`06cW_>Nomk0ol01W_oNlikcP?o00K>Nlko
cW/4o`06cV_>Jom[0_l01/kocV_>J`Co00K>JlkocV/4o`07cV_>oli[cP03o`06cV_>Jom[0_l01/ko
cV_>J`Go00I[of_>Jlh3o`07cV_>oli[cP04o`06Jli[of_>0ol01Li[cV_>00Co00Q[of_>JlkocP;o
00M[of_>Jli[00;o8`0001X00_l[00?o00TU9?lU3olT9B@02Ol01PLU1ol2o`:k01GoV`6Ko`7o0BGo
R`7o0G_o1`7o0@803Ol02P;o0_l?LPooE<h4o`073e@?og8[LP04o`0=c_ooJli[oh_o1S/6>`02o`06
LS]b>omE0_l01eAEolh[cR/00ol010mD3e@3o`053f/?oe@00_l01PmE3oogLPCo00EkEG_o3`03o`05
3eCo3c/00ol01oMbmg;gob/00_l01W;oj/kZcP;o00OZc^[>j_mb00;o00Hkod]bBg83o`07LV]bJolk
LP03o`06LT]bBomK0_l01g;oLS]b>g800ol01W9;L_mbB`?o00LkLS]b>om;00;o00Ibog9;LT/3o`07
Bg9;L_mbF`03o`06Bg9;L_mb0_l01e_oBg9;LT/00ol01d]bog9;LT/01?l01W9;od]bB`?o00M;LT]b
oe@?00?o00L?E0mD3ol?00;o00IDoe@?E0l4o`07E0oo3e@?E003o`06E0mDoe@?0ol020mD3e@?o`mD
0ol01U@?E0oo3`?o00<?o`008P0001X000?o0000:002o`049OlU3`[o01_e9OlUmOlT0BCo9?lU0BGo
9@7o0Ol1Non;0H/02_l0407o0@Oo0POo1`;o0_l21`86o`06L/iboe@?1Ol00`o>3`03o`043g/?N`Co
00P?oon;3oo>3`Co00H?cPo>olh2o`053lh?obD00_l01E]DoeAK00Co00@?cPo>0ol01/jKc_o>3`Co
00C>9LhU0ol01`o>3on;cX/00ol01X_>RlkocP;o00HUc_o>3lh3o`06cW_>Nomk0_l01lkocW_>Nlh0
0ol01/ikc_o>N`?o00IkcW_>olh3o`06c_o>Nlik0ol01g_>NomkcW/00ol01W_>NlkocP;o00Mkof_>
Jli[00?o00I[cV_oJlh3o`06cV_>Jom[0ol026_oJli[c_o>0_l01V_oJli[cPCo00I[cV_oJlh4o`07
Jli[of_>J`03o`06Jli[c_o>0_l01f_oJli[cV/01?l01/kocV_>J`?o00I[cV_oJlh5o`06cV_>oli[
0ol016_>Jlh2ob80000500;o10000ol0000200?o1`000ol0000W00Wo01<13`7o9BComBGo0@oo1bD7
o`;o00>k00?o0I/02ol06@7o0@So207oJom[0_l2JomK0_l2Fom;0T/00ol01G9Do`mD00Co00H?E@mE
oc/2o`053c/?of/00_l00likcP02o`04<5/`F`?o00ME3eD?oeAE00?o00EE3eD?E@02o`04>`lk3`?o
00H?:`l[o`l2o`06L_mb6g8K0ol01/kZc^[oE0;o00DK3ooZcP05o`066g8Koc]b0ol015@?E0l4o`06
LQ]bog8k0ol01U]bFg;oLP?o00EbBolkLP04o`06Bg9;oe]b1?l01S]b>g;oLP;o00E;L_mbF`05o`06
>g8kod]b0ol01W8kLS_oB`?o00IKoe]bFg83o`06LT]bog9K0ol024]bBg9;od]b0ol01W9;LT_oB`;o
00Mboe@?E0mD00?o00ID3eCoE0l5o`063eCoE0mD0ol01e@?E0oo3e@00ol01E@?E0mD00Co00H?o`mD
3e@3o`08E0oo3e@?E0l3o`063e@?o`mD0olR000010001?l00?l70005o`000?l01P000ol0000U00Co
01HT9BCo9?lT9BCo9O_omBGo9OGo904T2ol087_oJ`7o0E/1o`7o0D_o>`7o0Ol11ol21ol70_l21ol7
0ol00`5;o`05o`07E0mD3ol?cP04o`04cPo>3`;o00<?N`l00_l017/?o`l2o`06R`n;oe@?1?l01Lh?
c_o>00?o00C>3omD0_l01U]DFomKcP?o00J;cX_>olh2o`07VlkocPo>3`02o`04BeA;E0?o00N;cX_>
olj;00Co00G>RlkocP02o`079LkocX_>R`03o`06Nlikog_>1?l018_>Rlh3o`06cW_>olik1?l01lik
cW_oNlh00ol01<ikcW/3o`07Nlikog_>N`04o`06cW_>olik0ol01f_>Jli[of/00_l01/kocV_>J`?o
00M[cV_oJli[00Co00K>JlkocV/3o`06Jli[c_o>0ol01/kocV_>J`?o00M[c_o>Jli[00Co00K>Jlko
cV/4o`06cV_>oli[0ol01f_>Jli[of/00_l02<kocV_>Jom[0ol01V_oJli[cP?o00C>Jlko8@0000@0
00Co003o1`001Ol0003o00H000?o00008`02o`0?9@oo92DTobCo0@l1obDT00co02LUof/1Jol1Jomk
of/1o`470Ol1o`48o`P1of/2o`9[of/2o`9Koe/00ol03T_o0@L1og_oLUAboldk1?l01UD?E@oo3`;o
0/h01omkog_>Nlh00ol0130U<2D3o`06E5EDo`mE1?l01?IEmUD2o`05B`m;3d/00ol01U/?Fol;LPCo
00HKLQ]bonX2o`043eCo3`;o00L[3omb2g8;00?o00H[LR_oBg84o`063e@?E?mb0_l01R_oBg9;LP?o
00IbFg9Kod/2o`06L_mb>g8k0ol01e]bFom;LT/01?l01G8kL_mb00;o00I;oc]b>g84o`06Bg9;od]b
1?l01d]bBomKLU/00ol01T]bBg;oLP;o00I;od]bBg84o`06Bg9;od]b1?l01T]bBom;LP?o00MD3e@?
E?mD00;o00P?o`mD3eCoE0;o00L?o`mD3e@?00?o00H?E0oo3e@4o`073e@?o`mD3`03o`073e@?E?mD
3`03o`053e@?E0l01?l01UCoE0mD3`;o800000@000Co003o1`04o`H00olS0008ob@U9?lT9B@;o`0_
9Ol1907o0BGo0L_ob`7;o`5kog_oJ`5[oe/1o`7o0D_o>`7o0@Oo1`7o1`;o0PL01?l02@87o`5;0Ol1
9007o`073e@?E?o>3`03o`043f/?J`Co00P?oomk3g_oR`;o00G>3oo>3`04o`06cPo>3ol?0_l01<hU
oe@3o`05E5_oFe@01?l01lj;cX_oVlh00ol01<hUcRD2o`07BeA;E4_ocP02o`06Ron;cX_>0ol01lj;
cX_o9Lh00ol01/ikcW_oN`;o00K>NomkcW/3o`06Nlikc_o>0_l01W_oNlikcPCo00IkcW_oNlh3o`06
cW_>Nomk0_l01likog_>Nlh00ol01/ikc_o>J`Go00I[cV_oJlh3o`06cV_>Jom[0_l01lkocV_>Jlh0
0ol01li[of_>Jlh00ol01li[c_o>Jlh00ol01li[cV_oJlh00ol01/i[cV_oJ`?o00I[of_>Jlh3o`07
cV_oJli[cP04o`06JlkocV_>1?l01V_>Jom[cP?o00G>Jli[cP04o`03Jol001l000040004o`00o`L0
00?o00001`000ol0000R00[o00lUoh/Uob@1o`6kog/1Nol00Z/09Ol79Om[0F_o0F_oNom[0F_o1`7o
0@Oo207o0@So0V_oJ`;o0V/01?l05P;o0T/2o`L1og/Uo`j;oeAcE7?oLe@4o`05E0]Dolh00_l00li;
cP03o`04<2D`9@?o00<?Rol00ol01eAEE5GoE@l00ol010mD3e@3o`043d/?B`?o00L?E@oomg;g00Co
00Eb>g;oE002o`063eCo3b/?0ol01W8;LP_o:`;o00Mbog9KLU]b00?o00IbBg;oLR/3o`04Bg9;LPCo
00I[LV_o:g83o`06LT]bBomK0_l01g9Koc]b>g800ol01W9;L_mbB`?o00L?E0mD3om;00;o00Ibog9;
LT/3o`08Bg;oLU]bFg83o`06LT]bog9;0ol01T]bBg;oLP?o00Qbog9;LT_oB`;o00Iboe@?E0l4o`06
E0oo3e@?1?l01U@?oomD3`?o00D?E0mD3`04o`08E?mD3e@?o`l2o`06E?mD3e@?1?l01U@?o`mD3`Co
00ID3eCoE0l3o`043e@?E0;o7`0000@000Co003o20000ol000060003o`00024003oo92Go9B@UobDT
9Ol19?lUfooK9Ol1907o0BGo0L/1o`7;o`5kog/1o`5[oe/1FomKod/1o`4ko`L1o`47o`800ol03P;o
0POo1`;oB`7o0BCo10l00omDLP04o`06E0mDolh?1?l02F/?Jom[3f_oN`02o`033g_o00;o00O>3lh?
o`o>00Co00D?cPoo9@02o`05cRG>oe/00_l01EAKolh?00Go00J;cX_oRlh3o`04cRG>9@Co00K>3lko
cX/3o`06Rlj;c_o>0ol01Likoh_>00Co00EkcW_oN`02o`07cW_oNlikcP03o`06cW_>olik0ol01g_>
Nlikog/00_l01/kocW_>N`?o00MkcW_oNlik00?o00IkcW_>olh2o`08Jom[cV_>olh3o`06c_o>Jli[
0ol01V_>Jom[cP?o00S>Jli[c_o>J`?o00I[cV_>olh2o`06Jom[cV_>1?l01V_>Jom[cPCo00I[cV_o
Jlh3o`08cV_>JlkocV/3o`06Jli[c_o>0_l01V_oJli[cPCo00M[c_o>Jli[00?o00I[cV_oJlh3oal0
000500;o2P02o`H000?o000080006OlT9Ol?b`oo9K/Uoh/Uob@1o`6kog/1Nol00Z/05?l79@Oo0F_o
0F_oN`7o0F/1o`47:Ol01Po>3ol?E@Co00_>2lh;olkocT_>B`02o`0:<2D`oc4T<OmEE0Co00IbcW;o
EG/4o`04E0mD3`;o00@?B`m;0ol02?Ybn_ogL_Mb0ol01G9;L_mD00;o00H;3`_oc^X4o`066g8Koc]b
1?l016]bJg83o`06LQ]bog8k0ol01e]bFg9Kof/00_l01W;oLS]b>`?o00M;LT_oFg9K00?o00HkLS]b
og82o`06Bom;LT]b1?l01PmD3om;LP?o00MbBg9;od]b00?o00EbBg9;LP04o`06BomKLU]b0ol01W9;
L_mbB`Go00I;LT_oBg83o`06E0mD3ol?0_l01eCoE0mD3e@00ol01e@?o`mD3e@00ol01U@?E?mD3`Go
00H?E0oo3e@3o`06E0mD3ol?0_l02ECoE0mD3eCoE002o`063ol?E0mD0ol015@?E?lN00006@000ol0
000O000>ob@UobDT9OlU92Go0B@So`0:1ol79OlU1ol70PCo01@70_l21ol70_l21ol72?l81ol720;o
00IbE7;oE784o`07cPo>3ol?cP05o`0<Jooo3f_oNomk3g/?0ol01`mDoljKcY/00ol01Po>3lkocP;o
00ADBomK0_l02EAKolj;cX_oR`02o`05cX_oRlh01?l015A;E4/3o`06cX_>olj;1?l01/ikcW_oN`;o
00K>olikcW/3o`07Nlikog_>N`03o`06Nlikc_o>0_l01W_oNlikcPCo00IkcW_oNlh3o`06cW_>Nomk
0_l01lkocW_>Nlh00ol01/i[c_o>J`Co00K>JlkocV/3o`07Jli[cV_oJ`02o`06c_o>Jli[0ol01f_>
Jom[cV/01?l01/i[c_o>J`?o00I[cV_>olh3o`08c_o>Jli[of/2o`06c_o>Jli[0ol01f_>Jom[cV/0
1?l01/i[c_o>J`?o00Q[cV_>oli[cP?o00K>Jli[of/2o`06c_o>Jli[0_lM00006@02oah04Ol0:7_o
VbFKo`5K0Ol1BomK0E_o0E_oB`7o0@Oo1`47o`L1o`;o207o1`P4o`0J1c_o:`Oo0Q_om`;o0P_o9Koo
22Go9@So22D6o`07n/gjcOmE3`04o`043e/?F`;o00C>FliK1?l02c7oog_oE5EDEOmb00;o00KgL_Oo
NeD3o`043c/?>`?o00M;3d/?og;j00?o00@KLQ]b0ol01^[>j/ko2`;o00H?og;jL_X3o`07:g8[L_mb
F`03o`06Ng9kL_mb0_l01R_o>g8kLPCo00IKLU_oBg83o`06LS]b>om;0_l01W9Kod]bB`Co00Ib>g;o
LT/3o`06>g8kL_mD0ol01W;oLU]bF`?o00I;LT_oBg84o`07Bg9;od]bB`03o`06Bg9;L_mb0_l01T_o
Bg9;LPCo00I;L_mbBg84o`063e@?o`mD0ol025@?E0mDoe@?0ol01PmD3eCoE0;o00H?o`mD3e@4o`06
3eCoE0mD1?l01PmD3ol?E0Go00ID3ol?E0l3o`063e@?E?mD0_l00`oo000L00006002oah003SoNbAk
obDTob@19?lUfol1mP7o0J/1o`6k0Ol1boo;0L_o0E_oF`7o0D_o>`4kob/1o`Oo1bGo9@?o02H21ol7
0_l21ol70_l21ol70_l81ol72?l81ol72?l2oeAbE?l?E0Co00H?cPo>oe/2o`04E5_oJ`;o00<?J`l0
0_l01g/?N`oo3e@01?l019_>Vlh3o`05cPo>od/00_l01UA;E?mDF`Co00F;cX_oR`02o`07cX_o3lh?
cP02o`06E4]DBoo>0_l01h_oRlj;cX/00ol01W_>NomkcP?o00K>Nlikog/2o`06cW_>olik1?l01/ik
c_o>N`?o00AkcW_>1?l01g_>olikcW/00ol01W_>NomkcP?o00O>Jli[c_o>00;o00Ikof_>Jlh3o`06
cV_>oli[1Ol01V_>Jom[cP?o00K>Jli[of/2o`06c_o>Jli[1?l01li[of_>Jlh00ol01/i[c_o>J`Go
00I[c_o>Jlh3o`06cV_>Jom[0_l01/kocV_>J`Co00O>Jom[cV_>00?o00K>JlkocV/5o`06JlkocV_>
0ol01Li[cV_o00X00_l40003o`0000800ol4000060000ol0000L0005obDT9Ol00[/0;on;3h_o^bGo
NbAkoi/UVol1F`7o0D_oF`5Ko`5Kod/1o`470Ol11ol70Ol21ol100?o02<7o`M;oc/7o`L[oa/2o`;g
o`/2oklUobD8o`PUobD8o`M;1`06o`07EG9EL_l?E@03o`043e/?F`?o00U[<6_oFc3ocW/01?l01/d?
c@oom`;o00Ibon[>j/h3o`04>`lk3`?o00KZc^[oL_X4o`06LR]b:oo>0_l01E@?ooL?00?o00Ib2g8;
ob/3o`06BomKLU]b0ol01W8kL_mb:`Co00AbBg9;0ol01U]bFol[LPCo00E;LT_oF`02o`09LU_o>g8k
L_mb00;o00E;L_mbB`04o`07LT]bog9;LP03o`06LS]b>om;0_l01W;oLU]bF`?o00M;LT_oBg9;00Co
00IbBg;oLT/3o`063e@?E?mb0_l02D_o3e@?E0oo3`02o`06E?mD3e@?0ol01PmD3ol?E0Go00ID3eCo
E0l3o`063e@?E?mD0_l01`oo3e@?E0l01?l01UCoE0mD3`?o00L?E?mD3e@?00Co00ID3ol?E0l3o`P0
00Co003o1`001Ol0003o00<0000H0003o`0001/003CoNbAkobDTob@19?lUfol1mP7o0J/1o`6k0Ol1
boo;0L_o0E_oF`7o0D/1o`4kob/1o`LU1?l09@LU1ol70_l21ol70_l21ol70_l21ol7o`L8o`P72?l8
1ol70PL00_l01g9DLUCoE0l01?l01Lh?c_mK00;o00W>Flko3ol?J`l00ol01lh?cPoocX/00ol01Y_>
VlkocP;o00DUcRGoE002o`05Blko3lh01?l01h_>RlkocX/00ol012G>9Lh3o`06cPo>olj;1?l01/ik
cW_oN`;o00G>Non;cP04o`06Nlikc_o>0_l01W_oNlikcP?o00K>NlkocW/3o`08NlikcW_oNlh3o`04
cW_>N`?o00IkcW_oJlh5o`06cV_>olik0ol01V_>JlkocP;o00I[of_>Jlh4o`06Jli[of_>1?l01V_>
Jom[cP?o00S>Jli[of_>J`?o00I[cV_>olh2o`06Jom[cV_>0ol01li[c_o>Jlh01?l01V_>Jom[cP?o
00O>Jli[of_>00?o00G>Jli[cP04o`08Jom[cV_>olh2o`06Jom[cV_>1?l00f_>o`080004o`00o`/0
00?o00000@0001P000?o00006@0Fo`0MVol1F`7o0D_oF`5Ko`5Kod/1o`470Ol11`7o0@L01?l0;@P1
o`L8od/7o`Lk1ol7:olK0_l2mol;0_noo`PUobD8o`PUod/7Bol1FomcE004o`06LUEboc_>1?l011/?
6`l2o`0:Fc1Kob@a9?l?F`Co00K>L/ko6g84o`043e@?E0;o00Cj3oX?0ol01g;>L/ko2g801?l01C]b
>ol?00;o00EDNoo>jP04o`07mg;gL_mbB`03o`04Jg9[LP?o00Mb6g;oLS]b00?o00IbBg9;oe/2o`06
L_mb>g8k0ol01d]bBomKLU/01?l01G8kL_mb00;o00I;od]bBg83o`07LT]bog9KLP04o`06Bg9;od]b
0ol01W9;LT_oB`;o00Mbog9;LT]b00?o00MbBom;LT]b00?o00ID3eCoLT/5o`063eCoE0mD0ol01U@?
E0oo3`;o00IDoe@?E0l4o`07E0oo3e@?E003o`06E0mDoe@?1?l01U@?E?mD3`?o00P?E0mD3ol?E0?o
00ID3e@?o`l2o`06E?mD3e@?0_l70004o`00o`/000?o00000@0001P000?o000060005oo;3l_o^bBk
ooHUm_of0OKoZ`6[ok/101Co00L1Bolk0Ol100?o02d7o`LUobD79Ol21ol70_l21ol70_l21ol70_l8
o`P7o`L81ol72?l21ol1F`400ol01UAbE?mD3`Co00K>3lh?olh2o`09Flko3ol?J`m[00?o00ID3eCo
cX/4o`06cY_>VolU0_l014]Dolh2o`07Boo>NlikcP03o`06cX_>olj;0ol012G>9Lh3o`07cX_>Ron;
cP04o`05Nlikog/00_l01/kocW_>N`Co00K>NlkocW/3o`06Nlikc_o>0_l01W_oNlikcPCo00IkcW_o
Nlh3o`06cW_>Nomk0_l01/kocV_>J`Co00K>JlkocV/4o`06cV_>oli[0ol01V_>JlkocP?o00S>oli[
cV_oJ`;o00K>oli[cV/3o`06Jli[of_>1Ol01/i[c_o>J`?o00I[cV_>olh2o`07Jom[cV_>J`04o`06
c_o>Jli[0ol01V_>Jom[cPCo00M[cV_oJli[00Co00K>JlkocV/3o`06Jli[c_o>0_l00f_o00060004
o`00o`L01?l400006002oaP000Wo0G/1obF;9Ol00l/08?l?1`ooRbF;oe_fFomK0E_omP7o9@LUo`47
o`LUo`875ol083_o:`Oo0Q_om`;o0P_o9OlU2?l89OlU2?l7B`OoF`7o0[/00oo>LP04o`073eD?EOoZ
cP03o`04>`lk3`Co00PToolam_l?E@Co00O>L/ibog8K00?o00@K3a/?0_l01P/?2`ooLP?o00Ibog8;
LP/3o`05Bg9;og/00_l01`ogo`]b2g800ol01W8kL_mbB`?o00IkLW]bog82o`07:g;oLS]b>`03o`06
Fg9Kod]b0ol01W8kLS_oB`;o00MbBom;LT]b00?o00Ib>g;oLT/3o`06Bg9;L_mb0_l01d_oFg9KLU/0
0ol01d]bog9;LT/00ol01T]bBom;LP?o00QbBg9;L_mbB`?o00I;LT]boe@2o`063om;LT]b0ol01e@?
E?mD3e@01?l01PmD3ol?E0?o00MD3e@?o`mD00?o00ED3e@?E004o`063ol?E0mD0ol01e@?o`mD3e@0
1?l01PmDoe@?E0Co00H?E0oo3e@3o`05E0mD3ol01P001?l00?l70003o`0000D0000G0003o`0001L0
02kob`o;ok/T^oof9OKomP7foj/1Zonk0K_o^`6ko`5Koe/1Folk0Ol79OlU1bD71?l04RD7o`LUo`87
o`L21ol70_of1aCo00d8o`P7o`L2oe/1ob@U00Co00MDLUAbo`mD00Co00DUcRGocP02o`03F`mK00;o
00@?J`m[0ol01e@?E0ooRlh01?l01@o>3omD00;o00E;E?o>B`04o`06Rlj;c_o>0_l01H_>olj;00Co
00HkE3]Doh/2o`06c_o>Nlik0ol01W_>NomkcPCo00IkcW_>olh2o`05NlkocW/01?l01/ikc_o>N`?o
00MkcW_>Nomk00;o00K>olikcW/3o`06Jli[of_>0ol01/i[cV_oJ`?o00Q[of_>JlkocP;o00I[of_>
Jlh3o`06cV_>oli[1Ol01V_>Jom[cP?o00K>Jli[of/2o`06c_o>Jli[1?l01/i[of_>J`Co00K>Jlko
cV/4o`06cV_>oli[0ol01F_>Jli[00Co00S>oli[cV_oJ`;o00K>oli[cV/4o`06cV_oJli[1?l01/i[
c_o>J`?o1P02o`P01Ol300005`000ol0000E00co027;o`l73on;9H_oFoIKoe/1Foof0OlU1bGo0@Oo
1bD7o`L00ol0:PR;o`L8o`P7o`L[ooL7mol;1ola0c7o1`?o9Koo0V_oJ`So2?l8Jomk20ko0`l00omD
3`04o`06E@mEoe@?1?l0231k<?l`Foof0_l01S1k<?mEE0Co00Ib2g;oEF/3o`046`lK3`?o00MD3e@?
onYb00?o00Ab6g8K0ol01f]bJg;o3oL00ol01_Mbmg;oLP;o00DkL_mbF`04o`07LS]b>ol[LP03o`04
LT]bB`?o00IKLU_o:g84o`07>g8kod]bB`03o`06Bg9;L_mb0_l01S_oFg9KLP?o00IbBg;oLT/3o`08
Bg9;LT_oBg83o`06LU]bFom;0_l01W;oLT]bB`?o00L?E0ooBg9;00Co00ID3eCoE0l3o`063e@?E?mD
0_l01Poo3e@?E0Co00L?E?mD3e@?00?o00H?E?oo3e@4o`063e@?o`mD0ol025@?E0mDoe@?0ol01PmD
3eCoE0;o00H?o`mD3e@4o`063eCoE0mD1Ol00`3o000G00005`000ol0000D000=obBk9?lUmRGfoi_f
V`07o`0GZonk0K_o^`6ko`5K0Ol1Folk0Ol79@L00ol0>`Oo1bGo9@Oo1bGo0PL2o`870_l21ol7m_nK
1ol72?l81ol72?l8o`P7o`P72?l81ol72?l81ol7o`L800Ko00MbE?mD3e@?00?o00YDBeA;oe_oF`mK
0ol016/?J`l3o`06Nlikoh_>1?l01@o>3omD00;o00I;E4_ocRD4o`05cX_>olh00_l01h_>olikcW/0
0ol01RG>9OmkcP?o00C>Nlik0ol01g_>Non;cX/01?l01Likc_o>00;o00Ikog_>Nlh3o`06cW_>olik
1Ol01W_>Nom[cP?o00K>Nlikof/2o`06c_o>Jli[0ol01f_>Jom[cV/01?l01/i[c_o>J`?o00I[cV_>
olh2o`06Jom[cV_>1?l01V_>Jom[cPCo00I[cV_oJlh3o`06cV_>Jom[0_l01lkocV_>Jlh01?l01V_o
Jli[cP?o00K>JlkocV/4o`06cV_>oli[1Ol01V_>oli[cP?o00K>Jli[of/2o`06c_o>Jli[1Ol50003
o`0001H0000G0003o`0001<001GoRf^;obD69@Ko9K/Uo`5[0F_omT/01ol035_omP7fo`LU1ol70@Go
03d21ol8Rol720Oo1`So:`Oo1oL7o`L;o`<a0ol31ono9Om[0_l8Jom[of/8o`Qkof/8o`Q[o`Pkoc_o
>`Pk00;o00W=ELgoBg9;oeD00_l01UAEE?lk3`?o00T`Fc3o<4/`oc000_l01X_oE79DLP?o00Ibmg;o
j/h4o`043b/?:`?o00HKLQ_onW83o`07LR]b:g;oLP02o`05Ng;oE0l01?l01G8KL_mb00;o00I;oe]b
Fg84o`06:g8[oc]b0ol01W9;LT_oF`;o00Ibog8kLS/3o`07Bg9;L_mbB`04o`06LT]bog8k0ol01S]b
>g;oLP;o00I;oe]bFg84o`06Bg9;od]b1?l01T]bBom;LP?o00IbBg9;o`l2o`07L_mbBg9;LP03o`06
E0mDoe@?1?l01U@?E?mD3`?o00L?E0mDoe@?00?o00L?E0mD3ol?00;o00IDoe@?E0l3o`063e@?o`mD
1?l01PmD3ol?E0Go00ID3ol?E0l3o`063e@?E?mD1?l80003o`0001H0000G0004o`3ooa4001go9;/T
obGf9OKoVoJKooJ[mZ_o0J/1o`6[0OlU1`07o`040Ol1>`;o04<79OlU1bGo9@Oo1bGo9@Oo1`87o`L2
o`87o`Of1ol7Vol81ol72?l81ol72?l81ol81ol72?l81ol72?l8o`P7o`L800[o00@?cPo>0ol02T]D
BomKoe/?F`l2o`06J`m[3omk0_l01/kocX_>R`?o00HUcRG>od/2o`05cT_ocY/01?l01lj;c_o>Rlh0
0ol01<ikcW/3o`06Rlj;og_>0ol01/ikcW_oN`;o00O>NomkcW_>00?o00K>NlkocW/3o`06Nlikc_o>
0_l01g_oNlikcW/00ol01W_>Nom[cPCo00I[cV_oNlh3o`06cV_>Jom[0_l01lkocV_>Jlh00ol01/i[
c_o>J`Co00K>JlkocV/3o`06Jli[c_o>0ol01/kocV_>J`?o00I[cV_oJlh4o`06Jli[of_>1?l01f_>
Jom[cV/00ol00f_>J`02o`09c_ooJom[cV_>00?o00O>Jom[cV_>00?o00K>JlkocV/5o`06JlkocV_>
0ol<0003o`0001H0000G00;o4P07o`0N9@Ko9K/Uo`5[0F_omT_foi/kVolU1bGoF`MKog/71_l0@bD7
o`L2oh/8o`P72?l81ol7:`Oo1oOo2`Oo<@?o0`Oo_bFoo`9[of/8o`So26_oN`So26_oJ`So>`Pkoc_o
>`So23/00_l02W9ELUGoLU]boe@2o`05L/koB`l01Ol0233oob@aoeB;1?l01G;>L_mb00;o00HKLQ_o
3e@3o`043oX?nP?o00KZL^[onW85o`05LT]bog800_l01ED?og8K00Co00Ib:g;oLT/4o`06LV]bJol[
0_l01W;oLS]b>`?o00IKLU_oBg83o`06LS]b>om;0ol01T_o>g8kLP?o00ID3eCoLU/4o`06LT]bog9;
0ol01U]bFg;oLP?o00Ibog9;LT/3o`06Bg9;od]b1?l01T]bBom;LP?o00EbBg9;LP04o`063ol?E0mD
0ol01U@?E?mD3`Co00ID3eCoE0l5o`063eCoE0mD0ol01U@?E0oo3`;o00QDoe@?E0oo3`;o00IDoe@?
E0l3o`063e@?o`mD1Ol@0003o`0001D0000200;o10000ol0000200?o1`000ol0000@0008oj_fZon;
Vh/4o`0HVoofZoJ[o`6[0Ol1Z`7o9@LUobD79OlU0ol01BD7o`LU00[o03h7o`LUo`870_l21ol70_of
1oKoV`Oo1`So20Oo1`So20Oo1`So1`So20Oo1`So20Oo1ol72?l81ol81ombE0Oo00Cfc_K>0ol015_>
Flh2o`04F`mK3`?o00L?cPo>olik00?o00B;cX_>0ol01C]D>om;00;o00EDBoo>N`04o`07cX_>Romk
cP03o`04cW_>N`?o00IkcW_oNlh4o`07Nlikc_o>N`03o`06Nlikc_o>0_l01G_>olik00Co00K>Nlko
cW/4o`06cW_>Nomk0_l01/kocW_>N`?o00I[cV_oJlh4o`06Jli[of_>0ol01li[cV_>olh00_l01V_o
Jli[cP?o00K>JlkocV/4o`06cV_>oli[0ol01F_>Jli[00Co00K>oli[cV/3o`07JlkocV_>J`03o`06
Jli[of_>1Ol01/i[of_>J`?o00M[cV_>oli[00?o00I[cV_>olh2o`06Jom[cV_>1OlC0003o`0001D0
00001@3o003o00L000Go0000o`050003o`00010000go1RD6oh^KRi_o9@LU00?o0181JoofBoKoVc^K
obD79OmK1e/3o`0BNomK1ol720L8obFookl1obD81_l0=PL[ooL7o`L;o`<ao`L3obFo9Om[0_l8Jom[
2?l8Jomkof/8o`Q[o`Pk2?l8o`Pkoc/8of/8J`;o00UcE?mELUEbolh00_l01EEkEOl?00;o00@k3ola
0_l01R@a9?l?E@Co00G>L/ko6`02o`06L_l?m`og0ol00b/?:`03o`08nW;jooMbmg83o`05LU]bo`l0
0_l01W_omg;gLP?o00Mb>g8koe]b00Co00IKLU_o:g83o`04LS]b>`?o00IKLU_o:g84o`07>g8kL_mb
B`03o`06>g8kL_mD0_l01T_oFg9KLP?o00IbBg;oLT/4o`07LT]bog9;LP03o`06LT]bBom;0_l01W;o
LT]bB`?o00H?E0ooBg84o`063e@?o`mD0ol01e@?E0mDoe@00_l020oo3e@?E?mD0_l01Poo3e@?E0?o
00ID3eCoE0l5o`063eCoE0mD1?l01PmD3ol?E0?o00ID3e@?o`l3oaL000?o00005@0000050?l00?l0
1`001Ol0003o00D000?o00003`004On[mZ_oRi^;VoofVoKoV`NK00Co00/1o`6[0OlU1bGo9@03o`0K
9@LUobD7o`LU1bGo9@Oo1bGoR`N;oh/7o`N;00[o03@7o`NKo`P7o`L8o`P7o`L8o`P7o`P7o`L8o`P7
o`L8o`P7o`Oo1`P7o`P72?l2og9Doe@?1?l01<h?cPl2o`04FliKcP?o00@?F`mK0ol01U@?E?o>N`?o
00J;cX_>oc/2o`0?E3]DoeCo9LkocW_>Non;00;o00G>NomkcP03o`06cW_>Nomk0_l01likog_>Nlh0
0ol01/ikc_o>N`Co00G>NlkocP02o`06NomkcW_>0ol01likc_o>Nlh01?l01W_>Nom[cP?o00K>Jli[
of/2o`06c_o>Jli[0ol01V_>Jom[cPGo00K>JlkocV/3o`06Jli[c_o>0_l01V_oJli[cP?o00K>Jlko
cV/4o`07cV_>oli[cP03o`07cV_>Jom[cP03o`06cV_>Jom[0_l01/kocV_>J`?o00I[c_ooJlh5o`06
cV_oJli[1?l01/i[c_o>J`?o6P000ol0000E000000D0o`00o`0800?o1P03o`d01?l04`KoRi^;VolU
1bGo9G/UNbGoN`L01ol0;2GooomK1ol7NomK1ol720L8obFookl1_ol89On;2?l8V`RKoh/8o`P2o`9K
1_l0:Koo0V_oJ`So26_oJ`So27_oJ`So26_o23_o>olk2?l8>ol8J`So1b/700Go00IbEG9EoeD2o`04
c^[o3`;o00EK3e_o9002o`05<BCoE5D01?l01_Ybn_l[LPCo00@K3a/?0_l01`mD3eCoL_X00ol013]b
>g83o`06LV]bog9k1?l01W8KLQ_o>`;o00Ibog9KLU/3o`06:g8[ob]b0ol01W9;LT_oF`;o00Ibog8[
LR/4o`06LT]bog9;1?l01W9;L_mbB`?o00HkLS]bog82o`06Bom;LT]b0ol01g9;L_mbBg801?l01T]b
Bom;LP?o00IbBg9;o`l2o`06E?mbBg9;0ol01PmD3ol?E0Go00ID3ol?E0l4o`06E0mDoe@?0ol01PmD
3eCoE0;o00H?o`mD3e@3o`07E0oo3e@?E004o`063eCoE0mD1?lM0003o`0001D000001@3o003o00L0
00Go0000o`050003o`0000`000GoRi^;V`03o`0DRi_omY_foi/7V`NKo`LU1ol79@L6o`0_9@Oo1bD7
o`LUobD79OlU1bGo9@Oo1h_oR`N;oh/7Ron;1ol7Nol81`So20Oo1`P02Ol0:0So20Oo2?l81ol72?l8
1ol72?l81ol72?l720Oo1`;oBombE7;o3e@3o`04cPo>3`?o00C>FliK0_l010mK3e/3o`06cV_>olj;
1?l01/j;cX_oE0;o00E;E?lUcP04o`05Nlikog/00_l01/kocW_>N`?o00N;cX_>olik00?o00IkcW_>
olh2o`05NlkocW/01?l01/ikc_o>N`?o00IkcW_>olh2o`07NlkocW_>N`03o`06Nlikof_>1?l01V_>
JomkcP?o00K>Jli[of/2o`06c_o>Jli[1?l01/i[of_>J`Co00K>JlkocV/3o`06Jli[c_o>0_l01V_o
Jli[cP?o00K>JlkocV/5o`06JlkocV_>1?l01V_>Jom[cP?o00K>Jli[of/2o`08c_o>Jli[of/2o`06
c_o>Jli[1?lQ0003o`0001D000001@3o003o00L000Go0000o`050003o`0000/000KoRi^;Vol3R`Co
00lUobEk9G/Uog/7NomK1e/00_l01C/7o`L[00Co03@7o`MKo`P720Oo_bGo0Koo22D8o`R;oi/8V`So
28_o0PSoF`;o25_oF`QKobHao`QKo`P71Ol07@So26_oJ`So>`So23_o>olk2?m[26_o:`Oo9@LU00Ko
00EEE5GojP02o`053e@?oe/00_l012@;ob@2o`05<7_oE7801?l01oYbnW;oLT/00ol011/?6`l3o`06
L_Mbog8;0ol01S]b>g;oLP;o00IkLW_o>g84o`06:g8[oc]b0ol0179[LV/3o`066g8Koc]b1?l01T]b
Bom;LPCo00HkLS]bog82o`06FolkLS]b0ol01W9;L_mbF`Co00IbBg;oLT/3o`06Fg9KL_mb0_l01T_o
Bg9;LPCo00H?E0ooBg84o`06Bg9;o`mD0ol01W9;LT_o3`;o00IDoe@?E0l3o`073eCoE0mD3`04o`06
E0oo3e@?1?l01U@?E?mD3`?o00<?E0l00_l00e@?o`02o`063e@?E?mD0olT0003o`0001D0000200;o
2@03o`H000?o00002P001_n;Vh^Ko`B;00CoR`N;0_l02PNK1i_o1bD7o`L3o`0;1bD7o`LU1bGoF`L0
1_l0<bD7o`LU1ol79On;1ol7Ron;1h/7o`N;og/7o`L81ol72?l81ol72?l81ol8F`So25_oB`09o`0L
1ol7o`L8o`P7o`P7o`L2od/1BolTog9DL_l?E0Co00@UcRG>0_l01<iKcU/2o`043e/?F`?o00O>Nlik
oh_>00Co00EkcW_oE002o`05BlkoRlh01?l01W_>NomkcPCo00AkcW_>0ol01/ikc_o>N`Co00G>Nlko
cP02o`06NomkcW_>0ol01/ikc_o>N`Co00O>Nlikog_>00?o00K>Jli[og/2o`06c_o>Jli[0ol01V_>
Jom[cPCo00I[cV_oJlh3o`06cV_>Jom[0_l01lkocV_>Jlh00ol01/i[c_o>J`Co00K>JlkocV/3o`06
Jli[c_o>0_l026_oJli[c_o>0_l01V_oJli[cPCo00I[c_o>Jlh4o`06Jli[of_>1?l01V_>Jom[cP?o
:0000ol0000D00005@000ol0000:00;o00BKRi_o18/01olUFbEKof/00_l01BGoN`Mk00?o01AKo`Lk
1ol7:`L[oa/16ol[0_l22`Co03Rookl1obD89On;2?l8V`So28_o0PP2o`9Koe/8o`QK2?la9_mK2?l7
2?l81ol72?l8:ol[2?l86`So00d8of/8o`Oo9@LUog/100Oo00IEcUG>o`l2o`043a_o2`;o00@Uc_mk
0_l01PmK3ombcPCo00Ib2g;oLV/3o`04nPoj3`?o00IbjW;oL_L4o`06LT]bBomk0_l01E@?ooMb00Co
00H[LR_oBg83o`06LU]bFolK0_l01W;oLS]b>`?o00MKLU_o:g8[00Co00ID3eCoLU/3o`06>g8kL_mb
0_l01T_oFg9KLP?o00IbBg;oLT/4o`06LT]bog9;0ol01T]bBg;oE0?o00IDog9;LT/3o`063e@?o`mD
1?l01PmD3ol?E0?o00MD3e@?o`mD00?o00ID3e@?o`l2o`06E?mD3e@?1?l01U@?o`mD3`Co00ID3ol?
E0l4ob/000?o0000500001D000?o00002@001_mkNonKo`B;00[oR`N;1ol7N`Mk1Ol06`LU1bGo9@Oo
1bD79OmK1e_oJ`Oo1f/7Jomk1`03o`0m1ol7Ron;1ol7R`N;oh/7o`Mko`P72?l81ol72?l81ol720Oo
25_oF`So2?l81ol72?l81`So20Oo1ol72008o`05BolTZol00Pl02?mbE79Doe@?0ol015A;E4/2o`04
cU_>F`?o00AKE5]D0ol01g_>olj;cX/00ol01G_>Noo>00;o00E;E?mkcP04o`07Nlikc_o>N`03o`04
NlikcP?o00K>NlkocW/4o`06cW_>olik0ol01W_>NlkocP;o00Ikog_>Nlh4o`06Jli[og_>1?l01V_>
Jom[cP?o00K>Jli[of/2o`05cV_oJlh01?l01V_>Jom[cPCo00I[cV_oJlh3o`05cV_>Jlh01?l01V_o
Jli[cP?o00K>JlkocV/4o`06cV_>oli[1?l01/i[c_o>J`?o00I[cV_>olh2o`06Jom[cV_>1?l01F_>
oli[00Go;`000ol0000D00005@03o`P000?oNg/00W/3o`:;00[o9E/UFom[9F/U0ol08BGooomK1olk
1c_o:`L[oa/16ol[0_l22`8;of/8Jomk2006o`0oRonK29_oR`So2088oe/2o`QKoe/8FolV<Ol8Fol8
1ol720Oo1ol[2?l8:olK2?l86oogo`/82olb2?l8o`Pb00Go00H?cPooLR/4o`05cW;>oa/00_l010oj
olh2o`059C0Uo`l00_l020oocW;>L_mb0_l01A]bog9k00Co00<?:`l00ol01g;jL_[o6g801?l01E]b
Fol?00;o00Ibog;gL_L3o`06>g8koe]b1?l01S]b>ol[LP?o00IbBg9;oe/2o`06LT]bog8k1?l01W9;
L_mbF`Co00IbBg;oLT/3o`04Bg9;LP?o00IbBg;oLT/4o`06E0mDog9;1?l01W9;L_mD3`?o00E;LT]b
B`04o`06E?mD3e@?0ol01PmD3ol?E0Co00H?E0oo3e@4o`063e@?o`mD0ol01U@?E0oo3`;o00IDoe@?
E0l4o`030?l0030000?o0000500001D000?o00001`000omkN`03N`03og]k00?o00H7R`N;og/3o`07
1e/7Folk1`04o`0O9OlU1bD7o`MKof/7Jom[1f_oN`Mkog/7Nomk1ol7J`03o`11R`Oo1h_oN`Oo1`P7
o`L8o`P7o`L8o`P72?mK2?l8Fom;o`L81ol72?l81ol72?l8o`P7o`L8o`P7o`L8o`P7o`L01_l01UAb
E?o>R`Co00=;cT/00ol015_>Flh2o`07cPo>3omkcP03o`04cX_>R`?o00iD>e@kod_ocRGoNlikcP?o
00K>NlkocW/3o`06Nlikc_o>0_l01W_oNlikcP?o00K>NlkocW/4o`06cW_>olik1?l01<ikcW/3o`06
Jli[of_>1?l01W_>Nom[cPCo00E[cV_oJ`02o`06c_o>Jli[0ol01V_>Jom[cPCo00I[cV_oJlh4o`06
Jli[of_>0ol01li[cV_>olh00_l01V_oJli[cP?o00K>JlkocV/4o`06cV_>oli[1?l01/i[c_o>J`?o
00I[cV_>olh3o`D000?o0000;P000ol0000D00005@000ol000060003og]k00=k00OoJg][Nomk00;o
018Uoooo9OlU1bD7oc/1>`7o0@/3o`0O:`Oo0A/1o`8[o`/22`;o26_oN`Qkog/8o`Qk2?lk1`07o`12
0_l2FomK25_oF`So<BKoF`So1`So20L8o`So22_o:`So21/8o`PKooOo2`So23;o<_lb2?l8<_lb2?mk
oeEbog8k1?l03<ibcW;o3ol?6`oo9@;o00DTNomE3`04o`05L^Ybog800_l01T]bBol;3`?o00ID3e@?
ooX2o`06L_mb:g8[0ol01V]bJom[LP?o00Ib6g8Koc/2o`06L_mbFg9K0ol01Q]b6ol[LPCo00I;LT]b
og82o`06>om;LT]b0ol01W9KL_mb>`Co00IbBg;oLT/3o`06Bg9;L_mb0_l01T_oBg9;LP?o00IbBg;o
LT/4o`06E0mDoe@?1?l01g9;L_mD3e@00ol01U@?E0oo3`;o00IDoe@?E0l3o`063e@?o`mD1?l01PmD
3ol?E0Co00H?E0oo3e@3o`T000?o0000;@000ol0000D00005@000ol0000400?o17/00omkN`02N`03
of][00Go019ko`MK1e_o>`Lk1ol7B`Oo1d/4o`0R1ol7J`Oo1f/7o`Mk1ol7Nomk1g_oJ`Oo1`P72?l8
1ol720?o03X8o`P7o`L8o`P72?l81ol8FomK2?l8o`P72?l81ol72?l81ol7o`L81ol72?l8o`P7o`L8
o`So2;l81Ol01eAbE7;oRlh00ol014_>Blh2o`04FliKcP?o00H?E0ooNlh4o`04NlikcP?o00HkE3_o
cRD3o`06Nlikc_o>0_l01G_>olik00Co00K>RlkocW/3o`06Nlikc_o>0_l01G_>olik00Co00O>Nlik
og_>00?o00K>Nlikof/2o`06c_o>Jli[0ol01V_>Jom[cPCo00I[cV_oJlh3o`06cV_>Jom[0_l01/ko
cV_>J`?o00I[cV_oJlh4o`06Jli[of_>1Ol01/i[of_>J`?o00A[cV_>1?l01V_oJli[cP?o00O>Jom[
cV_>00?o00K>JlkocV/4o`d000?o0000;0000ol0000D000050000ol000040004og][N`;o00Qkof]k
Jg_oN`;o00D7Non;B`02o`0D1bD7oc/1>`7o0@/1o`LV1bKo<@83o`0R0_l22`8;of/8o`Qk2?l8Nomk
27_o1c/7o`8koc/2>om;20?o03L8o`QKobHao`QKo`P72?l81ol7ob/8o`P[oa/86olK2?l8o`P;oc88
o`Pboc88o`Pboc;o27/800;o00IELUGoBe@4o`05LQ]bo`l00_l014/?og/2o`063h/?oliE0ol01W;j
L_[oB`;o00Ibo`lK3a/3o`066g8Ko`]b0ol0178kLS/3o`06Jg9[ob]b1?l01R]b:olkLP?o00AbFg9K
0ol01c]b>g;oLS/01?l01W9KL_mb>`?o00I;LT]bog82o`06Fom;LT]b0ol01W9;L_mbF`Co00IbBg;o
LT/3o`06Bg9;L_mb0_l01T_oBg9;LP?o00ID3eCoLT/4o`06E0mDoe@?1Ol01@mDoe@?00?o00D?E0mD
3`04o`08E?mD3e@?o`l2o`06E?mD3e@?0olA0003o`0002d000?o00004`0001@000?o00000`001omk
Jg][Nf/00_l3N`?o0f/07Ol7J`Oo1omKoc/7>`Oo1d/7o`M;1d_oF`MKoe/700?o0287Jomk1g_oN`Oo
1g_oJ`M[o`P720Oo1`So20Oo1`P7o`L81_l0<`Oo1`SoF`So25_oB`So20Oo1`So20Oo1`So20Oo1`So
20Oo1ol72?l81ol72?l8_ol72006o`063e@?oh_>0ol014_>Blh3o`04cU_>F`?o00K>JlkocW/3o`06
Nlikc_lk0_l01LhkoljK00Co00G>NlkocP02o`06NomkcW_>0ol01/ikc_o>N`Co00G>NlkocP02o`07
NlkocV_>J`03o`06Nlikof_>1?l01V_>Jom[cP?o00K>Jli[of/2o`06c_o>Jli[0ol01V_>Jom[cPCo
00I[cV_oJlh3o`06cV_>Jom[0_l01/kocV_>J`?o00M[c_o>Jli[00?o00I[cV_oJlh4o`06Jli[of_>
0ol02<i[cV_>oli[0ol016_>Jlh4oaD000?o0000;0000ol0000C00005003o`8000[oNf]kJg][og]K
0ol03G/7N`Mkoh];Rol7F`L00ol05S/1o`4;0Ol79PLVoc42<Ol;0P_oJ`P4o`0TJomk27_oN`So27_o
1c/7>olk0_l2>`;o24_oB`Q;oc/8o`L80ol0<5_o20Oo1`So2?l8:ol[22_o6`So21_omol;2?l8<PSo
2?l8<_lb2?l8og/8Nol8<P;o00IELUGoEG84o`05LS]bo`l00_l01E/?Fol?00;o00DT2oo>LP04o`06
nW;joe]b0ol010oj3oX3o`06nW;jooMb0ol01W9;LT_oJ`;o00ED3ol;LP04o`07:g8[L_mbB`03o`06
Bg9;L_mb0_l01S_o>g8kLP?o00IbBg;oLS/4o`06LT]bog9K0ol01S]b>g;oLP;o00I;od]bBg83o`06
LT]bog9;1?l01U@?E?mbB`?o00I;LT]boe@2o`083om;LT]boe@2o`063ol?E0mD0ol01U@?E?mD3`Co
00ID3eCoE0l5o`053eCoE0l00olI0003o`0002/000?o00004`0001@000Co00000_l01F]kJg][00Co
00=[ool016/03?l7J`Oo1e/7FomK1`?o01M;1d_oB`M;oe/7FomK1e_oF`MK1ol72003o`0TNomk1ol7
J`Oo1`P72?l81ol72?l81`So20Oo1`SoB`Q;oc/81_l0;5_oBol72?l81ol72?l81`So2?l81ol72?l8
1ol72?l81ol7okl8_ol7o`L81_l01PmD3on;cPCo00C>Bli;0_l01<iKcU/3o`06cV_>olik1?l01Lik
c_lk00;o00G>>oo>J`04o`06cW_>olik1?l00li[cP03o`07cW_>NomkcP04o`06Nlikog_>0ol01/i[
cV_oN`;o00K>olikcW/3o`06Jli[of_>1?l01V_>Jom[cP?o00K>Jli[of/2o`06c_o>Jli[0ol01V_>
Jom[cPCo00I[cV_oJlh3o`07cV_>Jom[cP03o`06cV_>Jom[0_l01/kocV_>J`?o00I[cV_oJlh4o`06
Jli[of_>1?lL0003o`0002/000?o00004`0001@000?o00000`000om[N`03o`06Fg]Koe];0_l09G_o
Rd^;o`MK1e_oJ`M[1ol8o`_o9PLV1ol2<@;o0P_oJ`Q[2?l00e/00om;F`03o`0WNomk2?lk1c/7o`8k
oc/2>om;2?l8B`So23_o20Oo1`P7o`L8o`P700Go02L[ob/8o`PKoa/8o`Sgo`/8o`Pboc88o`So23;o
<PSoN`So<PSo22/00_l01eEbEG;oE5D00ol01W9[LV_oF`;o00@Tn_l;0_l01@m;olib00Co00KgL_Oo
Jg83o`043oX?nP?o00KjL_[o6g84o`0>Fg9KL_mDog9KooMbmg83o`06LS]bog9K1?l01W8[L_mb>`?o
00IKLU]bog82o`06>olkLS]b0ol01W9;L_mbF`Co00IbBg;oLT/3o`06Bg9;L_mb0_l01T_oBg9;LP?o
00ID3eCoLT/4o`06E0mDoe@?1?l01U@?E?mD3`?o00H?E0mDoe@2o`063ol?E0mD0ol01U@?E?mD3`Co
8@000ol0000Z0003o`0001<0000D0003o`0000<01?l4J`06o`MK1e/70ol03`Oo1e/7FomK1e/7oc/7
>`03o`0IB`Oo1e/7o`MK1ol7F`Oo1`P7o`L81ol72003o`0YJol81`P7o`L8o`P7o`L81ol72?l81`So
B`So23_o>`So23/8o`So22/00ol0:@Oo1`So20Oo1ol72?l81`So2?l81ol72?l8o`Ro2?l81ol7o`P7
oeAb00Co00MD3omkcW_>00;o00C>Bli;0_l015AKE5/3o`06cV_>olik1?l01Likc_lk00;o00ID>eCo
Nlh3o`07cW_>NomkcP03o`06cW_>Nomk0_l01/kocW_>N`?o00I[cV_oNlh4o`06Jli[of_>0ol01/ik
cW_oJ`;o00G>Jom[cP04o`06Jli[of_>1?l01V_>Jom[cP?o00K>Jli[of/2o`06c_o>Jli[0ol01V_>
Jom[cPCo00I[cV_oJlh4o`06Jli[of_>0ol01/i[cV_oJ`;o00K>oli[cV/3obH000?o0000:@000ol0
000C00004`001?l00003o`800_l03E]kFomKBe];FomK>e/00_l045/7Fom[1f/7o`R;28_o1bH3o`0<
<@8ao`/2o`Q[26_o0e/02_mKBol[1b_o6`L2o`0Z>`Lkoc/2>olk0_l8Bom;24_o>`So1`P7o`L8o`P7
o`L8o`So20L8o`P71_l08@So2?l82olb2?l8<_lb2?l8<_lbo`Qko`Pbob/8obHa9P02o`09LUEboeAE
E?m[00;o00@?2ooj0_l012G>od/2o`06E0mDog;>0ol01b]b:g;oLV/00ol010/?2`l3o`06L_Ybog8[
1?l01W9KL_mbF`?o00HKLQ]bog82o`05>g;oLV/01?l01W8kL_mbB`Co00IbFg;oLS/3o`04Bg9;LP?o
00IbFg;oLT/4o`06LT]bog9;1?l01U@?E?mbB`?o00I;LT]boe@2o`063om;LT]b0ol01U@?E?mD3`Co
00ID3eCoE0l4o`06E0mDoe@?0ol01PmD3eCoE0;o:P000ol0000X0003o`0001<0000C00Co1`00?Om[
o`MK1e/7o`MK1e_oBomKoe/7F`Oo>`Lk1ol7>`Lkod_oFomK1e_oF`MKo`P72?l81`So20Oo1`P7o`L0
0_l0;PSo20Oo1`P7o`L8o`P7o`L81ol8Bolk2?l8>`So23_o:ol[2?l86`So21_o6`P2o`0O1ol72?l8
1ol72?l8o`P7o`L8o`Roo`L8o`P7o`P72002o`03E7;o00Ko00AD>e@k0_l01<i;cT/4o`039Lko00?o
00I[cV_oNlh4o`05E3]Doe@00_l01/kocW_>N`?o00IkcW_oNlh4o`06Nlikog_>0ol01<ikcW/3o`06
Jli[of_>1?l01V_>Jom[cPCo00E[cV_oJ`02o`06c_o>Jli[0ol01V_>Jom[cPCo00I[cV_oJlh4o`06
Jli[of_>0ol01/i[cV_oJ`;o00K>oli[cV/3o`06Jli[of_>1?l01V_>Jom[cPCo00I[cV_oJlh3ob`0
00?o0000:@000ol0000B00004`02o`X00_l02T]KBe_oFc]K>ol3B`;o0147J`M[oh/8Rol79PLVoe/8
F`03o`062om[26_o0e/04?mKBe_o1b/7o`LKoa/76`L3o`0]0_l2>om;24_oB`So23_o20L8o`P7o`L8
o`P72?l8o`P7o`L8o`P7okl8_ono00Ko01/8o`So23;o<PSo2?mk27_o23;o:ola9S7oV`P00_l02G8K
oeEDEECo2`02o`043n[ocP;o00>;Vh/00ol01g;>olibcW800ol01W8kL_l?2`?o00IKLU]bog82o`06
2olkLS]b0ol01W9kL_mb>`Co00Eb:g;oLP02o`06Bom[LV]b0ol01W8kL_mbB`Co00IbFg;oLS/3o`06
Bg9;L_mb0_l01U_o>g8kLP?o00IbBg;oLT/4o`06E0mDog9;1?l01W9;L_mD3`?o00I;LT]boe@2o`06
3ol?E0mD0ol01U@?E?mD3`Co00ID3eCoE0l4oc0000?o0000:0000ol0000B00002@03o`T000?o0000
2@02o`0=1ol7F`MKod/7B`Oo1`02o`0BFol7>`Oo1c/7>om;1d/7o`M;0_l06PMK1ol720Oo1`P7o`L8
o`P72?l81`P7o`L80ol0<0So20Oo1`P7o`L8od/8o`Pkoc/8>olk2?l8o`P[2?l86olK2?l86olK2?l8
6oog20Go01h8o`P7o`Oo_`So20Oo1`So1`P7o`N;obGoLUCoE0l4o`03>lhk00?o00a;cT_oBlkoRlj;
of/2o`06c_o>Nlik0ol01U@kE?mkcP?o00K>Nlikog/2o`05cW_oJlh01?l01W_>NomkcP?o00K>Nlik
of/2o`06c_o>Jli[0ol01V_>Jom[cPCo00I[cV_oJlh3o`06cV_>Jom[0_l01/kocV_>J`?o00I[cV_o
Jlh4o`06Jli[of_>1?l01V_>Jom[cP?o00K>Jli[of/2o`06c_o>Jli[0ol01V_>Jom[cPCo=@000ol0
000W0003o`000180000:0003o`0000T000?o00002P001_mK>e/ko`A;00Go1c/7>`02o`0E28/8obH7
9POo25/8o`Q;2?l8o`So00=K01OoBe];ob/7:olK1ol76`LKob/8:ol[2003o`0b2?l8Bolk2?l720Oo
1`So20Oo1`P7o`Oo1`So20L8o`P7okl8o`So2;oo_`Rookl8o`P4o`0E<PSoN`So<PSo2?lV<BKo29_o
20L800Go013>L/ibo`oo3`/?oh_oRi^;1_l01/ibcW;oLP;o00E;L_l?6`04o`06LP]bog8;0ol014]b
Bg83o`06E0mDog;g1?l01W8[L_mbB`?o00I;LT]bog82o`06>om;LT]b0ol01W9KL_mb>`Co00IbBg;o
LU/3o`06>g8kL_mb0_l01T_oBg9;LP?o00IbBg;oLT/4o`06E0mDoe@?1?l01U@?E?mD3`?o00H?E0mD
oe@2o`063ol?E0mD0olj0003o`0002H000?o00004P0000X000?o00002P000ol0000:000So`MK1ol7
B`Oo1d/7B`Oo1olkoc/7>`Oo1d/7o`M;1ol7B`L00ol070L8o`P72?l81ol720Oo1`P7o`L81ol720Oo
1`P3o`0b2?l81ol8Bolk23_o>`So23_o:ol[22_o6`So21_o6`PKoa_o6`So2?Oom`Sgo`_o2`P5o`0A
2?l81ol7o`P72?n;obD79@L00_l01W9DL_mkcP?o00@kcS_>0_l03D_>Bom;oliKcU_oNlh00ol01<ik
cW/3o`06cS_>oh_>1?l01G_>Nomk00;o00K>oli[cV/3o`06Jli[og_>1?l01V_>JomkcP?o00K>Jli[
of/2o`05cV_oJlh01?l01V_>Jom[cPCo00I[cV_oJlh3o`06cV_>Jom[0_l01/kocV_>J`?o00I[cV_o
Jlh4o`06Jli[of_>1?l01V_>Jom[cP?o00K>Jli[of/2ocd000?o00009P000ol0000B00002P000ol0
000;00;o2`000omKo`03B`0:o`Lk1c/7o`Lk1`;o01<79PLVoe/8Fom;24_o>`Pkoc/800?o01a;Fol7
:`Oo1a_o6`LK1ol8:ol[22_o6`PKo`L80ol0<PSo1`So20Oo1`So20L8o`So20Oo1`P7o`L8o`Rookl8
o`Rookl8o`Rookoo_`Rookoo0PP5o`0=2?lV<OnK2?l720OoB`07o`05L/ibo`l00_l02c4?oh_oRi^;
og;>00Co00EbnW;oLP02o`05Fg;o3nX01?l01W;jL_mbm`?o00I;LT]boe@2o`05Ng;oLQ/01?l01W9;
L_mbF`Co00Ib:g;oLS/3o`04Fg9KLP?o00Ib>g;oLS/4o`06LT]bog9;1?l01W9;L_mbB`?o00H?E0mD
og82o`06Bom;LT]b0ol01U@?E?mbB`Co00ID3eCoE0l4o`06E0mDoe@?0om00003o`0002D000?o0000
4P0000X000?o00003@000ol0000900;o00m;1d_oB`M;1ol7B`M;o`L00_l0<c_oB`M;od/7Bom;1d_o
>`Lk1ol7o`Oo1`So20L8o`P72?l81`So20L8o`P7o`Pk2?l8>`03o`0fBolk2?l8>olk2?l8:ol[2?l8
6olK21_o6`So2?l86oog2?Oom`So2?l82ol;2?l82ol;2?l80ol04`Oo1ol79@OoZoo;3ombE7;oNlh0
0ol013_>>lh2o`04Bli;cP?o00IKcU_oNlh3o`04cW_>N`?o00K>>lkoJlh4o`06Nlikog_>0ol01<i[
cV/3o`06Jli[of_>1?l01V_>JomkcPCo00E[cV_oJ`02o`06c_o>Nlik0ol01V_>Jom[cPCo00I[cV_o
Jlh4o`06Jli[of_>0ol01/i[cV_oJ`;o00K>oli[cV/3o`06Jli[of_>1?l01V_>oli[cPCoA0000ol0
000T0003o`000180000900;o40000ol0000:000Aod_o>`Lk1ol7>`Lkod/8B`P00_l04`QK2?l8Bolk
23_o>`Pk2?l8>`P00ol07R_o6`Oo1a/76ol[2?l8:`So21/8o`P7o`P72?l81`Ko02P8o`P7o`Oo1`P7
o`L8o`P7okl8_onookl8o`Rookl8_onookl8o`So0`P02?l82?l8ob/81Ol01`OoBol73`L01ol01G;j
L_l?00;o00@a3on;0_l01_XTn_o>LP?o00Eb2g;oLP02o`06NooZ3nX?0ol01W8;L_mb6`Co00EbJg;o
LP02o`06Bol[LR]b0ol01U@?E?mbJ`Co00ID3eCoLS/3o`06Fg9KL_mb0_l01PooBg9;LP?o00IbFg;o
LS/4o`06LT]bog9;1?l01U@?E?mbB`?o00I;LT]boe@2o`053eCoLT/01?l01E@?o`mD00GoB@000ol0
000T0003o`000140000:0003o`0000l000?o00002P02o`0V1d/7Bom;1d_o1b/7:`Oo1ol7o`M;1ol7
B`Oo1c/7>olk1c_o:`L3o`0Q1ol720Oo1`P7o`L81ol72?lk23_o>`So22/8o`PKoa/800?o03D8o`So
22_o6`PKoa/8o`PKoa/8o`PKooL8o`Sgo`_o2`P;o`_o2`So20_onPSo2;oo_ono2004o`0<3ooo3lh?
oeAbog_>1?l00lhkcP03o`04cT_>B`?o00K>FlkocW/3o`05Jli[olh00_l01S]D>oo>J`?o00IkcW_o
Jlh3o`06cW_>Nom[0_l01/kocW_>N`?o00I[cV_oJlh4o`06Jli[of_>0ol01/i[cV_oJ`;o00K>oli[
cV/3o`06Jli[of_>1?l01V_>Jom[cPCo00I[cV_oJlh3o`04cV_>J`?o00E[c_o>J`04odh000?o0000
90000ol0000A00007@02o``00_l03c_o>`Lkod/8B`Q;o`Pk2002o`0FB`So23/8o`Pk23_o>`Pkoc/8
>ol72`;o02876ol[22_o:`P[oa/86ol72?l720Oo1`So20Oo1`P7o`L80_l08`Oo1`So20Oo1`P7okl8
o`So2;oo_`Rookl8o`So2;oo_`So008801;o20So2?l8:`So2?l86olKoa/3o`8?1ol0378KLQ_o<OmE
95GonP;o00D?<Oo>LP04o`066g8Kog]b0ol010l;3`/3o`06mg;gob]b0ol01W9[L_mbB`?o00HkLS]b
oe@2o`05Fg;oLV/01?l01W8kL_mbB`Co00IbFg;oE0l3o`06Bg9;L_mb0_l01D]boe@?00Co00IbBg;o
LT/4o`06E0mDog9;1?l01E@?E?mD00;o00D?o`mD3`04oe8000?o00008`000ol0000A00007`000ol0
000;00;o04/7B`Oo:`L[1ol7:`L[ob_oBom;1d_o>`Lkoc/7>`Oo1b_o20L8o`So2?l81ol720L8o`P7
o`Pk2?l8>ol[22_o6`So21_o6`PKooL00ol0=b_o6`So21_o6`PKoa_o6`So2?Oom`Sgo`_o2`So20_o
2`So20_on_no2?l8o`Ro2?l8o`So2;l00_l02UAbo`mD3eCocW/3o`04cS_>>`;o00C>Bli;0ol01/i[
c_o>N`Co00G>Jlko>`02o`05NlkocV/01?l01/ikc_o>J`?o00IkcW_oJlh3o`04cV_>J`?o00IkcW_o
Jlh4o`06Jli[of_>1?l01V_>Jom[cP?o00C>Jli[0ol01V_>Jom[cPCo00I[cV_oJlh4o`06Jli[of_>
0ol01<i[cV/3oeL000?o00008P000ol0000A000080000ol0000<000@o`Oo24/8Bol8>`Pkod/8B`?o
01Dkoc/8>`So23/8o`Pk2?l;1ol82`P00ol08`So22/8o`PK2?l81ol81`So20L8o`P7o`L8o`P7o`L8
o`P700?o01`7o`L8o`Rookl8o`Rookl8o`Rookoo_`Rookoo0PP01?l82?l2200@o`P[oa_o6`So2?l8
6olb20;o00IbEG;oLUD4o`05>g8koeD00_l012G>oc42o`053oOocW801?l01R]b:ol?E0?o00AbFg9K
0ol01Q]b6ol?E0Co00I[LV_o:g83o`05LS]bog800_l01U_oBg9;LP?o00Ib>g;oLT/4o`06LT]boe@?
1?l01G9;L_mb00;o00I;o`mD3e@3o`06LT]bog9;1?l01U@?E?mbB`Co00ED3ol?E003oeT000?o0000
8P000ol0000A00008@000ol0000<000Bob/7:`L[ob/7:ol[1b/7o`LK0_l05PLk1ol7>`Oo1b/7o`L8
1ol720Oo1`P3o`0S20Oo1`P7o`Pkoc/8o`P[2?l86olK21_o6`So2?l8m`So20/00ol0<a_o6`So2?l8
6oog2?Oom`So2?l82ol;2?l82ol;2?l8o`Ro2?l8o`Rookoo_ono2;oo_`06o`06E0mDolik0ol01<i;
cT/3o`03BeCo00?o00K>JlkocW/4o`05:lh[olh00_l01X_oJli[cP?o00K>NlkocV/4o`06cV_>oli[
0ol01F_>Jomk00;o00G>Nom[cP04o`06Jli[of_>1?l01V_>Jom[cP?o00K>Jli[of/2o`06c_o>Jli[
0ol01V_>Jom[cPCo00E[c_o>J`04oed000?o00008@000ol0000A00008P02o`d001?o24/8oc/8>`So
24/8o`Q;2?l800;o01Lkoc/8>olk23_o1`_o2`P;o`/82ooj2003o`0S21_o1`P7o`P7o`L81ol72?l8
1ol72?l81ol72?l81`So20L00ol05[oo_ono2?l8_ono2;oo_ono2?l8_ol2200Po`P8o`So:`So2?l8
6`So2?l8o`Pboc88o`SoEG;oE5D4o`05Fg9Kolh00_l00bG>o`02o`06NeEkolib1?l01S]b>omE3`?o
00Ib6g8Koa/2o`06L_mb>g8k0ol01V]bJolKLPCo00HkLS_oFg82o`04:g8[LP?o00Ib>g;oLT/4o`06
LT]bog8k1?l01W9;L_mbB`?o00H?E0mDog82o`06Bol?E0mD0ol01E@?od]b00CoHP000ol0000P0003
o`000140000T0003o`0000/001Co:ol[1b/7o`L[1ol76`Oo1a/76`;o03h7>ol[1b_o20L8o`P72?l8
1ol720L8oc_o2?lk2?l8>`So22_o6`So21/8o`PKooL8o`Sgo`/8o`P;2?l82`;o0348o`PKooL8o`Sg
o`_o2`P;o`/8o`So20_onPSo2;oo_ono2?l8o`Rookl8o`Rookl800Go00IDVeCocW/3o`09cT_>oli;
olh?00Co00K>JlkocW/4o`06>e@kolj;0ol01V_>JlkocP;o00E[c_o>J`04o`06cV_>oli[1?l01<i[
og/2o`06c_o>Jli[0ol01V_>Jom[cPCo00I[cV_oJlh4o`06Jli[of_>0ol01/i[cV_oJ`;o00G>oli[
cP03ofL000?o000080000ol0000@00009@000ol0000;00;o02`8>`Pkod/8Bom;24_o:`P[2?l8o`So
23/8o`/7o`P;2?l82`So2?X8o`P720?o02@8o`L8o`P72?l81ol72?l81`So2?l81`So20Oo1`So2;l8
o`P4o`0?_`Rookl8o`So2;oo_`So008801co20So2?l8:`So2?l86olKoa/8o`Pboc;o6`PK0_l01UEb
EOo=E0?o00X?E0ooc_o>9LhU0_l01/ibc_ojLPCo00I;LT_o6`l4o`062g8;oa]b0ol0179KLU/3o`06
Jg9[ob]b1?l01T]bBomKLP?o00Eb:g;oLP02o`06BomKLU]b0ol01U@?E?mbB`Co00IbFg;oE0l4o`06
LT]bog9;0ol01`mD3eCoE?l0JP000ol0000P0003o`000100000V0003o`0000`00_l04R_o:`L[oa/7
6olK1a/7o`LK1`;o01T[1ol720Oo1`P7o`L8o`P720Oo23/8o`Pk00?o02@kob/8o`PK2?l86olK2?l8
moog2?l82`So20_o2`So20_onPP4o`0/m`Sgo`_o2`So20_o2`So20_on_no2?l8o`Ro2?l8o`Rookoo
_`So2;oo2`P6o`06mUCfof_>0ol02D_>Bom;c_mkcP03o`06cV_>olik1?l01S_>>oo>J`Co00G>Jlko
cP02o`05JlkocV/01?l01/i[c_o>J`Co00K>JlkocV/2o`06cV_>Jom[0_l01Li[of_>00Co00I[cV_o
Jlh4o`06Jli[of_>1?l01V_>Jom[cP?oK0000ol0000O0003o`000100000W00;o3P02o`0^24/8o`Q;
ob/8:`So21/86olboc_o1`/7o`P;o`/82ooj2?[o1`P7okl7_ono1`;o02D81ol72?l81`So20Oo1`So
20Oo1`So20L8o`Rookoo_`Rookl800Co00^ookl8_ono2?l8o`03200Io`So22_o6olK2?l86olKoc88
o`Pboa/8o`0220;o00H;LP_ocE/4o`063oL?obGo0g/3o`06L/ko2g8;0ol01V]bJola3`Co00H;LP_o
:g83o`04LU]bF`?o00HkLS_o:g84o`06Bg9;of]b1?l01@mDog9;00?o00AKLU]b0ol01U@?E?mbB`Co
00IbBg;oE0l4o`06LT]bog9;1?m`0003o`0001h000?o0000400002T000?o00003@004ol7o`LK1ol7
6`LKoa/76olb1c800_l0@`L8o`P72?l81ol720L8oc/8>olk2?l8:`So2?l8o`PKoa/8o`PKooL8o`Sg
2?l82ol;2?l82`So2?l8n_oj2?[onPP01_l09P/82ol;o`/8o`Sjokl8o`So2;oo_ono2?l8_ono2?l8
_ol;ooL81_l01Y]DVomD>`?o01=;cT_oBlkoFliKof_oJlkocV_>00?o00H[cR_ocV/4o`05cV_>olh0
0_l01F_>olik00Co00K>JlkocV/4o`06cV_>oli[0ol01F_>Jom[00;o00K>oli[cV/3o`06Jli[of_>
1?l01V_>Jom[cPCoM@000ol0000M0003o`000100000Z0003o`0000d00_l0;T/8o`P[22_o6`PK2?l1
<P7o0Ol;o`/8o`P;2?l8nPSo20L8o`No1ol7_ono1kl3o`0Y2?l81ol72?l81ol72?l81`So20Oo_`So
2;oo_`So2;l8o`Rookoo_`P01?l2200Lo`P8o`So:`P[oa_o6`So2?l86olb2?l8o`PKo`8800?o2;l0
0_l01_MbmombE@Co00T?<@ooNolU<2D01_l03OMbmg;oL_mbJg;o3eD00ol01_MbmolkLP?o00AbJg9[
0ol01R]b:ol?E0Co00IKLU_oFg84o`053eCoLT/00ol01T]bBg;oE0;o00H?od]bBg83o`06LT]boe@?
1?mi0003o`0001d000?o0000400002/000?o00003P004olKoa/76olK1a/7o`Lb1ol7<PL00ol06`Oo
1`P7o`L81ol8>`So23_o:`P[oa/86olK2003o`0Y2?l8o`Sg2?l8mol;2?l82`So20_o2ooj2?[onPSo
2?X8o`So2?[o2;l00ol08`P;2?l8o`Rookoo_`Rookoo_`So2?l8_ono2?l82oog2?l800Ko00I[cV_o
cS/3o`0=Bli;od_ocU_>Fom[cP03o`04cV_>J`?o00I[cV_oJlh3o`05cV_>olh00_l01V_oNlikcP?o
00K>JlkocV/4o`06cW_>oli[0ol01V_>Jom[cP?o00K>Jli[of/2o`05cV_oJlh01?mn0003o`0001`0
00?o0000400002`00_l?00;o01<8:`So21/86olb0C;o<P4boc8100;o04L82ooj2?[o1`P7okl7_ono
1ol7_`Oo0[l2o`:oo`P7o`L8o`P72?l81ol72?l8_`So2?l8_ono2;oo_`So2?l8_`SoB`So2004o`88
01ko:`So2?l86olK2?l8o`Pboc88o`PKo`So_`So20L2o`066e@Kog;>1?l030la3olUobG>9OmbcPCo
00Eb6g;oLP02o`053eCoE0l01?l01G8Koc]b00?o00IbJg9[ob/2o`06L_mb>g8k0ol01U]bFol?E0Co
00H?E0ooBg83o`06LT]boe@?0ol014]bBg83oh<000?o000070000ol0000?0000;P000ol0000>000a
o`Oo1a/76olb1c;o<PLboc87<_lbo`So20L8oc/8o`Pk2?l8:`So21/8o`PKooL8m`02o`0/2?l8moog
2?l82`So20_o2`So20_onPSo2?X8o`Sjoo[onPSo_`Rookoo_`P3o`0S_`Rookoo_`So2?l8_ono2?l8
_onoo`/8o`Sgoa_o>`SoE7800ol01V_>Joo>>`Co00?>Bol00ol01U_>Fom[cP?o00C>FliK0ol01W_>
Nom[cP?o00K>JlkocV/3o`06Jli[c_o>0_l01F_>oli[00Co00K>JlkocV/4o`05cV_oJlh01?l01F_>
Jom[00;oQP000ol0000L0003o`0000l0000_0003o`0000h00_l04a/86`So0C81o`4b0Ol1<_oj0_X0
0_l06oX8o`P72?l7_`Oo1koo_`Nookl2_ono0_l2_`03o`0[2?l81ol72?l81`So2;oo_ono2;oo_`So
2;l8o`So2;oo24_oB`So2`So2004o`0C6olK21_o6olK2?l8<_lboa/8o`022009okl8o`So20L800;o
00ID6eCocW83o`03Vg:K00?o00H?<@ooL/h4o`05LR]boe@00_l01@mDog9K00Co00Ib6g;oLT/3o`06
Jg9[oa]b0ol0178kLS/3o`06Fg9Koc]b1?l01PmD3om;LP?o00ID3eCoE0l3ohT000?o00006`000ol0
000?0000<0000ol0000?000coa/7o`Lb1ol7<POo1c87o`Lb1ol7o`Oo23_o>`Pkob/8:olK21_o6`So
2?L8o`P;o`/800?o02/8o`P;o`/8o`P;2?l8o`SjooX8n_oj2?l8o`Sj2?no2?l8o`Ro2?l8o`Ro00Ko
01Vo2?l8_onookl8o`Roo`_om`So21_o>`Pk00;o00=DL_l00ol02li[c_lkoc_>olhk00Co00IKcU_o
Jlh3o`04cU_>F`?o00IkcW_oJlh4o`05JlkocV/01?l01Li[c_o>00;o00I[of_>Jlh3o`06cV_>oli[
1?l01Li[of_>00CoS@000ol0000J0003o`0000l0000a00;o40005OlKoc81<_lb0C;o<P7o0_X2o`;Z
0P03o`0M1ono1koo_`Nookl7o`:o0_l2_ono0_l2_`;o1`P00ol0;@So20Oo_`So2;oo_`So2;l8o`Ro
okoo_`SoB`Q;od_o20_o2`So20_o2?no2003o`0;21/8o`So23;o6ol00PP03?l8_ol7o`L81ol8>`;o
00ID:eCojW83o`03mUCf00?o00H?m`ooL^X4o`05LS]boe@00_l01ED?og8[00Co00Ib:g;oLU/3o`06
Jg9[ob]b0ol01W9;LT_oF`;o00EbFol?E004o`05Bg;oLU/01?nB0003o`0001T000?o00003`0003<0
00?o00003P02o`0E1c;o<PLboc87<_lb1c;o<PLboc/800;o01hk2?l8:`So21/8o`PKooL8mol;2?l8
2ooj2?[onPP2o`0]2`So20_o2ooj2?[onPSo2?X8o`So2?[o2;oo_`So2;oo_ono2;oo2?l8j_no00Co
01H8_ono2?l8o`P;ooL8o`So23/8o`L80_l00eAbo`03o`0<cW_>oc_o>lhkoc_>0ol01U_>Fom[cP?o
00@[cR_>0ol01W_>Nom[cPCo00I[cV_oJlh3o`06cV_>oli[0ol016_>Jlh3o`06cV_>oli[0onF0003
o`0001T000?o00003`0003@000?o00003`00=ol1o`4b0Ol1<_oj0_[ojP;Zod^oBom;o`Oo1kl7o`No
okl2_ono0[oo_`;o0[oo20Oo1`P7o`800_l0;PRo2?l8o`Rookl8_ono2?l8o`Ro2?m;2?l8o`/82ol;
o`/8o`So2;l8o`So2?X3o`0F<PSo21_o2?no2?l81ol72?lk2?l2>`;o00ID:eConW83o`04mUCfE0?o
00Kg3oOonW83o`05LT]bo`l00_l01ED?og8;00Co00ID3eCoLU/4o`05LU_o:g801?l01D]bBomK00;o
00Iboe@?E0l3oiX000?o000060000ol0000?0000=@000ol0000?00;o01Db1ol7<POo1c87o`Lb1ol8
>olk23/00_l07PP[oa/86olK21_om`So20_o2`P;ooX8o`SjooX8nPCo02d82ooj2?l8nPSo2?[on_oj
2?no2;oo_ono2?l8_ono2?oZonX8o`Rookl8o`P01_l04@/8o`Sgoa_o>`Pko`P7o`L800;o00=DL_l0
0ol01Likc_lk00;o00G>>olkE004o`05cV_oJlh00ol012_>:lh3o`06Jli[of_>1?l01V_>Jom[cP?o
00K>JlkocV/3o`06Jli[c_o>0_nN0003o`0001P000?o00003P0003H00_lA000hoc;o<P4booX2o`;Z
0_noBkoo_d^ookoo_ono1ol2_`;o0[l2o`:ookl2o`L81ol72?no0[oo23<3o`0`_`Rookl8o`Ro2?l8
o`Roo`Q;od/8o`/8o`So20/8o`So2;oon_oj2?[oj_oZ2?l80_l04PSo_`So2?l81`So>olk0_mk20;o
00IDcEComg83o`04m/kfcP?o00I;LT_onW83o`05LU]bo`l00_l01ED?og;g00Co00Ib>g;oLU/4o`05
LR_o3e@01?l01T]bBom;LP?oX@000ol0000G0003o`0000h0000h0003o`0000l00_l05@Lboc87<_lb
1c;o>`Pkoc/8o`P[2003o`0O2?l86`So2?Oo2`So20/8o`SjooX8n_oj2?noNkoo_`04o`0_nPSjooX8
o`SjooX8okl8o`So2;l8o`So2;oo2>[ojPSo2?l8_ono2?l8_onookl01?l03PPKoc/8o`L8o`P7o`Mk
0_l00eB;o`03o`05cW_>oc/00_l01Lhkolj;00Co00K>JlkocV/2o`04:lh[cP?o00I[cV_oJlh4o`06
Jli[og_>0ol01/i[c_o>J`CoY0000ol0000G0003o`0000h0000i0003o`00010001So0Ol2nP;o0^[o
Bkm;od^oBol7_`Oo2;l2o`0P0[oo_`:ookl2o`:o0_l72?l81ol2_`;o<`So23?o23/2o`0a_`So2;oo
_ono2;oo24_oBol82`So2?l82ol8okl8_oojooX8o`So2>[ojPSo<_l25003o`0>1`P7o`So0S_o27_o
:`L2o`06E<eDoc]b0ol01?K>m/h3o`06nW;jo`]b1?l015]bo`l2o`063oogL_Mb0ol01W8kL_mbJ`Co
00Eb:ol?E004ojT000?o00005P000ol0000>0000>P000ol0000@00;o03Tb1ol7<POo23/8o`Pk2?l8
:olK21_oJolKooL8o`P;2?l82ooj2?[onPSo2?X8okmkog^ookl8o`P00_l0<@Sj2?l8o`Sjo`Ro2?l8
o`Rookl8o`Roo`So2>[o_`So2;oo_ono2?l8o`Rooc88o`P01Ol03`Oo1ol7NolU1bGo1on;E003o`05
cV_>oc/00_l01Lhkolj;00Co00K>JlkocV/3o`05FliKof/00_l01/kocV_>J`?o00IKcU_oJlh3ojh0
00?o00005@000ol0000>0000>`02oa8001Gon_oZ0^[oBkoo_d^ookl7_ono2?l00`P2o`0P_`;o0[oo
_`:oo`P7o`L81ol2_ol8<`So2?lk23_o>`P4o`0c2;oo_`SoB`So24_o20_o2ol;20_o2?no2?l8o`Sj
2?l8o`SZon[o0S;o0QCo_ono2?l800;o00X2og/8o`L[of/U0ol01/eDcOmbF`;o00@UcRG>0ol01/ib
c_l;LPCo00I[LV_o3e@2o`066g8KL_mb0_l01D]boe@?00Co/@000ol0000E0003o`0000h0000m0003
o`0001000_l0>PLboc/8>olk23_o:`P[oa/8okm[_onoo`So20_o2`P;ooX8o`SjooX8n_mk_onoNol8
_ono2;oo_`P3o`0cnPSjo`Rookoo_`Rookoo_`Soj_oZ2>[o_ono2?l8_ono2?l8o`So23;o<PSo23;o
<_lb00;o00d7o`LUo`NKoj/Toh]D00Co00A[c_lk0_l01LhkoliK00Co00K>JlkocV/4o`05cV_oJlh0
0ol01<i[cV/3okH000?o000050000ol0000>0000?P000ol0000A000Bo`;o_d_oBkm;o`No1ol8_`So
0PP01?l820P3o`0Q_ono0_l720Oo1`So_`:oo`Pcoc<8oc/8o`Pk2?l8>olk00Co0388B`So2?l;20_o
2ol;2?l8o`RoooX8o`Sjon[ojPSo2>[o0_lD0_l8_onookl8o`So20Go00DUod_fB`03o`06cD_=og9[
0ol00lhUcP03o`06cW;>oa]b1?l01PmD3om[LP?o00Eb6g;oLP02okX000?o000050000ol0000=0000
?`000ol0000A00;o01Pk2?l8>`So22/8o`PKof^oJomk_g_oNkl2o`0R2`So2?[onPSjooX8okmkog^o
okl8_ono2?l8_ono2?l8_`Co03@8_ono2?l8_ono2?oZonX8o`So2;l8o`So2;oo_ono2?l8<_lboc88
o`So23;o<_lb2?l80_l022Coo`mKoi]D1?l02e_>Foo>olhkoliK00Co00K>JlkocU/4o`05cW_oJlh0
0onm0003o`0001<000?o00003@00040000?o00004P003_m;od^ookl7_ono2;oo0`P01?l82?l3200W
o`So0_l72?l81ol2_`;o<`So23?o23_o>`Pkoc/8o`Pkoc/8o`P[00?o02h82`So2?l82`So2?l8_ooj
ooX8o`SZonX8o`So<P;o50;o2?l8_onookl8o`So0PP01?l8o`P2o`033lko00?o00K=BlgoE0l3o`03
c_K>00?o00KjL_[o6g84o`063e@?od]b0oo00003o`0001<000?o00003@0004400_lC00;o01P8>ol[
22_o6`So_f^ookmk_onoNom[_f/2o`0T2?[onPSo2?X8okmkog^ookl8o`Ro2?l8_onookl8_ono2?l8
0_l0=Kl8o`So2;oo2?l8jPSo2?l8_onookl8_onookl8o`So23;o<PSo2?l8o`Pboc;o<PSo2?l800;o
00IbE7;oVe@4o`0;cR_>olkocS_ocU/01?l01/i[c_o>F`Coa0000ol0000B0003o`0000d000130003
o`00018000[o_ono1ol8_`So0`P01Ol820So008800Ko20P8o`P2o`0T1`P7o`:oo`Pcoc<8oc/8>olk
2?l8>olk2?l8>ol[2?l8:ol80_l0:P/8o`P;o`So_`So2?[onPSo2?l8j_oZ2?lbo`8Dokl8o`Rookoo
_ol8o`8800?o2?l00PP01ol8o`SoE4/00ol01W9EL_l?E@?o00=DmU@00ol01_Ybn_l[LPCob@000ol0
000A0003o`0000d000140003o`0001800_l062/8o`PK2?noJomk_g_oNkmkof^ookm[_`Co02;j2?[o
Nkoo_g_o2;oo_`Rookl8o`Rookl8o`Rookl8o`Ro0ol0=;l8_ol8o`SZokoo_`Rookoo_`So2?l8_olb
2?l8<_lboc88o`So2?l8<_lboc88o`So2382o`05E7;oVe@01?l03<h[c_o>olhkc_mKcP?ocP000ol0
000@0003o`0000d000150003o`0001<000Ko1ol8_ol32005o`P82?l00PP01Ol820So00<800?o20P0
0_l08`:oo`So23<8oc/8o`Pk2?l8>olkoc/8>ol[2?l8onX8j_oZ00Co0PP08ono2?l8o`SjonX8o`SZ
on[o0S;o0QCo_ono2?l8o`Roo`So008800Go2?l8o`022003o`P800;o00=D6ol00_l01W;ZL_l?<@?o
00ADmUCf0ooA0003o`00010000?o00003@0004H00_lD00;o01X86om[_f_oNkoo_g^ookm[_onoJom[
_f_oJ`;o02BoNomk_ono2;oo_`So2;oo_`So2;oo_`So2;oo_`Rookoo2;l3o`0ajPSZokoo_`So2?l8
_`So2?l8_olboc88o`Pboc;o<PSo2?l8<_lboc;o<_lb23;o<P02o`05E7?oRe@01?l01Lh[c_o>00;o
e@000ol0000@0003o`0000`000180003o`0001<000?o_ol00PP01Ol820So00<800Co20So0`P01?l8
2?l320;o02D8o`Pco`Pkoc/8>olk2?l8>olk2?l8:ol[2?oZ2?l8j_l2<_lb00Co01gj2?l8n_oZonX8
o`SZo`8bo`;o2;oo_`So2?l8o`022003o`So008800Go2?l8o`022003o`P800;o0/h3o`06L/ibo`la
0ooH0003o`0000l000?o0000300004T000?o00004`02o`0JJkoo_g^ookmkof^oJom[_f_oJkoo_f^o
okl2o`0VNkoo_`So2;l8o`So2;oo_`Rookl8o`So2;l8o`So_`Rookoo_`P3o`0^2;l8o`So2;oo_ono
2?l8<_lb2?l8o`Pboc;o<_lb2?l8o`Pboc;o<PSo23;o<P;o00IDNeCocU/3om/000?o00003`000ol0
000<0000BP000ol0000D0003o`So008800Go20P8o`032004o`P8o`<800So20So23;o<P;o02Hk23_o
>`So23_o>`So23_o:`So22_o2>X8o`So<P;o0S;o<P;o20Co01X8j_oZ2?l8oc82oa@2o`Rookoo_ono
2?l8o`8800?o2?l00PP00ol8o`022005o`So_`P00_l00eC=o`03oml000?o00003P000ol0000<0000
B`02oaD00_l06[mkog^oNom[_onoJkoo_f_oJkm[of^ookm[1?l09[l8_ono2?l8_ono2?l8_ono2?l8
_ono2?no2?l8o`Ro2?l8o`Ro0ol0:kl8_onookl8o`Pboc;o<PSo2?l8<_lboc88o`So23;o<_lb2?l8
o`Pboc800_oT0003o`0000d000?o0000300004d000?o000050000ol8o`022005o`P82?l00`P01?l8
2?l32009o`So2388ob/800;o02Lk2?l8o`Pk2?l8>ol[2?l8:ol8j_oZo`8b0_l2o`8boc88o`Pboc80
1?l05nX8oc82oaCo_`So2;oo_ono2?l8o`So008800?o2?l00PP02ol82?l8okoo_`So0>H000?o0000
30000ol0000<0000CP000ol0000D00;o01ak_onoJkoo_f_oJkoo_f^ookm[of^oJol8_ono0_l0:0Ro
okl8o`Ro2?l8o`Rookl8_onoo`Ro2?l8o`Rookoo_`Rookoo_`P3o`0W2;l8o`So23;o<_lb2?l8<_lb
oc;o<_lb2?l8o`Pboc88o`So23;o0>H000?o000030000ol0000<0000C`000ol0000E0003o`So0088
00Go20P8o`02200Ao`P82?lb2?l8<_l8:`So21/00_l0:@So23_o>`So22_o:`SojPSZon[o0S;o<P;o
0S;o<_lb2?l8<_lb2?l800;o00lbo`8Dokl8o`So2?l8_ol00PP01Ol8o`So008800?o2?l00PP02?l8
o`Rookooj0000ol0000<0003o`0000/0001@00;o5P02o`0L_f_oJkm[of^ookm[of^ookm[_ono2?l8
_`So20;o02Vo2?l8_ono2?l8_ono2?l8_ol8_onookl8_onookl8o`Rookl8o`So2002o`0S<PSo23;o
<_lboc88o`So23;o<_lb2?l8o`Pboc;o<PSo2?l0j@000ol0000;0003o`0000/0001B0003o`0001D0
00?o2?l00PP01?l82?l3200Bo`Pboc88<_l8:olK2?l86olK0_l0:0Pk2?l8o`P[2?oZ2?l8oc82<_lb
oc82o`Pboc88o`So23;o<PSo2383o`0=2;oo_`So2?l8_ol8o`022003o`So008800?o2?l00PP02?l8
o`RookoojP000ol0000:0003o`0000/0001C0003o`0001D00_l076^ookm[of^oJom[_onoJol8_`So
2;oo_`So2;l4o`0W2;oo_`So2;l8o`So_`So2;oo_`So2;oo_`So2?l8_onookl8_olb00Co01h8<_lb
oc88o`So2?l8<_lboc88o`So23;o<_lb2?oZ0003o`0000X000?o00002`0005@000?o00005P001Ol8
o`So00<804;o<PSo2388ob/8o`PK2?l8o`PK2?l86ol[2?l8:ol8jPSo2?lb0_l2o`8b0_l8o`Pboc88
o`Pboc;o<PPbo`So2;l3o`0<_`So2;oo2?l8o`So0PP00ol8o`022009o`So_`So2;oo0>/000?o0000
2@000ol0000;0000E@02oaL001koJkoo_f^ookm[of^oJol8_ono2?l8_ono2;oo_`P3o`0Z2;l8o`Ro
okl8okl8o`So2;l8o`So2;oo_`So2;oo_ono2?l8<_lb2?l80ol06@Pboc88o`So2?l8<_lboc88o`So
23;o<_l0k@000ol000080003o`0000/0001G0003o`0001D000?o2?l00PP06_l8<PSo23;o22/8o`PK
oa/8o`PKoa/86olK1?l0:NX8j_oZo`8b0_l2o`8boc88o`Pboc88o`So23;o<PSo_ono2;oo_ono00Co
00L8o`P8o`So008800?o2?l00PP02?l8okl8o`SokP000ol000070003o`0000/0001H0003o`0001D0
0_l07km[of^ookm[_ono2?l8_`So2?l8_`So2;oo_`So2;l00_l0:`Rookoo2;oo_`So2;oo_`So2;oo
_ono2?l8_ono2?l8o`Pboc88o`So23800ol05388o`So23;o<_lboc88o`Pboc;okP000ol000080003
o`0000X0001I0003o`0001H0027o2?l8<_lb23;o22_o6`So21_o6`PKoa/8o`PKooL8o`800_l0:`SZ
o`8boc;o<P8boc88o`So23;o<PSo2?l8<PSo_ono2?l8o`Rookl8o`P00ol22008o`P8o`So2?l22006
okoo_`Sok`000ol000070003o`0000X0001J00;o5`02o`0OJkoo_f_o2;l8o`Rookl8o`Rookl8_ono
okl8_ono2003o`0[_`Rookoo_`Rookoo_`So2;oo_`So2?l8_olb2?l8<_lboc;o<PPboc;o<P03o`0@
<PSo23;o<_lboc88o`Pboo0000?o00001P000ol0000:0000G0000ol0000F00;o01l8<PSo:`P[oa/8
o`PKoa/8o`PKoa/8o`Sgoc82<_lb00;o02H2<_lboc82o`Pboc88o`Pboc;o<PSo23;o2?l8_`So2?l8
o`Roo`8800Co2?l81?l030So20So2?l8_onooo4000?o00001P000ol0000:0000G@000ol0000F00;o
022oJol8_ono2?l8_ono2;oo_`So2;oo_`So2;l8o`So_`;o02d8_ono2?l8_ono2?l8_onookl8o`Ro
oc;o<PPboc;o<_lb2?l8o`Pboc;o<PP00ol02PPboc;o<PSo2?ob0003o`0000D000?o00002P0005h0
00?o00005`02o`0O22/8o`PKoa/8o`PKoa/86olKooL8molb0_l2<_lb0P03o`0T0S82o`Pboc;o<PSo
23;o<_lb23;o2?l8_ono2?l8o`Roo`So0PP00ol8o`022003o`So00;o0PP01_l8_onooo<000?o0000
10000ol0000:0000G`02oaP00_l080Rookl8o`Rookl8o`Ro2?l8o`Ro2?l8_onoo`Ro2?l80_l0;[l8
o`Rookoo_`So2;oo_ono2?l8<_lb2?l8o`Pboc88o`So2?l8<_lb2?l8o`P3o`0623;o<PSom0000ol0
00030003o`0000X0001Q0003o`0001L00_l081/8o`PK2?l86olK2?l86oog2?l2<P;o0_l2<P;o0_l8
0_l09C88o`Pboc88o`Pboc;o<PSo_ono2;oo_onookl8_ol8o`So2?l00PP01ol82?l8o`P01?l00`Ro
o`3d0003o`0000@000?o00002@00068000?o00005`008_l8_ono2?l8_`So2;oo_`So2;oo_`So2;oo
2;oo_`So2;l4o`0^2;oo_`So2?l8_ono2?l8o`Pb2?l8o`So23;o<PSo2?l8o`Pboc;o<PSo2?l8<P?o
mP000ol000030003o`0000T0001S0003o`0001L002Co2?l86olK2?l86`So2?l8m`So0S;o<P;o0S;o
<_lb23;o<PP3o`0K2388o`So2?l8<PSo_ono2?l8_onookl8o`So008800?o2?l00PP00ol8o`022003
o`So008800?o2?l0m`000ol000020003o`0000T0001T00;o6002o`0S_`So2;oo_`Rookoo_`So2;l8
o`So_`Rookoo_`Rookl8o`P00_l0;[oo_`So2?l8_`So2?l8<_lboc88o`Pboc;o<PSo2?l8<_lboc;o
<PSo23;o<_oh0005o`000?l02`0006H000?o00005`02o`0S21/8o`PKoa/8o`Sgoc82o`8boc82<_lb
oc88o`Pb2?l8o`P00_l06388o`So23;o2;oo_`So2?l8o`Ro2?l8o`8800?o2?l00PP01ol8o`So2?l0
0PP01?l82?oh0005o`000?l02`0006L000?o00005`04o`0Q2;l8o`Rookl8o`Rookl8okl8o`Rookl8
o`Rookl8o`Ro00?o02Vo2?l8_olboc88<_lboc;o<PSo23;o<_lb2?l8o`Pboc;o<_lb2?l8o`3j0004
o`00o`/0001X0003o`0001T00_l0>0PKoa_om`Sgoc82o`;o0S82o`;o2388o`Pboc;o<PPboc;o<PSo
23;o2?l8_ono2?l8o`Roo`So0PP00ol8o`022003o`So008800?o2?l00PP00ol8o`3k0003o`3o00/0
001Y00;o6`02o`0P_`So2;oo_`So2;oo2;l8o`So2;l8o`Rookoo_`Rookl3o`0W_`Rooc;o<PSo2?l8
<_lb2?l8o`Pboc;o<PSo2?l8<_lboc88o`So0?/000Co003o2P0006/000?o00006@008ol86oog2?l2
<_lb0_l2<_lb0_l8<_lb2?l8<_lb2?l8<_lb00Co012o2?l8_onookoo_`Roo`So0PP00ol8o`022003
o`So008800?o2?l00PP00ol8o`3l0003o`3o00X0001/0003o`0001T00_l08kl8_ono2?l8_ol8_ono
2?l8_ono2?l8_ono2?l8o`Rookl800?o0288<PSo2?l8o`Pb2?l8o`Pboc;o<PSo2?l8o`Pboc;o<PSo
o@02o`X0001]0003o`0001T00_l09?L8o`;o0S;o<P8boc;o<PPboc88o`So2388o`So23;o<PSo_`;o
00X8_onookoo_`So0PP00ol8o`022003o`So008800Go2?l8o`022003o`So0?d00ol:0000KP02oa/0
0_l090Rookl8okl8_onookl8_onookl8o`Rookl8o`So2;l8o`So20;o01hb2?l8o`Pboc;o<PSo2?l8
<_lboc88o`So23;o<_oi00Co3@00070000?o00006@009_lb0_l2<_lb0_l2<_lb2?l8<_lb2?l8<_lb
2?l8o`Pbo`Rookl80ol020Rookl8o`So0PP00ol8o`022003o`So008800?o2?l00PP00ol8o`3e00Co
4@00074000?o00006@02o`0U2;l8okl8o`Rookl8o`Rookl8o`Rookl8o`So2;oo<_lb23;o<P03o`0J
<PPboc;o<PSo2?l8<_lboc88o`So23;o<_ob00?o5@00078000?o00006@04o`0T0S82o`;o2388o`Pb
oc;o<PPboc;o<PSo23;o2?l8_`So2?l80_l01Kl8o`So008800?o2?l00PP00ol8o`022005o`So2?l0
0PP00ol0003/00Co600007<00_lL00;o02Fo2?l8o`Ro2?l8o`Rookl8o`Rookoo_`Rooc;o<PSo23;o
<_lb00;o01H8<_lb2?l8o`So23;o<_lb2?l8o`Soj`04oa`0001e0003o`0001/00_l09382o`Pboc88
o`Pboc88o`Pboc;o<PPbo`So2;oo_ono2?l8_`?o0PP02?l82?l8o`So0PP02?l82?l8o`Soi`04ob00
001f0003o`0001/002Oo_`So2;oo_`So2;oo_`So2;oo_ono2?l8<_lb2?l8o`Pboc88o`P01?l04C;o
<PSo2?l8<_lboc88o`So0><01?lT0000M`000ol0000K00;o02Db23;o<_lb23;o<_lb2?l8<_lb2?no
okl8_onookoo_`Roo`So00880ol22003o`So008800?o2?l00PP00ol8o`3O00Co:00007P00_lL00;o
03P8_onookl8o`Rookl8o`So2;l8o`So2388o`So2?l8<_lb2?l8<_lboc88o`So23;o<_lboc88om`0
0ol/0000NP000ol0000K00;o0248<_lb2?l8<_lb2?l8o`Pb2?nookl8o`Rookoo_`So2?l00`P00ol8
o`02o`8800[o20So2?l8o`Sof@04obl0001k0003o`0001/00ol09PRo2?l8_ono2?l8o`Rooc88o`Pb
oc;o<PSo23;o<_lb2?l8<_lb0ol02S88o`Pboc;o<_oE00Co<`0007`000?o00007002o`0N<PSo2?l8
<_lb2?l8<_l8o`Ro2?l8o`Rookl8o`So0PP01ol8okl8o`P01?l22005o`So2?l0d@04ocL0001m00;o
7P02o`0`_`So2;oo_`So2;oo<_lb23;o<_lb2?l8<_lboc88o`So23;o<_lb2?l8o`Pboc;oc@04oc/0
001o0003o`0001`001[o<PSo23;o<_lb23;o2?l8_ono2?l8o`Roo`8800go20So2?nookl8o`Ro00?o
00D8o`P8o`3900Co?`00080000?o00007002o`0X_`Rookoo_`So23;o<PSo2?l8<_lb2?l8o`Pb2?l8
o`So23;o<PSo20?o00<8o`00aP03od<000210003o`0001`00_l060Pboc;o<PSo_`So2;oo_ono2?l8
_ol8o`8800oo20So_onookl8_onookl00oo300CoAP0008800_lN00;o02X8_ono2?l8o`Pb2?l8o`Pb
oc88o`So23;o<_lb2?l8o`Pboc88o`So2?no00CoBP0008@000?o00007003o`0A2388okoo_`So2;oo
_`So2?l00PP05Ol82?l8o`Rookoo_`So2?l8_onoo`2k00CoCP0008D000?o00007@02o`0W_`So2?l8
<_lb2?l8<_lboc88o`Pboc;o<_lb2?l8<_lboc88o`So0;L01?mB0000QP000ol0000N00;o0108_ono
2?l8o`Rookl8o`So0`P04_l8o`So2;oo_`So2?l8o`Rook@00omF0000Q`02oal002Go<PSo23;o<_lb
2?l8<_lboc88o`Pboc;o<PSo23;o<_lboc;o0;401?mI0000R@000ol0000M00;o00h8_`So2?l8_ono
2?l8o`8801;o2?no2?l8o`Rookl8o`So2?n]00CoG@0008X000?o00007@04o`0O23;o<PSo2?l8<_lb
2?l8o`Pboc;o<PSo2?l8<_lbo`2Y00CoH@0008/000?o00007`002Ono2?l8_onoo`02200Eo`P8o`So
_ono2?l8_onookl8o`So0:D01?mU0000S002ob000_l07@Pb2?l8o`So2388o`So2?l8<_lb2?l8o`Pb
oc;o0:401?mY0000SP000ol0000N00;o00L8o`Roo`So008801?o20So_ono2?l8_onookl8o`So09h0
0om]0000S`000ol0000O00;o01Xb2?l8o`Pboc;o<PSo23;o<_lb2?l8o`PboiX01?m`0000T0000ol0
000O00?o0PP05Ol82?l8o`Rookl8o`So2?l8_onoo`2G00CoM00009400_lQ000Hoc88o`Pboc;o<_lb
2?l8<_lboc88o`SoT`04ogP0002C0003o`0001l00_l3200Bo`So2?l8_ono2?l8o`RookooS`04og`0
002D0003o`0001l01?l04PPboc;o<PSo23;o<_lb2?l8oh/01?n00000U@000ol0000Q000Co`So_`So
2;oo_ono2?l8_onoo`2800?oQ00009H00_lR00;o0108<_lb2?l8o`So23;o<PSoQ004ohL0002H0003
o`000200013o_ono2;oo_onookl8o`SoP@04oh/0002I0003o`0002000_l03@Pboc88o`So23;o<_l0
O@04ohl0002J0003o`0002001?l02PRookoo_`So2?mi00CoT`0009/000?o00008P002olboc88o`Pb
oc;o07D01?nG0000W002ob<00_l020So2;l8o`SoLP03oi/0002N0003o`0002400ol01S88<_lbofh0
1?nN0000W`000ol0000R00;o00Fookl8o`1Z00CoXP000:0000?o00008P03o`032?l006H01?nV0000
X@02ob8000?o0?l00_mS00CoZP000:<000?o00007`001Ol0003o05l01?n^0000Y0000ol0000N0003
o`0005h00onb0000Y@000ol0000M0003o`0005X01?ne0000YP02oad000?o0000EP04okT0002X0003
o`0001X000?o0000DP04okd0002Y0003o`0001T000?o0000CP04ol40002Z0003o`0001P000?o0000
BP04olD0002[00;o60000ol0001700?ob@000:d000?o00005@000ol0001300Coc0000:h000?o0000
50000ol0000o00Cod0000:l000?o00004`000ol0000k00Coe0000;000_lC0003o`0003L01?oH0000
/P000ol0000?0003o`0003D00ooL0000/`000ol0000>0003o`0003401?oO0000]0000ol0000=0003
o`0002d01?oS0000]@02o`d000?o0000:@04onL0002g0003o`0000X000?o00009@04on/0002h0003
o`0000T000?o00008@04onl0002i0003o`0000P000?o00007P03oo<0002j00;o20000ol0000J00Co
mP000;`000?o00001@000ol0000F00ConP000;d000?o000010000ol0000B00CooP000;h000?o0000
0`000ol0000>00Coo`030000_`02o`<000?o00002P04ool01`000<4000Co003o2@03ool02`000<80
00?o0?l01@04ool03P000<<00_l00`3oo`02ool04P000<@00_oo01H0003o0=`0003o0=`0003o0=`0
003o0=`0003o0=`00000\
\>"],
   ImageRangeCache->{{{54.0625, 433.062}, {415.562, 108.438}} -> {-0.187967, \
0.315113, 0.00214651, 0.00214651}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(DensityPlot[
       T[\[Theta], h, 0.03, 0.005, 60], {\[Theta], 0, 1}, \ {h, 0.05,
         0.5}, {PlotRange \[Rule] {0, 0.5}, PlotPoints \[Rule] {64, 64}, \
         Mesh \[Rule] False}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.961538 -0.0876068 2.13675 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.21154 -0.0125 -9 -9 ]
[.21154 -0.0125 9 0 ]
[.40385 -0.0125 -9 -9 ]
[.40385 -0.0125 9 0 ]
[.59615 -0.0125 -9 -9 ]
[.59615 -0.0125 9 0 ]
[.78846 -0.0125 -9 -9 ]
[.78846 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12607 -18 -4.5 ]
[-0.0125 .12607 0 4.5 ]
[-0.0125 .33974 -18 -4.5 ]
[-0.0125 .33974 0 4.5 ]
[-0.0125 .55342 -18 -4.5 ]
[-0.0125 .55342 0 4.5 ]
[-0.0125 .76709 -18 -4.5 ]
[-0.0125 .76709 0 4.5 ]
[-0.0125 .98077 -18 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.21154 0 m
.21154 .00625 L
s
[(0.2)] .21154 -0.0125 0 1 Mshowa
.40385 0 m
.40385 .00625 L
s
[(0.4)] .40385 -0.0125 0 1 Mshowa
.59615 0 m
.59615 .00625 L
s
[(0.6)] .59615 -0.0125 0 1 Mshowa
.78846 0 m
.78846 .00625 L
s
[(0.8)] .78846 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.25962 0 m
.25962 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.5 0 m
.5 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12607 m
.00625 .12607 L
s
[(0.1)] -0.0125 .12607 1 0 Mshowa
0 .33974 m
.00625 .33974 L
s
[(0.2)] -0.0125 .33974 1 0 Mshowa
0 .55342 m
.00625 .55342 L
s
[(0.3)] -0.0125 .55342 1 0 Mshowa
0 .76709 m
.00625 .76709 L
s
[(0.4)] -0.0125 .76709 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(0.5)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .1688 m
.00375 .1688 L
s
0 .21154 m
.00375 .21154 L
s
0 .25427 m
.00375 .25427 L
s
0 .29701 m
.00375 .29701 L
s
0 .38248 m
.00375 .38248 L
s
0 .42521 m
.00375 .42521 L
s
0 .46795 m
.00375 .46795 L
s
0 .51068 m
.00375 .51068 L
s
0 .59615 m
.00375 .59615 L
s
0 .63889 m
.00375 .63889 L
s
0 .68162 m
.00375 .68162 L
s
0 .72436 m
.00375 .72436 L
s
0 .80983 m
.00375 .80983 L
s
0 .85256 m
.00375 .85256 L
s
0 .8953 m
.00375 .8953 L
s
0 .93803 m
.00375 .93803 L
s
0 .08333 m
.00375 .08333 L
s
0 .0406 m
.00375 .0406 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.21154 .99375 m
.21154 1 L
s
.40385 .99375 m
.40385 1 L
s
.59615 .99375 m
.59615 1 L
s
.78846 .99375 m
.78846 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.25962 .99625 m
.25962 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.45192 .99625 m
.45192 1 L
s
.5 .99625 m
.5 1 L
s
.54808 .99625 m
.54808 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.74038 .99625 m
.74038 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .12607 m
1 .12607 L
s
.99375 .33974 m
1 .33974 L
s
.99375 .55342 m
1 .55342 L
s
.99375 .76709 m
1 .76709 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .1688 m
1 .1688 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .25427 m
1 .25427 L
s
.99625 .29701 m
1 .29701 L
s
.99625 .38248 m
1 .38248 L
s
.99625 .42521 m
1 .42521 L
s
.99625 .46795 m
1 .46795 L
s
.99625 .51068 m
1 .51068 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .63889 m
1 .63889 L
s
.99625 .68162 m
1 .68162 L
s
.99625 .72436 m
1 .72436 L
s
.99625 .80983 m
1 .80983 L
s
.99625 .85256 m
1 .85256 L
s
.99625 .8953 m
1 .8953 L
s
.99625 .93803 m
1 .93803 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .0406 m
1 .0406 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
64 string
64 64 8 [64 0 0 64 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCF8F4EFEBE8E5E2DFDBD7D2CE
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFCF9F6F3EFECE8E4DFDDDBD8D5D2CECAC6C2BDB7B2
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFCFCFCFCFBFAF9F8
F6F4F2F0EDEBE8E4E1DDD9D5D3D1CFCCC9C6C3BFBBB7B3AEA9A5A19D
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCF7F1ECECEDEDEDECECEAE9E7E5
E3E1DEDBD8D4D1CDC9C8C6C4C2BFBCB9B6B2AEAAA5A19E9B97938F8A
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDF6EFE9E2DCDEDFDFDFDFDEDDDBDAD8D5D3
D0CDCAC6C2BEBDBCBAB8B6B3B0ADAAA6A29E9A9794918E8A86817C78
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7EEE6DED7CFD0D1D2D2D2D1D0CFCDCBC9C6C3C0
BDB9B5B3B2B1AFADABA8A6A39F9C9893918F8C8985827D7974716E6A
00FFFFFFFFFFFFFFFFFFFFFFFFFFF5EBE1D7CFC6C1C3C5C5C6C5C5C3C2C0BDBBB8B5B1AE
AAA9A8A6A5A3A19F9C9996928E8B898784817E7A76726E6B6865615C
00FFFFFFFFFFFFFFFFFFFFFFFAEDE1D5CBC1B7B6B8B9BABABAB9B7B5B3B1AEAAA7A39F9F
9E9D9C9A989693908D89868482807D7A7774706C696663605C585451
00FFFFFFFFFFFFFFFFFFFFF6E7D9CCC0B5AAAAADAEAFAFAFAEACAAA7A5A19E9A96959594
9392908E8B8885827E7D7B797774716E6A6664615F5C5854504E4B47
00FFFFFFFFFFFFFFFFFFF6E5D5C6B8AB9FA0A2A4A5A5A4A3A19F9D9A96928E8C8C8C8B8A
888684817E7B77767473716E6B6865615F5D5A5854514D4B4845413E
00FFFFFFFFFFFFFFFFFAE5D3C2B2A39695989A9B9B9B9A9895938F8C888484848382817F
7D7B787571706E6D6B696663605D5B595754514E4A484543403C3936
00FFFFFFFFFFFFFFFFEAD5C1AF9E8F8B8E91929292918F8C8986827E7C7C7C7B7A797775
726F6C6A69676664625F5C59575553514E4B484543413E3B37353230
00FFFFFFFFFFFFFFF3DBC4B09C8B818588898A8A898784817D79757474747473716F6D6A
67646362615F5D5B585553514F4D4B484543413F3C393634322F2C29
00FFFFFFFFFFFFFFE5CBB49E8A777B7F818282817F7C7975716C6D6D6D6D6C6A68666360
5E5D5C5B595755524F4E4C4A484643403E3D3A383532302E2C292724
00FFFFFFFFFFFFF5D7BCA38C777276797A7B7A7876726E6A65666767666563615F5C5958
58575553514F4C4A49474643413E3C3B393734312F2D2B2926242220
00FFFFFFFFFFFFE8C9AD937B686D71737473726F6C68645F606060605F5D5B5956535352
51504E4C4947464443413F3D3A39373533302E2C2B28262422201E1C
00FFFFFFFFFFFFDCBB9D826964696C6D6D6C6A67635E595A5B5B5A59585653504E4E4D4C
4B4947454241403F3D3B3936353432302D2B2A28262322201E1C1A18
00FFFFFFFFFFF4CFAD8E715A606466676665625E5954545555555452504E4B4949494846
4542403E3E3C3B3937353332312F2D2A2927262321201E1C1A191715
00FFFFFFFFFFE9C29F7E61575C606161605D5A55504E4F50504F4E4C4946454544434240
3E3C3B3A3937363431302F2E2C2A28272523211F1E1C1B1917161413
00FFFFFFFFFFDEB6916F5054585B5C5B5956514C494A4B4B4A494745424141403F3E3D3A
383737363432302E2E2C2B2927262423211F1E1C1B19181615131210
00FFFFFFFFFFD2A983604A5154565755524E4943454647464543413E3D3D3C3C3B393734
343332312F2D2C2B2A2827252322211F1D1C1B191816151412110F0E
00FFFFFFFFF6C79C7450484D5152514F4C47414042424241403D3B393939383736343131
302F2E2D2B29282726242322201F1E1C1B19181615141311100F0D0C
00FFFFFFFFEDBC8F6641454A4D4D4C4945403B3D3E3E3E3C3A38353635353433312E2E2E
2D2C2A28272625242221201F1D1C1A19181715141312100F0E0D0C0B
00FFFFFFFFE3B183583C4347494947433E38383A3A3A3937353232323231302E2C2B2B2A
29282625242322201F1E1D1C1A1918171614131211100F0D0C0B0A09
00FFFFFFFFDAA6764A3A40444544423D38343637373635322F2F2F2F2E2D2C2929282827
2524232221201F1D1C1B1A1918171615131211100F0E0D0C0B0A0908
00FFFFFFFFD09B693C393E4141403C37313233333332302D2C2C2C2C2B29272626262523
2221201F1E1D1B1B1A1918161615141211100F0E0D0C0B0A0A090807
00FFFFFFFFC7905D2F373B3E3E3B37312D2F3030302E2C29292A29282725242423232220
1F1E1E1D1C1A19191817151514131111100F0E0D0C0B0A0908080706
00FFFFFFFABD84502E35393B3A37322B2B2D2D2D2C2A2726272726252422222121201E1D
1D1C1B1A19181717151414131210100F0E0D0C0B0A0A090807070605
00FFFFFFF3B479432D33363736322D27292A2B2A28262424242423222020201F1E1D1B1B
1B1A19171716151413131211100F0E0D0C0C0B0A0909080706060505
00FFFFFFEBAA6E372B313434322E272527282827252222222221201F1E1E1D1D1C1A1919
19181616151413121211100F0E0E0D0C0B0B0A090808070606050404
00FFFFFFE3A1632A2A2F31312E29222425262523211F2020201F1D1C1C1C1B1A19181817
1615141413121111100F0E0E0D0C0B0B0A0909080707060505040403
00FFFFFFDC975821292D2F2E2A252022232322201D1E1E1E1D1C1A1A1A1A191817161615
141313121211100F0F0E0D0C0C0B0A0A090808070606050504040303
00FFFFFFD48E4D21272B2D2B27201F2021211F1D1B1C1C1C1B1918181818171515151413
12121111100F0F0E0D0C0C0B0B0A0909080707060605050404030302
00FFFFFFCC854220262A2A28231B1D1F1F1E1D1A1A1A1A1A181717171616141414131312
1111100F0E0E0D0D0C0B0B0A09090808070706060505040403030202
00FFFFFFC57B361F252828251F1A1C1D1D1C1A1818191818161515151514131312121110
100F0F0E0D0D0C0B0B0A0A0909080707060605050404040303020202
00FFFFFFBD722B1E232625211B191B1B1B1A171617171715141414141312111111100F0F
0E0E0D0D0C0C0B0A0A09090808070706060505040404030302020202
00FFFFFFB568201D2224231E1718191A191714151616151313131312111010100F0E0E0E
0D0D0C0C0B0B0A0A0908080807060606050504040303030202020201
00FFFFFFAD5F151C2122201B151718181715131414141311121211100F0F0F0F0E0D0D0D
0C0B0B0B0A0909090808070706060505050404030303020202020101
00FFFFFBA655151B1F201E181416171615121213131211101110100F0E0E0E0D0D0C0C0C
0B0A0A0A090908080707070606050504040403030302020202010101
00FFFFF59E4C141B1E1E1B15131515151311121212110F0F0F0F0E0D0D0D0D0C0C0B0B0B
0A0A0909080808070706060505050404040303030202020201010101
00FFFFEF9642141A1D1C19121214141311101111100F0E0E0E0E0D0D0D0C0C0B0B0B0A09
09090808080707060606050505040404030303020202020101010101
00FFFFE98F3913191B1B160F121313110F0F10100F0D0D0E0D0D0C0C0C0B0B0A0A0A0909
08080807070706060505050404040303030302020202010101010100
00FFFFE3872F13181A19140F111211100D0E0F0E0D0C0D0D0C0B0B0B0B0A0A0909090808
08070707060606050505040404030303020202020201010101010000
00FFFFDE7F2612171917110E1011100E0D0E0E0D0C0C0C0C0B0A0A0A0A09090908080807
07070606060505050404040303030302020202010101010101000000
00FFFFD8781C121618150F0E0F0F0F0C0C0D0D0C0B0B0B0B0A0A0A090908080808070707
06060606050505040404030303030202020201010101010100000000
00FFFFD27013121616130C0D0E0E0D0B0C0C0C0B0A0A0A0A090909090808080707070706
06060505050404040403030303020202020101010101010000000000
00FFFFCC680B111515110B0D0E0D0C0A0B0B0B0A090A0A09080808080707070706060606
05050504040404030303030302020202010101010101010000000000
00FFFFC6610B1114140F0A0C0D0C0B0A0A0A0A0909090908080808070707070606060505
05050404040403030303020202020201010101010101000000000000
00FFFFC1590B1013120D0A0C0C0B09090A0A090808080807070707060606060505050505
04040404040303030302020202020101010101010100000000000000
00FFFFBB510A1012110C0A0B0B0A08090909080808080707070706060606050505050404
04040403030303030202020202010101010101010000000000000000
00FFFFB54A0A0F11100A090A0A0908080908070707070606060606060505050505040404
04030303030302020202020201010101010101000000000000000000
00FFFFAF420A0F100E08090A0A0807080807060707060606060605050505040404040404
03030303030202020202020101010101010100000000000000000000
00FFFFA93A0A0E100D070909090707070707060606060506050505050504040404040303
03030302020202020201010101010101010000000000000000000000
00FFFFA4330A0E0F0C070809080607070706060606050505050404040404040403030303
03030202020202020101010101010101000000000000000000000000
00FFFF9E2B090D0E0A060808070606070605050605050505040404040404040303030303
02020202020202010101010101010100000000000000000000000000
00FFFF9823090D0D09060708070506060505050505040404040404040303030303030302
02020202020101010101010101010000000000000000000000000000
00FFFF921C090C0C08060707060506060505050504040404040404030303030303020202
02020202010101010101010101000000000000000000000000000000
00FFFF8C14090C0B06060707050505050404040404040404030303030303030202020202
02020201010101010101010100000000000000000000000000000000
00FFFF870C090B0B05060606040505050404040403040403030303030303020202020202
02010101010101010101010000000000000000000000000000000000
00FFFF8104080B0A04050605040405040404040303030303030303020202020202020202
01010101010101010101000000000000000000000000000000000000
00FFFC7B04080A0904050605040404040304030303030303030302020202020202020201
01010101010101010100000000000000000000000000000000000000
00FFF87504080A0804050504030404030303030303030302020202020202020201010101
01010101010101000000000000000000000000000000000000000000
00FFF46F0408090704050504030404030303030303030202020202020202020101010101
01010101010100000000000000000000000000000000000000000000
00FFF16A0407090603040403030303030303020202020202020202020202010101010101
01010101010000000000000000000000000000000000000000000000
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{288, 288},
   ImageMargins->{{43, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000180P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@0001T00_l[00;o10001?l00005ob@00_l40003o`0000<00olT00;o10000ol0000200?o
9@02o`@000?o00000P03obX00ol6000060001?l00?lY0004o`00o`P000Co003o8`001?l00?l:0003
o`00028000Co003o1`001Ol0003o02<000Co003o1`001Ol0003o02X000?o00001@0001P000Co003o
:@001?l00?l90003o`0002<000Co003o1`05ob<000Co003o1`001Ol0003o02<000Co003o1`001Ol0
003o02X000?o00001@0001P000Co003o:@001?l00?l:0003o`00028000Co003o1`001?l00?lT0004
o`00o`L01?lT0004o`00o`P00ol[0003o`0000D0000H0004o`00obT000Co003o1`001Ol0003o02<0
00Co003o20000ol0o`0T0004o`00o`L000?o00009@001?l00?l70005o`000?l0:P000ol000050000
60001?l00?lY0004o`00o`L000Go0000o`0S0004o`00o`T00_lT0004o`00o`P000?o000090001?l0
0?l70005o`000?l0:@02o`L0000I00;o:`02o`T00olU00;o2`000ol0000S00;o2P02obD00_l900?o
:`000ol000050000o`0Q0000o`0Q0000o`0Q0000o`0Q00005@3oo`_o0@0001D000?o00000P000ol0
000:0003o`0000T000?o00002P000ol0000:0003o`0000X000?o00002P000ol000090003o`0000X0
00?o00002P000ol0000:0003o`0000T000?o00002P000ol0000:0003o`0000X000?o00002@000ol0
000:0003o`0000X000?o00002P000ol0000:0003o`0000T000?o00000P01o`40000E0003o`000080
00?o0000<0000ol0000`0003o`00030000?o0000<0000ol0000`0003o`0000800Ol100005@000ol0
003o00L00Ol100005@000ol0003o00L00Ol100005@000ol0003o00L00Ol100005@000ol0000200Co
b00470@<1?/4m@CK1</8^`Cf19/4R`Ak15/4007o0@0001D000?o00000P04olP011`430Ck1?D4f`C;
2;/4mPBK18/4N`AK1001o`40000E0003o`0000801?o800@L10`4n`Ce1=/4b`Rk1?H4V`B;17/4F`@0
0Ol100005@000ol0000200Cob00470@<1?/4m@CK1</8^`Cf19/4R`Ak15/4007o0@0001D000?o0000
0P04ojP011`830Ck1?D4f`C;1;/8mPBK18/8N`AK14/4>`@[11/42`CZ1001o`40000E00;o0`04ojP0
11`830Ck1?D4f`C;1;/8mPBK18/8N`AK14/4>`@[11/42`CZ0`02o`40000E0003o`0000801?nX00@L
20`4n`Ce1=/4b`Bk2?H4V`B;27/4F`A;13/4:`@K10/4jP@00Ol100005@000ol0000200CoZ00470P<
1?/4m@CK1</4^`Sf19/4R`Qk15/4B`@k12/46`@;1>X4007o0@0001D000?o00000P04of`061`<30Sk
1>/4m@CK1</4^`B[1?H4R`Qk16/8F`A;23/46`Cg10/4nPCJ1<X4^PBZ19X4007o0@0001D000?o0000
0P04of`061`<30Sk1>/4m@CK1</4^`B[1?H4R`Qk16/8F`A;23/46`Cg10/4nPCJ1<X4^PBZ19X4007o
0@0001D000?o00000P04of`061`<30Sk1>/4m@CK1</4^`B[1?H4R`Qk16/8F`A;23/46`Cg10/4nPCJ
1<X4^PBZ19X4007o0@0001D000?o00000P04of`061`<30Sk1>/4m@CK1</4^`B[1?H4R`Qk16/8F`A;
23/46`Cg10/4nPCJ1<X4^PBZ19X4007o0@0001D000?o00000P04oe@011`430C[2=/<m@cK2</8^`B[
1?H4V`B;17/4J`AK24/8>`@[21/42`Cj1>X4fPBn1;X4ZPRJ17X4JPAJ14X4007o0@0001D000?o0000
0P04oe@011`430C[2=/<m@cK2</8^`B[1?H4V`B;17/4J`AK24/8>`@[21/42`Cj1>X4fPBn1;X4ZPRJ
17X4JPAJ14X4007o0@0001D000?o00000P04oe@011`430C[2=/<m@cK2</8^`B[1?H4V`B;17/4J`AK
24/8>`@[21/42`Cj1>X4fPBn1;X4ZPRJ17X4JPAJ14X4007o0@0001D000?o00000P04oe@011`430C[
2=/<m@cK2</8^`B[1?H4V`B;17/4J`AK24/8>`@[21/42`Cj1>X4fPBn1;X4ZPRJ17X4JPAJ14X4007o
0@0001D000?o00000P04od@011`430Ce1</4^`BK7?H8V`B;27/4J`AK14/4>`@[31/4m`@;2?X4jPCJ
1;h4^PBZ19X4EPQj16X4FPA:13X4:P@J10X4007o0@0001D00_l300CoA00470@<1?D4b`Bk19/LmPRK
18/8N`A[15/4B`@k12/<6`Cg10/8nPCZ1=X4_PBj1:X4VPAF27X4JPAJ14X4>P@Z11X42P<00_l10000
5@000ol0000200CoA00470@<1?D4b`Bk19/LmPRK18/8N`A[15/4B`@k12/<6`Cg10/8nPCZ1=X4_PBj
1:X4VPAF27X4JPAJ14X4>P@Z11X42P@00Ol100005@000ol0000200CoA00470@<1?D4b`Bk19/LmPRK
18/8N`A[15/4B`@k12/<6`Cg10/8nPCZ1=X4_PBj1:X4VPAF27X4JPAJ14X4>P@Z11X42P@00Ol10000
5@000ol0000200Co?00430Ce1</4mPB;15/8J`ak26/<F`A;23/4:`@K10/8nPSZ2=X4_PC:2;X8VPAF
26X8FPA:13X4:P@J10X4n@CY1=T4b@@00Ol100005@000ol0000200Co?00430Ce1</4mPB;15/8J`ak
26/<F`A;23/4:`@K10/8nPSZ2=X4_PC:2;X8VPAF26X8FPA:13X4:P@J10X4n@CY1=T4b@@00Ol10000
5@000ol0000200Co?00430Ce1</4mPB;15/8J`ak26/<F`A;23/4:`@K10/8nPSZ2=X4_PC:2;X8VPAF
26X8FPA:13X4:P@J10X4n@CY1=T4b@@00Ol100005@000ol0000200Co?00430Ce1</4mPB;15/8J`ak
26/<F`A;23/4:`@K10/8nPSZ2=X4_PC:2;X8VPAF26X8FPA:13X4:P@J10X4n@CY1=T4b@@00Ol10000
5@000ol0000200Co=004n`CK1:/4R`AK13/4:a`k22/46`Cg10/4nPCZ1=X4_PS:3;X4ZPRJ15H4NPAZ
15X8BPPj12X46P@:1?T4j@CI2<T4P@BY18T4007o0@0000800_l40003o`0000800ol50003o`000080
1?ld00Ck1=/4Z`B;15/4>`@[73/8:`@K1?L42`Cj1>X4fPBn2<X<^PBZ29X4EPAj16X4FPQ:23X4:P@J
10X4n@CY1=T8b@B11:T4R@@00Ol1000000D0o`00o`090003o`0000@000?o00000P04oc@01?/4f`B[
18/4F`@k12/L>`P[11/4m`@;1?X4jPCJ1;h8bPbj1:X8VPAF17X4JPAJ24X8>P@Z11X42PCi1>T4f@S9
1844Z@B91001o`4000001@3o003o00T000?o000010000ol0000200Co=004n`CK1:/4R`AK13/4:a`k
22/46`Cg10/4nPCZ1=X4_PS:3;X4ZPRJ15H4NPAZ15X8BPPj12X46P@:1?T4j@CI2<T4P@BY18T4007o
0@0000050?l00?l02@000ol0000400;o0`04ob`011`4m@B[17/4F`@[10/4nPP;3?L82`Sj1>X4fPBn
1<X4^QBJ25H4NPQZ15X4BPPj22X46P@:2?T4j@CI1<T4P@RY18T4N@A]16T300;o0@0000050?l00?l0
2@000ol000040003o`0000801?l/00@L1?D4Z`Ak15/4:`@;1?X82`cg20/8nPCZ1=X4_PC:1;XDVPQF
17X8JPAJ14X8>PPZ11X42PSi1>T4f@C91848Z@B917T4K@AY1001o`4000001@3o003o00P00_l60003
o`0000801?l/00@L1?D4Z`Ak15/4:`@;1?X82`cg20/8nPCZ1=X4_PC:1;XDVPQF17X8JPAJ14X8>PPZ
11X42PSi1>T4f@C91848Z@B917T4K@AY1001o`40000200;o2P000ol000040003o`0000801?l/00@L
1?D4Z`Ak15/4:`@;1?X82`cg20/8nPCZ1=X4_PC:1;XDVPQF17X8JPAJ14X8>PPZ11X42PSi1>T4f@C9
1848Z@B917T4K@AY1001o`40000E0003o`0000801?lX00@<1</4R`AK12/4nPRn7=X4_PC:1;X4ZPBJ
15H@NPaZ15X8BP@j12X86PP:2?T4j@CI1<T4P@RY19T4R@Ai16d4J@AI14T4>@@00Ol100005@000ol0
000200Co:00430C;18/4F`@[1?X8_QcJ1;h4bPBj1:X4VPAF47X<JPAJ24X4>P@Z21X82PSi1>T4f@C9
1848Z@BI18T4N@A]16T4F@A913T4007o0@0001D000?o00000P04obP010`4b`B;15/4:`Cj2;hLfPBn
1<X4^PBZ19X4EQ1j36X4FPQ:13X4:PPJ20X8n@CY1=T4b@B12:T4V@B917T4K@AY15T4B@@i1001o`40
000E0003o`0000801?lX00@<1</4R`AK12/4nPRn7=X4_PC:1;X4ZPBJ15H@NPaZ15X8BP@j12X86PP:
2?T4j@CI1<T4P@RY19T4R@Ai16d4J@AI14T4>@@00Ol100005@000ol0000200Co900430Bk17/4>`@;
1;h4VPRZ5;X4ZPRJ15H4NPAZ45X<BPPj12X46P@:3?T8j@CI2<T4P@BY29T4R@Ai16d4J@AI14T8>@@Y
11T4007o0@0001D000?o00000P04ob@010`4^`Ak13/42`Bn19X8ZQBj1:X8VPAF17X4JQ1J34X8>P@Z
11X42Pci2>T4f@S91844Z@RI18T4N@A]16T4F@A923T4:@@I1001o`40000E0003o`0000801?lT00@<
1;/4N`@k10/4_PBJ2:XD^PBZ29X4EPAj16X@FPa:23X4:P@J10X<n@SY1=T8b@B11:T8V@B917T4K@AY
15T4B@Pi12T46@@00Ol100005@02o`<01?lT00@<1;/4N`@k10/4_PBJ2:XD^PBZ29X4EPAj16X@FPa:
23X4:P@J10X<n@SY1=T8b@B11:T8V@B917T4K@AY15T4B@Pi12T46@<00_l100005@000ol0000200Co
800470Bk17/4:`CZ1;X8NPQF39X8EPAj16X8FPA:33X<:PPJ20X4n@SY2=T8b@B12:T4V@R917T4K@AY
15T4B@Pi22T82@Ch1001o`40000E0003o`0000801?lP00@L1;/4N`@[1>X4^PQj25H<VPQF17X4JPQJ
14X<>P`Z21X82PCi2>T8f@S91848Z@BI28T4N@A]16T4F@A923T8:@P91?P4007o0@0001D000?o0000
0P04ob0011`4^`Ak12/4jPBj27X8EPbJ25H4NPAZ25X4BP`j32X86PP:1?T8j@SI2<T4P@RY19T8R@Ai
16d4J@AI14T8>@PY20T4n0@00Ol100005@000ol0000200Co800470Bk17/4:`CZ1;X8NPQF39X8EPAj
16X8FPA:33X<:PPJ20X4n@SY2=T8b@B12:T4V@R917T4K@AY15T4B@Pi22T82@Ch1001o`40000E0003
o`0000801?lP00CK17/4:`CJ19X4FPA:15XDJPQJ14X4>P@Z41X<2PSi1>T8f@S92848Z@BI28T4N@A]
26T4F@A923T8:@@I10T8n0SX1001o`40000E0003o`0000801?lP00CK17/4:`CJ19X4FPA:15XDJPQJ
14X4>P@Z41X<2PSi1>T8f@S92848Z@BI28T4N@A]26T4F@A923T8:@@I10T8n0SX1001o`40000E0003
o`0000801?lP00CK17/4:`CJ19X4FPA:15XDJPQJ14X4>P@Z41X<2PSi1>T8f@S92848Z@BI28T4N@A]
26T4F@A923T8:@@I10T8n0SX1001o`40000E0003o`0000801?lP00CK17/4:`CJ19X4FPA:15XDJPQJ
14X4>P@Z41X<2PSi1>T8f@S92848Z@BI28T4N@A]26T4F@A923T8:@@I10T8n0SX1001o`40000E0003
o`0000801?lL00Ck19/4>`CZ19X4BP@Z13XDBPPj12X46P@:5?T8j@SI1<T4PA2Y29T4R@Ai16d8J@QI
14T8>@PY11T82@Ch2>P4f0C81;P4007o0@0001D000?o00000P04oa`01?/4V`@k1>X4VPA:12X4>QA:
23X4:P@J10XDn@SY2=T4b@B14:T8V@B917T4K@QY25T4B@Pi22T46@P91?P8j0CH1<P4^0@00Ol10000
5@000ol0000200Co7004n`BK13/4jPBJ14X4:P@j54X8>P@Z11X42QCi2>T8f@C9184@Z@RI18T4N@A]
26T8F@A923T8:@@I20T4n0SX1=P4b0Bh1001o`40000E00;o0`04oa`01?/4V`@k1>X4VPA:12X4>QA:
23X4:P@J10XDn@SY2=T4b@B14:T8V@B917T4K@QY25T4B@Pi22T46@P91?P8j0CH1<P4^0<00_l10000
5@000ol0000200Co7004^`AK1?X4VPA:1?T42P@J42X86P@:1?T4jASI2<T4P@RY29T<R@Ai16d4J@QI
24T8>@PY21T42@Sh2>P4f0C82;P4Z0@00Ol100005@000ol0000200Co7004^`AK1?X4VPA:1?T42P@J
42X86P@:1?T4jASI2<T4P@RY29T<R@Ai16d4J@QI24T8>@PY21T42@Sh2>P4f0C82;P4Z0@00Ol10000
5@000ol0000200Co7004^`AK1?X4VPA:1?T42P@J42X86P@:1?T4jASI2<T4P@RY29T<R@Ai16d4J@QI
24T8>@PY21T42@Sh2>P4f0C82;P4Z0@00Ol100005@000ol0000200Co7004^`AK1?X4VPA:1?T42P@J
42X86P@:1?T4jASI2<T4P@RY29T<R@Ai16d4J@QI24T8>@PY21T42@Sh2>P4f0C82;P4Z0@00Ol10000
5@000ol0000200Co6004n`B;11/4^PAJ1?T4j@Ci50X4n@CY1=T4bAR12:T4V@R937T4K@QY15T<B@Pi
22T46@`91?P8j0CH2<P8^0bX1001o`40000E0003o`0000801?lH00Ck18/46`Bj15X4n@CY1?TD2PCi
1>T4f@C96848Z@BI28T<N@A]26T4F@a923T8:@@I30T4n0SX1=P8b0Rh3:P4007o0@0001D000?o0000
0P04oaP01?/4R`@K1;X4FPCi1>T4nA@:1?T4j@CI1<THP@RY19T8R@ai16d8J@AI34T8>@PY11T<2@Ch
2>P4f0S82;P<Z0@00Ol100005@000ol0000200Co6004n`B;11/4^PAJ1?T4j@Ci50X4n@CY1=T4bAR1
2:T4V@R937T4K@QY15T<B@Pi22T46@`91?P8j0CH2<P8^0bX1001o`40000E0003o`0000801?lH00C;
14/4fPAZ10X4b@CI2>T4n@SY2=T4b@BY19T@Z@RI28T4NAAY15T8B@Pi32T86@P92?P8j0CH2<P8^0bX
19P4R0@00Ol100005@000ol0000200Co6004b`A;1=X4JP@:1<T4f@SY1?T8j@SI1<T4Z@BI4:T8V@R9
17TDJ@AI24T8>@`Y21T82@Sh2>P4f0S82;P<Z0BH18P4007o0@0001D00_l300Co6004b`A;1=X4JP@:
1<T4f@SY1?T8j@SI1<T4Z@BI4:T8V@R917TDJ@AI24T8>@`Y21T82@Sh2>P4f0S82;P<Z0BH18P300;o
0@0001D000?o00000P04oaP01</4B`CJ16X42PC91=T8j@Ci2>T8f@C91:T4VA2Y29T8R@Ai56T4F@Q9
23T<:@PI20T8n0SX1=P8b0Rh3:P4V0B81001o`40000E0003o`0000801?lH00BK1?L4VP@Z1<T4Z@C9
4=T4b@B11:T4VAR927T8J@aI34T8>@`Y21T82@Sh3>P<b0Rh3:P4V0R817P4007o0@0001D000?o0000
0P04oaP019/4m`BJ12X4b@BY1<T@f@C91844Z@BI68T8N@QY35T<B@Pi32T86@P92?P<j0c82;P<Z0BH
28P4N0@00Ol100005@000ol0000200Co6004V`Cg19X4:PC91:T4bA3I1<T4P@BY19THR@Qi26T<F@a9
23T<:@PI20T8n0cX3<P8^0bX19P8R0Ah1001o`40000E0003o`0000801?lH00BK1?L4VP@Z1<T4Z@C9
4=T4b@B11:T4VAR927T8J@aI34T8>@`Y21T82@Sh3>P<b0Rh3:P4V0R817P4007o0@0001D000?o0000
0P04oa@01?/4F`CJ15X4j@B92:T@P@BY19T4RAQ]26T4FA1933T8:@PI30T8n0cX1=P8b0bh3:P4V0R8
27P4J0@00Ol100005@000ol0000200Co5004n`AK1=X4FPCY18T8ZA211:T4V@B966d8J@AI44T<>@PY
21T<2@Sh3>P4f0S83;P<Z0BH28P8N0AX1001o`40000E0003o`0000801?lD00Ck15/4fPAJ1>T4R@RY
4844Z@BI18THK@QY15T@B@`i22T86@`92?P<j0CH2<P<^0bX19P8R0Qh16P4007o0@0001D000?o0000
0P04oa@01?/4F`CJ15X4j@B92:T@P@BY19T4RAQ]26T4FA1933T8:@PI30T8n0cX1=P8b0bh3:P4V0R8
27P4J0@00Ol100005@000ol0000200Co5004b`@[19X46PBY17T4RA2Y19T4R@A]16T8F@QY25T8B@`i
42T46A092?P<j0SH2<P8^0bX29P8R0ah26P4007o0@0001D00_l300Co5004b`@[19X46PBY17T4RA2Y
19T4R@A]16T8F@QY25T8B@`i42T46A092?P<j0SH2<P8^0bX29P8R0ah26P300;o0@0001D000?o0000
0P04oa@01</4:`BJ11X4Z@Ai18T@Z@BI18T4K@AY25T8J@QI24T<>A0Y11T@2@Sh3>P8f0S82;P<Z0RH
28P<N0QX1001o`40000E0003o`0000801?lD00C;12/4VP@J1:T4N@B94:T4V@B916d4J@QI26T8F@Q9
33T@:@@I40T8n0cX2=P8b0Rh3:P8V0R837P8J0@00Ol100005@000ol0000200Co5004mPCj16X4f@AY
16d4NA2917T4JAa923T@:@`I10T@n0cX2=P8b0bh3:P8V0R837P@J0@00Ol100005@000ol0000200Co
5004mPCj16X4f@AY16d4NA2917T4JAa923T@:@`I10T@n0cX2=P8b0bh3:P8V0R837P@J0@00Ol10000
5@000ol0000200Co5004mPCj16X4f@AY16d4NA2917T4JAa923T@:@`I10T@n0cX2=P8b0bh3:P8V0R8
37P@J0@00Ol100005@000ol0000200Co5004mPCj16X4f@AY16d4NA2917T4JAa923T@:@`I10T@n0cX
2=P8b0bh3:P8V0R837P@J0@00Ol100005@000ol0000200Co5004N`C:12X4Z@A916T4K@Qi16d4J@AI
14T4:A@i22T<6A091?PDj0CH4<P8^12X19P<R0ah46P8F0@00Ol100005@000ol0000200Co5004N`C:
12X4Z@A916T4K@Qi16d4J@AI14T4:A@i22T<6A091?PDj0CH4<P8^12X19P<R0ah46P8F0@00Ol10000
0P02o`@000Co00001Ol40003o`0000801?lD00Ak1<X4:PBY14T4J@A]27T4K@AY15T4B@@Y53T8:@`I
40T4n1CX1=P@b0Rh4:P4V0b837P@J0QH1001o`4000001@3o003o00P000Co003o10000ol0000200Co
5004N`C:12X4Z@A916T4K@Qi16d4J@AI14T4:A@i22T<6A091?PDj0CH4<P8^12X19P<R0ah46P8F0@0
0Ol1000000D0o`00o`090003o`0000@000?o00000P04oa0010`4B`BJ1?T4J@@i15T<J@AI14T4>A`Y
11T@2@ch4>P8f0S84;P@Z0RH28P<N1AX15P8B0@00Ol1000000D0o`00o`0:0003o`0000<00_l300Co
400430A;19X4n@AY13T4F@aY15T4B@@i72T46A093?P@j0SH2<P@^12X29P8R0ah56P4F0Q80`02o`40
00001@3o003o00L000Go0000o`040003o`0000801?l@00@<14/4VPCi16T4>@AI36T4F@A913TL:@@I
40T<n13X2=P8b12h4:P8V0R837PDJ0AH24P4007o0@0000050?l00?l01`001Ol0003o00@000?o0000
0P04oa0010`4B`BJ1?T4J@@i15T<J@AI14T4>A`Y11T@2@ch4>P8f0S84;P@Z0RH28P<N1AX15P8B0@0
0Ol100000P02o`T00ol50003o`0000801?l@00Ce11/4FPB112T4>@A925T8B@@i12T42A0I20TDn0cX
3=P<b0bh5:P4V0b837PDJ0QH34P4007o0@0001D000?o00000P04oa001?D46`AJ1844:@@i14T8F@Q9
13T4:@@941T82ACh3>P<f0c83;PDZ0BH38P<N1AX25P<B0@00Ol100005@000ol0000200Co4004m@@K
15X4P@@Y13T4B@QI24T4>@@Y10T@6@P95?P<j0cH3<P<^1BX19P<R0ah56P8F0a81001o`40000E0003
o`0000801?l@00Ce11/4FPB112T4>@A925T8B@@i12T42A0I20TDn0cX3=P<b0bh5:P4V0b837PDJ0QH
34P4007o0@0001D000?o00000P04oa001;/4jP@Z17T42@@Y13T8B@@i12T46@Sh40T8n1SX1=P@b0bh
5:P8V0b847PDJ0AH44P4>0@00Ol100005@000ol0000200Co4004^`CZ12X4N@@912T4>@Q913T4:@@I
2?P@2@Sh6>P4f1383;PDZ0RH38P@N1AX15P@B0@h1001o`40000E0003o`0000801?l@00Bk1>X4:PAi
10T4:@@i24T4>@@Y11T8n1092?PHj0CH4<P<^1BX29P<R11h56P4F11813P4007o0@0001D000?o0000
0P04oa001;/4jP@Z17T42@@Y13T8B@@i12T46@Sh40T8n1SX1=P@b0bh5:P8V0b847PDJ0AH44P4>0@0
0Ol100005@02o`<01?l@00BK1;X4n@A910T8:@@i22T46@Ch1>PDn0CX5=P8b1Bh6:P4V12847PDJ0QH
44P8>0<00_l100005@000ol0000200Co4004V`Bj1?T4B@@922T4>@PY11T4n0CX5?P4j1CH2<PD^1RX
19P@R11h56P8F11823P4007o0@0001D000?o00000P04oa0019/4^PCi14T42@PY13T8:@@I1?P4j1Ch
1>PDf0S85;PHZ0BH48P@N1AX25P@B0Ph1001o`40000E0003o`0000801?l@00BK1;X4n@A910T8:@@i
22T46@Ch1>PDn0CX5=P8b1Bh6:P4V12847PDJ0QH44P8>0@00Ol100005@000ol0000200Co4004J`BJ
1<T82@@I32T42@Ch7>PHb1Bh5:P8V12847PDJ0QH54P<>0@00Ol100005@000ol0000200Co4004J`BJ
1<T82@@I32T42@Ch7>PHb1Bh5:P8V12847PDJ0QH54P<>0@00Ol100005@000ol0000200Co4004J`BJ
1<T82@@I32T42@Ch7>PHb1Bh5:P8V12847PDJ0QH54P<>0@00Ol100005@000ol0000200Co4004J`BJ
1<T82@@I32T42@Ch7>PHb1Bh5:P8V12847PDJ0QH54P<>0@00Ol100005@000ol0000200Co4004B`AZ
19T4f0Ch10T86@@91?P4j0C81=P<j0CH1<P8^0C83;PLZ0bH38P@N1aX25P@B1@h1001o`40000E0003
o`0000801?l@00A;16X4V@CH1?P42@PI10T4n0CX1<P4f0cX1=P4b0Rh1<P<^1bX39P<R11h76P8F118
53P4007o0@0001D000?o00000P04oa0014/4JPBI1=P4n0@921T42@Ch1>P4b0CH3>P4f0C82;P4b0bh
7:P<V0b847PLJ0QH44PD>0@00Ol100005@02o`<01?l@00A;16X4V@CH1?P42@PI10T4n0CX1<P4f0cX
1=P4b0Rh1<P<^1bX39P<R11h76P8F11853P300;o0@0001D000?o00000P04o``011`46`@j16T4f0Ch
30T4n0CX7<PD^1bX19PDR11h76P8F1A853P4:0@00Ol100005@000ol0000200Co300470@K13X4J@CH
1?P<2@Ch1>PLb1Bh7:P4V1B847PLJ0QH54PD>0@X1001o`40000E0003o`0000801?l<00@L11/4>PAY
1=P4n0`91?P4j1c85;PLZ0BH58P@N1aX25PDB1@h12P4007o0@0001D000?o00000P04o``011`46`@j
16T4f0Ch30T4n0CX7<PD^1bX19PDR11h76P8F1A853P4:0@00Ol100005@000ol0000200Co3004n`Cj
10X4:@C81>P<n0CX1<P8^0c82;PTZ0RH58P@N1aX25PDB1Ph22P4007o0@0001D000?o00000P04o``0
1?/4nP@:12T4b0CX3?P4j0C82;P<b0Rh9:P8V1B847PLJ0QH54PH>0PX1001o`40000E0003o`000080
1?l<00Ck1?X42P@Y1<P4j0ch1>P4b0Rh3<P8^2BX29PDR11h76P8F1A863P8:0@00Ol100005@000ol0
000200Co3004n`Cj10X4:@C81>P<n0CX1<P8^0c82;PTZ0RH58P@N1aX25PDB1Ph22P4007o0@0001D0
00?o00000P04o``01=/4_PCI1?P4b13X1=P4^0BX4;PLZ0bH48PHN1aX35PDB1Ph32P4007o0@0001D0
00?o00000P04o``01=/4_PCI1?P4b13X1=P4^0BX4;PLZ0bH48PHN1aX35PDB1Ph32P4007o0@0001D0
00?o00000P04o``01=/4_PCI1?P4b13X1=P4^0BX4;PLZ0bH48PHN1aX35PDB1Ph32P4007o0@0001D0
0_l300Co3004f`Bn1=T4n0C84>P4f0Bh1:P@^1bX39P@R1Qh76P<F1A863P<:0<00_l100005@000ol0
000200Co3004^`BZ1:T8b0CH2>P4f0Bh3:P4^0bX19P<Z0BH68PDN21X35PDB1Ph52P4007o0@0001D0
00?o00000P04o``01;/4ZPBY2<P4f0SX1=P4^0bX1;P<Z0BH3:P4V1R857PPJ0aH54PH>1@X1001o`40
000E0003o`0000801?l<00Bk1:X4Z@S81=P8j0CH1;P<Z0Bh3:P4V0bX19PHR1Ah86P<F1A863PD:0@0
0Ol100005@000ol0000200Co3004^`BZ1:T8b0CH2>P4f0Bh3:P4^0bX19P<Z0BH68PDN21X35PDB1Ph
52P4007o0@0001D000?o00000P04o``019/4NPAi1:P4^0C82=P4b1bX18P<V1R857PPJ0aH64PH>1PX
1001o`40000E0003o`0000801?l<00BK17X4N@BX1;P4b0SH1<PLZ0B839PHR1Ah86P<F1Q863PH:0@0
0Ol100005@000ol0000200Co3004V`Aj17T4Z0Bh1<P8f0C87:P4R0bH68PDN21X35PHB1Ph62P4007o
0@0001D000?o00000P04o``019/4NPAi1:P4^0C82=P4b1bX18P<V1R857PPJ0aH64PH>1PX1001o`40
000E0003o`0000801?l<00Ak15X4F@BX1;P<b0Bh1:P4V0bX19PHR1Qh:6P<F1Q873PL:0@00Ol10000
5@000ol0000200Co3004N`AJ15T4Z0Bh3<P4^0BX19P<Z0BH68PHN2QX35PHB1`h72P4007o0@0001D0
0_l300Co3004N`AJ15T4Z0Bh3<P4^0BX19P<Z0BH68PHN2QX35PHB1`h72P300;o0@0001D000?o0000
0P04o``017/4FPAI1:P4^0c81;P4Z0BH3:P4V1R867PXJ0aH64PL>1`X1001o`40000E0003o`000080
1?l<00AK13X4:@BX1;P8b0Bh1:P8R0bH68PHN2AX35PHB20h82P4007o0@0001D000?o00000P04o``0
15/4>P@Y1:P4^0S81;P4Z0R839PHR1Qh96P<F1Q883PP:0@00Ol100005@000ol0000200Co3004F`@j
12T4Z0Bh2<P4^0BX28P<V1R867PTJ0aH64PP>20X1001o`40000E0003o`0000801?l<00AK13X4:@BX
1;P8b0Bh1:P8R0bH68PHN2AX35PHB20h82P4007o0@0001D000?o00000P04o``013/42PCh19P4Z0Rh
1:P4V1R867P`J0aH74PL>2PX1001o`40000E0003o`0000801?l<00@k10X4n0BH1:P8^0BX19PHR1Qh
<6P<F1a873PX:0@00Ol100005@000ol0000200Co3004>`@:1?P4V0BX2;P4Z0BH68PHN31X35PLB1`h
:2P4007o0@0000800_l40003o`0000800ol50003o`0000801?l<00@k10X4n0BH1:P8^0BX19PHR1Qh
<6P<F1a873PX:0@00Ol1000000D0o`00o`070005o`000?l010000ol0000200Co30046`CY1<P4V0BX
1;P8Z0B817P@R1Ah;6P@F1a883P/:0@00Ol1000000D0o`00o`0;0003o`0000800_l300Co30046`CY
1<P4V0BX1;P8Z0B817P@R1Ah;6P@F1a883P/:0<00_l1000000D0o`00o`0900;o1@000ol0000200Co
30046`CY1<P4V0BX1;P8Z0B817P@R1Ah;6P@F1a883P/:0@00Ol1000000D0o`00o`0;0003o`000080
00?o00000P04o``011/4j@C819P4Z0Bh2:P4R0Ah48PDN2aX45PLB20h;2P4007o0@0000050?l00?l0
1`001Ol0003o00@000?o00000P04o``01?X4b@BX18P<Z0BH37P4R0Qh26P8N2QX45PPB20h;2P4o`@0
0Ol100000P02o`T00ol50003o`0000801?l<00Cj1<T4Z0B83:P4V0ah18P8N0QX27PXJ11H84PP>2`X
1?l4007o0@0001D000?o00000P04o``01?X4b@BX18P<Z0BH37P4R0Qh26P8N2QX45PPB20h;2P4o`@0
0Ol100005@000ol0000200Co3004nPC91:P4R0bX19P<N0B827P8J0Qh:6P@F21883P/:0Co1001o`40
000E0003o`0000801?l<00CJ19T4J0B83:P4R0AX47P/J1AH84PT>30X2?l4007o0@0001D000?o0000
0P04o``01=X4V@AX18P<Z0B816P@N2aX55PPB2@h<2P8o`@00Ol100005@000ol0000200Co3004fPBI
16P4R0bX18P4J11h;6PDF21893P`:0So1001o`40000E0003o`0000801?l<00CJ19T4J0B83:P4R0AX
47P/J1AH84PT>30X2?l4007o0@0001D000?o00000P04o`P011`4^PA]16P4R0BH1:P4V0Ah16P<N2aX
45PTB2@h<2P<o`@00Ol100005@02o`<01?l800@L1;X4K@AX18P4V0BX19P4N0AX37P/J11H94PT>30X
3?l300;o0@0001D000?o00000P04o`P011`4^PA]16P4R0BH1:P4V0Ah16P<N2aX45PTB2@h<2P<o`@0
0Ol100005@000ol0000200Co200470Bj16d4J0B819P4Z0BH17P4J0ah;6P@F2A893P`:0co1001o`40
000E0003o`0000801?l800Ck19X4B@AX18P8V0B8;6PDF2a893Pd:13o1001o`40000E0003o`000080
1?l800Ck19X4B@AX18P8V0B8;6PDF2a893Pd:13o1001o`40000E0003o`0000801?l800Ck19X4B@AX
18P8V0B8;6PDF2a893Pd:13o1001o`40000E0003o`0000801?l800Ce17X4:@AX38P4N2QX55PTB2`h
=2PDo`@00Ol100005@000ol0000200Co2004m@Aj12T4J0b817PXJ1AH94P/>3@X5?l4007o0@0001D0
00?o00000P04o`P01?D4NP@Y16P<R0Ah:6PDF2A8;3Pd:1Co1001o`40000E0003o`0000801?l800Ce
17X4:@AX38P4N2QX55PTB2`h=2PDo`@00Ol100005@000ol0000200Co2004b`AJ10T4J0Ah28P4N0AH
46P8F0QX15P8B0AH:4PX>3PX6?l4007o0@0001D00_l300Co2004b`AJ10T4J0Ah28P4N0AH46P8F0QX
15P8B0AH:4PX>3PX6?l300;o0@0001D000?o00000P04o`P01</4FP@916P4N0R817P4F11X25P8J0AH
24P4F2Q8:3Ph:1So1001o`40000E0003o`0000801?l800C;15X42@AX17P8R0Ah15P@J0QH26P4F0Q8
15PXB2Ph>2PHo`@00Ol100005@000ol0000200Co2004^`@j1=P4J0Ah18P4N0AX15P@J0A835P/B30h
>2PLo`@00Ol100005@000ol0000200Co2004^`@j1=P4J0Ah18P4N0AX15P@J0A835P/B30h>2PLo`@0
0Ol100005@000ol0000200Co2004^`@j1=P4J0Ah18P4N0AX15P@J0A835P/B30h>2PLo`@00Ol10000
5@000ol0000200Co2004^`@j1=P4J0Ah18P4N0AX15P@J0A835P/B30h>2PLo`@00Ol100005@000ol0
000200Co2004mP@J1;P4J0ah16P4F0aX15P4B0QH:4P`>3PX9?l4007o0@0001D000?o00000P04o`P0
1?H46PBh16P<N0AX15P<J0AH14P8F2Q8<3Ph:2Co1001o`40000E0003o`0000801?l800Cf11X4^0AX
37P4J0AH36P4F0A825PXB30h>2PTo`@00Ol100005@000ol0000200Co2004mP@J1;P4J0ah16P4F0aX
15P4B0QH:4P`>3PX9?l4007o0@0001D00_l300Co2004R`@:18P4J0Qh16PDF318=3Ph:2So0`02o`40
000E0003o`0000801?l800B;10X4R0AX27P4J1AH<4Pd>3PX:?l4007o0@0001D000?o00000P04o`P0
18/42PB816P8N0AX55P`B3@h>2PXo`@00Ol100005@000ol0000200Co2004R`@:18P4J0Qh16PDF318
=3Ph:2So1001o`40000E0003o`0000801?l800Ak1>T8J0Qh16P8B0QH:4Ph>3`X;?l4007o0@0001D0
00?o00000P04o`P017/4j@QX27P4J0Q825PXB3Ph?2P/o`@00Ol100005@000ol0000200Co2004N`CY
26P8N0AX24P8F2Q8>3Pl:2co1001o`40000E0003o`0000801?l800Ak1>T8J0Qh16P8B0QH:4Ph>3`X
;?l4007o0@0001D000?o00000P04o`P015/4b@A846P8B0AH74P4>0Q8=3Q0:33o1001o`40000E0003
o`0000801?l800AK1<T4B11X24P4F1a813P8B3@h@2P`o`@00Ol100005@000ol0000200Co2004F`C9
14P@J0Q815PLB0@h24Pd>40X<?l4007o0@0001D000?o00000P04o`P015/4b@A846P8B0AH74P4>0Q8
=3Q0:33o1001o`40000E00;o0`04o`P013/4Z@A836P4F2A8?3Q4:3Co0`02o`40000E0003o`000080
1?l800@k1:T4B0aX15PTB3`hA2Pdo`@00Ol100005@000ol0000200Co2004>`BY14P<J0AH94Pl>4@X
=?l4007o0@0001D000?o00000P04o`P013/4Z@A836P4F2A8?3Q4:3Co1001o`40000E0003o`000080
1?l800@[18T4B0aX54P8>0Q8=3Q<:3So1001o`40000E0003o`0000801?l800@[18T4B0aX54P8>0Q8
=3Q<:3So1001o`40000E0003o`0000801?l800@[18T4B0aX54P8>0Q8=3Q<:3So1001o`40000E0003
o`0000801?l800@[18T4B0aX54P8>0Q8=3Q<:3So1001o`40000E0003o`0000801?l800Cg16T4B0aX
54Q0>4`X??l4007o0@0000800_l40003o`0000<00ol40003o`0000801?l800Cg16T4B0aX54Q0>4`X
??l4007o0@0000050?l00?l02P000ol000030003o`0000801?l800Cg16T4B0aX54Q0>4`X??l4007o
0@0000050?l00?l01`05o`@00_l300Co2004m`AY14P<J1A8@3Q<:3co0`02o`4000001@3o003o00L0
00Co003o1@000ol0000200Co2004nPA914P4F0QX14P4>0Q8?3Q@:43o1001o`4000001@3o003o00P0
00?o0?l01@000ol0000200Co2004nPA914P4F0QX14P4>0Q8?3Q@:43o1001o`4000001@3o003o00T0
0_l50003o`0000801?l800Cj14T4B0AH26P4B0@h24Pl>50X@?l4007o0@0000800_l;0003o`0000<0
00?o00000P04o`P01?X4B@A815P8J0A813P8B3`hD2Q0o`@00Ol100005@000ol0000200Co2004fP@Y
14P4F0AX15P8>0Q8=3QD:4Co1001o`40000E0003o`0000801?l800CJ12T4B0AH16P4F0Ph24Pd>5@X
A?l4007o0@0001D000?o00000P04o`P01=X4:@A815P4J0AH23P8B3@hE2Q4o`@00Ol100005@000ol0
000200Co2004fP@Y14P4F0AX15P8>0Q8=3QD:4Co1001o`40000E0003o`0000801?l800C:10T4B0AH
16P4B3@h12P4>5@XC?l4007o0@0001D000?o00000P04o`P01<X42@A815P4J0A8=3P4:0@hE2Q<o`@0
0Ol100005@02o`<01?l800C:10T4B0AH16P4B3@h12P4>5@XC?l300;o0@0001D000?o00000P04o`P0
1<X42@A815P4J0A8=3P4:0@hE2Q<o`@00Ol100005@000ol0000200Co2004^PCX14P8F0A8<3QL:53o
1001o`40000E0003o`0000801?l800Bj1>P4B0QH14P`>5`XD?l4007o0@0001D000?o00000P04o`P0
1;X4j0A825P4B30hG2Q@o`@00Ol100005@000ol0000200Co2004^PCX14P8F0A8<3QL:53o1001o`40
000E0003o`0000801?l800BJ1<P4>0A815P4B20h22P4>5`XE?l4007o0@0001D000?o00000P04o`P0
19X4b0@h14P4F0A883P8:0@hG2QDo`@00Ol100005@000ol0000200Co2004VPC813P4B0AH14PP>0PX
13QL:5Co1001o`40000E0003o`0000801?l800BJ1<P4>0A815P4B20h22P4>5`XE?l4007o0@0001D0
00?o00000P04o`P015H4Z0@h24PD>0@X23QT:5co1001o`40000E0003o`0000801?l800AF1:P4>0Q8
53P4:0PhI2QLo`@00Ol100005@02o`<01?l800AF1:P4>0Q853P4:0PhI2QLo`<00_l100005@000ol0
000200Co2004EPBX13P8B1@h12P8>6@XG?l4007o0@0001D000?o00000P04o`P016X4R0@h24PD>0@X
23QP:63o1001o`40000E0003o`0000801?l800AZ18P4>0Q853P4:0PhH2QPo`@00Ol100005@000ol0
000200Co2004JPB813P8B1@h12P8>60XH?l4007o0@0001D000?o00000P04o`P016X4R0@h24PD>0@X
23QP:63o1001o`40000E0003o`0000801?l800AJ16P4>0Q843Q/:6Co1001o`40000E0003o`000080
1?l800AJ16P4>0Q843Q/:6Co1001o`40000E0003o`0000801?l800AJ16P4>0Q843Q/:6Co1001o`40
000E0003o`0000801?l800AJ16P4>0Q843Q/:6Co1001o`40000E0003o`0000801?l800@j14P4>0Q8
12P<>6@XK?l4007o0@0001D00_l300Co2004>PA813P8B0@X33QT:6co0`02o`40000E0003o`000080
1?l800@j14P4>0Q812P<>6@XK?l4007o0@0001D000?o00000P04o`P013X4B0@h24P4:0`hI2Q/o`@0
0Ol100005@000ol0000200Co2004:P@X13P8B0PX13QT:73o1001o`40000E0003o`0000801?l800@Z
12P4>0Q822P4>6@XL?l4007o0@0001D000?o00000P04o`P012X4:0@h24P8:0@hI2Q`o`@00Ol10000
5@000ol0000200Co2004:P@X13P8B0PX13QT:73o1001o`40000E0003o`0000801?l400@L10X4:0@h
14P4>0PX13QP:7Co1001o`40000E0003o`0000801?l400@L10X4:0@h14P4>0PX13QP:7Co1001o`40
000E0003o`0000801?l400@L10X4:0@h14P4>0PX13QP:7Co1001o`40000E0003o`0000801?l400@L
10X4:0@h14P4>0PX13QP:7Co1001o`40000E00;o0`04o`@010`4n@@X13P4B0@hH2R0o`<00_l10000
5@000ol0000200Co100430Ci12P4>0A813QP:83o1001o`40000E0003o`0000801?l400@<1?T4:0@h
14P4>60XP?l4007o0@0001D000?o00000P04o`@010`4n@@X13P4B0@hH2R0o`@00Ol100005@000ol0
000200Co1004n`CI12P<>5`XQ?l4007o0@0001D000?o00000P04o`@01?/4f@@X33QL:8Co1001o`40
000E0003o`0000801?l400Ck1=T4:0`hG2R4o`@00Ol100005@000ol0000200Co1004n`CI12P<>5`X
Q?l4007o0@0001D000?o00000P04o`@01>/4b@@X33QH:8So1001o`40000200;o10000ol0000200?o
1@000ol0000200Co1004j`C912P<>5PXR?l4007o0@0000050?l00?l01`001Ol0003o00@000?o0000
0P04o`@01>/4b@@X33QH:8So1001o`4000001@3o003o00/000?o00000P000ol0000200Co1004j`C9
12P<>5PXR?l4007o0@0000050?l00?l02`000ol0000200;oo`0700;o0@0000050?l00?l01`04o`D0
00?o0000o`07007o0@0000050?l00?l01`000ol000060003o`000?l01`01o`40000200;o2005o`@0
00?o00000P000ol0000`0003o`00030000?o0000<0000ol0000`0003o`00030000?o00000P01o`40
000E0003o`00008000?o00002P000ol000090003o`0000X000?o00002P000ol0000:0003o`0000X0
00?o00002@000ol0000:0003o`0000X000?o00002P000ol000090003o`0000X000?o00002P000ol0
000:0003o`0000T000?o00002P000ol0000:0003o`0000X000?o00002P000ol000090003o`000080
0Ol100005@3oo`_o0@000?l08@000?l08@000?l08@000?l08@000001\
\>"],
   ImageRangeCache->{{{54.0625, 283.438}, {706.562, 477.188}} -> {-0.368511, \
1.06354, 0.00392046, 0.00176421}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  DensityGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vary the separation", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[
       T[\[Theta], 0.2, s, 0.005, 60], {\[Theta], 0, 1}, \ {s, 0.0075,
         0.2}, {PlotRange \[Rule] {0, 1},
         PlotPoints \[Rule] {64, 64}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.32054e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6342 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.77401 .10708 0 -6.15211 ]
[.77401 .10708 24 2.84789 ]
[.85106 .22507 0 -6.03912 ]
[.85106 .22507 18 2.96088 ]
[.91995 .33057 0 -5.9406 ]
[.91995 .33057 24 3.0594 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 18 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.76169 .1116 m
.75553 .11386 L
s
[(0.05)] .77401 .10708 -1 .36714 Mshowa
.83865 .22931 m
.83244 .23144 L
s
[(0.1)] .85106 .22507 -1 .34203 Mshowa
.90746 .33457 m
.90121 .33657 L
s
[(0.15)] .91995 .33057 -1 .32013 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(0.2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.7778 .13624 m
.7741 .13758 L
s
.79354 .16032 m
.78984 .16164 L
s
.80892 .18384 m
.80521 .18515 L
s
.82395 .20683 m
.82023 .20812 L
s
.85302 .2513 m
.84929 .25255 L
s
.86707 .2728 m
.86334 .27404 L
s
.88083 .29383 m
.87709 .29506 L
s
.89428 .31442 m
.89054 .31563 L
s
.92035 .35429 m
.9166 .35548 L
s
.93298 .37361 m
.92923 .37479 L
s
.94535 .39254 m
.94159 .3937 L
s
.95747 .41107 m
.95371 .41222 L
s
.7452 .08636 m
.74151 .08774 L
s
.7283 .06051 m
.72462 .06191 L
s
.71098 .03403 m
.70731 .03544 L
s
.69324 .00689 m
.68957 .00832 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.2)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.4)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.6)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(0.8)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.771 .778 .859 r
.40147 .80106 .4066 .80531 .41533 .79947 .41023 .79515 Metetra
.77 .776 .858 r
.41023 .79515 .41533 .79947 .42408 .79363 .419 .78924 Metetra
.767 .774 .859 r
.419 .78924 .42408 .79363 .43283 .78788 .42777 .78341 Metetra
.763 .772 .861 r
.42777 .78341 .43283 .78788 .44159 .78228 .43656 .77774 Metetra
.757 .77 .863 r
.43656 .77774 .44159 .78228 .45036 .77689 .44535 .77229 Metetra
.75 .767 .867 r
.44535 .77229 .45036 .77689 .45914 .77174 .45415 .76707 Metetra
.744 .765 .87 r
.45415 .76707 .45914 .77174 .46793 .76681 .46296 .76208 Metetra
.737 .762 .873 r
.46296 .76208 .46793 .76681 .47673 .76209 .47179 .75731 Metetra
.731 .76 .876 r
.47179 .75731 .47673 .76209 .48555 .75756 .48062 .75273 Metetra
.726 .758 .878 r
.48062 .75273 .48555 .75756 .49438 .75321 .48948 .74833 Metetra
.721 .756 .88 r
.48948 .74833 .49438 .75321 .50323 .74899 .49835 .74407 Metetra
.716 .754 .882 r
.49835 .74407 .50323 .74899 .5121 .74491 .50723 .73994 Metetra
.712 .752 .883 r
.50723 .73994 .5121 .74491 .52099 .74093 .51614 .73592 Metetra
.709 .75 .884 r
.51614 .73592 .52099 .74093 .5299 .73705 .52507 .732 Metetra
.706 .749 .885 r
.52507 .732 .5299 .73705 .53883 .73325 .53402 .72816 Metetra
.703 .747 .886 r
.53402 .72816 .53883 .73325 .54779 .72951 .543 .72438 Metetra
.7 .746 .887 r
.543 .72438 .54779 .72951 .55677 .72583 .552 .72067 Metetra
.698 .744 .887 r
.552 .72067 .55677 .72583 .56577 .72221 .56102 .71701 Metetra
.697 .743 .887 r
.56102 .71701 .56577 .72221 .57479 .71862 .57006 .71338 Metetra
.695 .742 .888 r
.57006 .71338 .57479 .71862 .58384 .71506 .57913 .70979 Metetra
.694 .741 .888 r
.57913 .70979 .58384 .71506 .59292 .71153 .58822 .70623 Metetra
.693 .74 .888 r
.58822 .70623 .59292 .71153 .60201 .70802 .59734 .70269 Metetra
.692 .739 .888 r
.59734 .70269 .60201 .70802 .61114 .70453 .60648 .69916 Metetra
.691 .739 .887 r
.60648 .69916 .61114 .70453 .62029 .70105 .61565 .69565 Metetra
.69 .738 .887 r
.61565 .69565 .62029 .70105 .62946 .69757 .62484 .69214 Metetra
.69 .737 .887 r
.62484 .69214 .62946 .69757 .63866 .6941 .63406 .68863 Metetra
.69 .737 .887 r
.63406 .68863 .63866 .6941 .64789 .69062 .64331 .68512 Metetra
.689 .736 .886 r
.64331 .68512 .64789 .69062 .65714 .68714 .65258 .68161 Metetra
.689 .735 .886 r
.65258 .68161 .65714 .68714 .66642 .68366 .66188 .67809 Metetra
.689 .735 .886 r
.66188 .67809 .66642 .68366 .67572 .68016 .6712 .67456 Metetra
.689 .734 .885 r
.6712 .67456 .67572 .68016 .68505 .67664 .68054 .67102 Metetra
.69 .734 .885 r
.68054 .67102 .68505 .67664 .6944 .67312 .68992 .66746 Metetra
.69 .733 .884 r
.68992 .66746 .6944 .67312 .70378 .66957 .69932 .66388 Metetra
.69 .733 .883 r
.69932 .66388 .70378 .66957 .71319 .666 .70874 .66027 Metetra
.691 .733 .883 r
.70874 .66027 .71319 .666 .72261 .66241 .71819 .65665 Metetra
.691 .732 .882 r
.71819 .65665 .72261 .66241 .73207 .65879 .72766 .65299 Metetra
.692 .732 .881 r
.72766 .65299 .73207 .65879 .74155 .65514 .73716 .64931 Metetra
.692 .731 .881 r
.73716 .64931 .74155 .65514 .75105 .65146 .74669 .64559 Metetra
.693 .731 .88 r
.74669 .64559 .75105 .65146 .76058 .64774 .75624 .64184 Metetra
.694 .731 .879 r
.75624 .64184 .76058 .64774 .77013 .64399 .76581 .63806 Metetra
.695 .73 .878 r
.76581 .63806 .77013 .64399 .77971 .6402 .7754 .63423 Metetra
.695 .73 .877 r
.7754 .63423 .77971 .6402 .78931 .63637 .78502 .63036 Metetra
.697 .73 .876 r
.78502 .63036 .78931 .63637 .79893 .63249 .79467 .62644 Metetra
.698 .73 .875 r
.79467 .62644 .79893 .63249 .80858 .62856 .80433 .62248 Metetra
.699 .729 .874 r
.80433 .62248 .80858 .62856 .81825 .62459 .81402 .61846 Metetra
.7 .729 .873 r
.81402 .61846 .81825 .62459 .82794 .62056 .82373 .61439 Metetra
.701 .729 .872 r
.82373 .61439 .82794 .62056 .83765 .61647 .83346 .61026 Metetra
.703 .729 .871 r
.83346 .61026 .83765 .61647 .84738 .61232 .84321 .60608 Metetra
.678 .719 .88 r
.84321 .60608 .84738 .61232 .85717 .60855 .85306 .60268 Metetra
.681 .734 .89 r
.85306 .60268 .85717 .60855 .86703 .60511 .86294 .5992 Metetra
.684 .734 .889 r
.86294 .5992 .86703 .60511 .8769 .60158 .87284 .59563 Metetra
.686 .734 .887 r
.87284 .59563 .8769 .60158 .8868 .59797 .88276 .59198 Metetra
.689 .734 .886 r
.88276 .59198 .8868 .59797 .89672 .59427 .89269 .58823 Metetra
.691 .734 .884 r
.89269 .58823 .89672 .59427 .90666 .59047 .90265 .5844 Metetra
.694 .735 .882 r
.90265 .5844 .90666 .59047 .91661 .58659 .91263 .58047 Metetra
.696 .735 .88 r
.91263 .58047 .91661 .58659 .92659 .5826 .92262 .57643 Metetra
.699 .735 .879 r
.92262 .57643 .92659 .5826 .93658 .57851 .93263 .5723 Metetra
.702 .735 .877 r
.93263 .5723 .93658 .57851 .94658 .57432 .94266 .56805 Metetra
.705 .735 .875 r
.94266 .56805 .94658 .57432 .9566 .57001 .9527 .5637 Metetra
.708 .736 .873 r
.9527 .5637 .9566 .57001 .96663 .56558 .96275 .55922 Metetra
.711 .736 .87 r
.96275 .55922 .96663 .56558 .97667 .56103 .97281 .55461 Metetra
.714 .736 .868 r
.97281 .55461 .97667 .56103 .98672 .55635 .98288 .54987 Metetra
.772 .778 .858 r
.3963 .7968 .40147 .80106 .41023 .79515 .40509 .7908 Metetra
.771 .776 .857 r
.40509 .7908 .41023 .79515 .419 .78924 .41388 .78482 Metetra
.768 .774 .858 r
.41388 .78482 .419 .78924 .42777 .78341 .42269 .77891 Metetra
.764 .772 .859 r
.42269 .77891 .42777 .78341 .43656 .77774 .43149 .77317 Metetra
.758 .769 .862 r
.43149 .77317 .43656 .77774 .44535 .77229 .44031 .76765 Metetra
.751 .767 .866 r
.44031 .76765 .44535 .77229 .45415 .76707 .44913 .76237 Metetra
.744 .764 .869 r
.44913 .76237 .45415 .76707 .46296 .76208 .45797 .75732 Metetra
.738 .762 .872 r
.45797 .75732 .46296 .76208 .47179 .75731 .46681 .75249 Metetra
.732 .76 .875 r
.46681 .75249 .47179 .75731 .48062 .75273 .47567 .74786 Metetra
.726 .757 .877 r
.47567 .74786 .48062 .75273 .48948 .74833 .48454 .7434 Metetra
.721 .755 .879 r
.48454 .7434 .48948 .74833 .49835 .74407 .49343 .7391 Metetra
.717 .753 .881 r
.49343 .7391 .49835 .74407 .50723 .73994 .50234 .73492 Metetra
.713 .751 .882 r
.50234 .73492 .50723 .73994 .51614 .73592 .51127 .73086 Metetra
.709 .75 .883 r
.51127 .73086 .51614 .73592 .52507 .732 .52022 .7269 Metetra
.706 .748 .884 r
.52022 .7269 .52507 .732 .53402 .72816 .52919 .72302 Metetra
.703 .746 .885 r
.52919 .72302 .53402 .72816 .543 .72438 .53818 .71921 Metetra
.701 .745 .886 r
.53818 .71921 .543 .72438 .552 .72067 .5472 .71546 Metetra
.699 .744 .886 r
.5472 .71546 .552 .72067 .56102 .71701 .55624 .71176 Metetra
.697 .743 .886 r
.55624 .71176 .56102 .71701 .57006 .71338 .5653 .7081 Metetra
.696 .742 .887 r
.5653 .7081 .57006 .71338 .57913 .70979 .57439 .70447 Metetra
.694 .741 .887 r
.57439 .70447 .57913 .70979 .58822 .70623 .5835 .70088 Metetra
.693 .74 .887 r
.5835 .70088 .58822 .70623 .59734 .70269 .59264 .6973 Metetra
.692 .739 .887 r
.59264 .6973 .59734 .70269 .60648 .69916 .6018 .69374 Metetra
.691 .738 .887 r
.6018 .69374 .60648 .69916 .61565 .69565 .61099 .69019 Metetra
.691 .737 .886 r
.61099 .69019 .61565 .69565 .62484 .69214 .6202 .68665 Metetra
.69 .736 .886 r
.6202 .68665 .62484 .69214 .63406 .68863 .62944 .68311 Metetra
.69 .736 .886 r
.62944 .68311 .63406 .68863 .64331 .68512 .6387 .67957 Metetra
.69 .735 .885 r
.6387 .67957 .64331 .68512 .65258 .68161 .64799 .67602 Metetra
.69 .735 .885 r
.64799 .67602 .65258 .68161 .66188 .67809 .65731 .67247 Metetra
.69 .734 .885 r
.65731 .67247 .66188 .67809 .6712 .67456 .66665 .66891 Metetra
.69 .733 .884 r
.66665 .66891 .6712 .67456 .68054 .67102 .67602 .66533 Metetra
.69 .733 .883 r
.67602 .66533 .68054 .67102 .68992 .66746 .68541 .66174 Metetra
.69 .732 .883 r
.68541 .66174 .68992 .66746 .69932 .66388 .69483 .65812 Metetra
.69 .732 .882 r
.69483 .65812 .69932 .66388 .70874 .66027 .70427 .65448 Metetra
.691 .732 .882 r
.70427 .65448 .70874 .66027 .71819 .65665 .71374 .65082 Metetra
.691 .731 .881 r
.71374 .65082 .71819 .65665 .72766 .65299 .72323 .64714 Metetra
.692 .731 .88 r
.72323 .64714 .72766 .65299 .73716 .64931 .73275 .64342 Metetra
.693 .73 .879 r
.73275 .64342 .73716 .64931 .74669 .64559 .74229 .63967 Metetra
.693 .73 .879 r
.74229 .63967 .74669 .64559 .75624 .64184 .75186 .63588 Metetra
.694 .73 .878 r
.75186 .63588 .75624 .64184 .76581 .63806 .76145 .63206 Metetra
.695 .729 .877 r
.76145 .63206 .76581 .63806 .7754 .63423 .77107 .62819 Metetra
.696 .729 .876 r
.77107 .62819 .7754 .63423 .78502 .63036 .78071 .62428 Metetra
.697 .729 .875 r
.78071 .62428 .78502 .63036 .79467 .62644 .79037 .62033 Metetra
.698 .729 .874 r
.79037 .62033 .79467 .62644 .80433 .62248 .80006 .61633 Metetra
.699 .728 .873 r
.80006 .61633 .80433 .62248 .81402 .61846 .80977 .61227 Metetra
.7 .728 .872 r
.80977 .61227 .81402 .61846 .82373 .61439 .81949 .60816 Metetra
.702 .728 .871 r
.81949 .60816 .82373 .61439 .83346 .61026 .82924 .60399 Metetra
.69 .723 .875 r
.82924 .60399 .83346 .61026 .84321 .60608 .83906 .60019 Metetra
.679 .733 .891 r
.83906 .60019 .84321 .60608 .85306 .60268 .84893 .59675 Metetra
.682 .733 .889 r
.84893 .59675 .85306 .60268 .86294 .5992 .85882 .59323 Metetra
.684 .733 .888 r
.85882 .59323 .86294 .5992 .87284 .59563 .86874 .58962 Metetra
.687 .733 .886 r
.86874 .58962 .87284 .59563 .88276 .59198 .87868 .58593 Metetra
.689 .734 .884 r
.87868 .58593 .88276 .59198 .89269 .58823 .88864 .58214 Metetra
.692 .734 .883 r
.88864 .58214 .89269 .58823 .90265 .5844 .89862 .57826 Metetra
.694 .734 .881 r
.89862 .57826 .90265 .5844 .91263 .58047 .90862 .57428 Metetra
.697 .734 .879 r
.90862 .57428 .91263 .58047 .92262 .57643 .91863 .5702 Metetra
.7 .734 .877 r
.91863 .5702 .92262 .57643 .93263 .5723 .92866 .56602 Metetra
.703 .734 .875 r
.92866 .56602 .93263 .5723 .94266 .56805 .93871 .56172 Metetra
.706 .735 .873 r
.93871 .56172 .94266 .56805 .9527 .5637 .94877 .55731 Metetra
.709 .735 .871 r
.94877 .55731 .9527 .5637 .96275 .55922 .95884 .55278 Metetra
.712 .735 .869 r
.95884 .55278 .96275 .55922 .97281 .55461 .96892 .54813 Metetra
.715 .735 .867 r
.96892 .54813 .97281 .55461 .98288 .54987 .979 .54333 Metetra
.773 .778 .857 r
.39111 .7925 .3963 .7968 .40509 .7908 .39992 .78643 Metetra
.772 .776 .856 r
.39992 .78643 .40509 .7908 .41388 .78482 .40874 .78037 Metetra
.77 .774 .856 r
.40874 .78037 .41388 .78482 .42269 .77891 .41757 .77438 Metetra
.765 .772 .858 r
.41757 .77438 .42269 .77891 .43149 .77317 .4264 .76857 Metetra
.759 .769 .861 r
.4264 .76857 .43149 .77317 .44031 .76765 .43524 .76297 Metetra
.752 .767 .865 r
.43524 .76297 .44031 .76765 .44913 .76237 .44408 .75762 Metetra
.746 .764 .868 r
.44408 .75762 .44913 .76237 .45797 .75732 .45294 .75252 Metetra
.739 .762 .871 r
.45294 .75252 .45797 .75732 .46681 .75249 .4618 .74763 Metetra
.733 .759 .874 r
.4618 .74763 .46681 .75249 .47567 .74786 .47068 .74294 Metetra
.727 .757 .876 r
.47068 .74294 .47567 .74786 .48454 .7434 .47958 .73843 Metetra
.722 .755 .878 r
.47958 .73843 .48454 .7434 .49343 .7391 .48849 .73408 Metetra
.718 .753 .88 r
.48849 .73408 .49343 .7391 .50234 .73492 .49742 .72986 Metetra
.714 .751 .881 r
.49742 .72986 .50234 .73492 .51127 .73086 .50637 .72576 Metetra
.71 .749 .882 r
.50637 .72576 .51127 .73086 .52022 .7269 .51533 .72175 Metetra
.707 .747 .883 r
.51533 .72175 .52022 .7269 .52919 .72302 .52432 .71783 Metetra
.704 .746 .884 r
.52432 .71783 .52919 .72302 .53818 .71921 .53334 .71398 Metetra
.702 .744 .885 r
.53334 .71398 .53818 .71921 .5472 .71546 .54237 .71019 Metetra
.7 .743 .885 r
.54237 .71019 .5472 .71546 .55624 .71176 .55143 .70645 Metetra
.698 .742 .885 r
.55143 .70645 .55624 .71176 .5653 .7081 .56051 .70276 Metetra
.696 .741 .886 r
.56051 .70276 .5653 .7081 .57439 .70447 .56962 .6991 Metetra
.695 .74 .886 r
.56962 .6991 .57439 .70447 .5835 .70088 .57875 .69547 Metetra
.694 .739 .886 r
.57875 .69547 .5835 .70088 .59264 .6973 .58791 .69185 Metetra
.693 .738 .886 r
.58791 .69185 .59264 .6973 .6018 .69374 .59709 .68826 Metetra
.692 .737 .886 r
.59709 .68826 .6018 .69374 .61099 .69019 .6063 .68468 Metetra
.691 .736 .885 r
.6063 .68468 .61099 .69019 .6202 .68665 .61553 .6811 Metetra
.691 .736 .885 r
.61553 .6811 .6202 .68665 .62944 .68311 .62478 .67753 Metetra
.69 .735 .885 r
.62478 .67753 .62944 .68311 .6387 .67957 .63407 .67396 Metetra
.69 .734 .884 r
.63407 .67396 .6387 .67957 .64799 .67602 .64338 .67038 Metetra
.69 .734 .884 r
.64338 .67038 .64799 .67602 .65731 .67247 .65271 .66679 Metetra
.69 .733 .883 r
.65271 .66679 .65731 .67247 .66665 .66891 .66207 .66319 Metetra
.69 .733 .883 r
.66207 .66319 .66665 .66891 .67602 .66533 .67146 .65958 Metetra
.69 .732 .882 r
.67146 .65958 .67602 .66533 .68541 .66174 .68087 .65595 Metetra
.691 .732 .882 r
.68087 .65595 .68541 .66174 .69483 .65812 .69031 .6523 Metetra
.691 .731 .881 r
.69031 .6523 .69483 .65812 .70427 .65448 .69977 .64863 Metetra
.691 .731 .881 r
.69977 .64863 .70427 .65448 .71374 .65082 .70926 .64494 Metetra
.692 .73 .88 r
.70926 .64494 .71374 .65082 .72323 .64714 .71877 .64121 Metetra
.692 .73 .879 r
.71877 .64121 .72323 .64714 .73275 .64342 .72831 .63746 Metetra
.693 .729 .878 r
.72831 .63746 .73275 .64342 .74229 .63967 .73787 .63367 Metetra
.694 .729 .878 r
.73787 .63367 .74229 .63967 .75186 .63588 .74746 .62985 Metetra
.695 .729 .877 r
.74746 .62985 .75186 .63588 .76145 .63206 .75707 .62599 Metetra
.695 .728 .876 r
.75707 .62599 .76145 .63206 .77107 .62819 .76671 .62208 Metetra
.696 .728 .875 r
.76671 .62208 .77107 .62819 .78071 .62428 .77637 .61814 Metetra
.697 .728 .874 r
.77637 .61814 .78071 .62428 .79037 .62033 .78605 .61414 Metetra
.698 .728 .873 r
.78605 .61414 .79037 .62033 .80006 .61633 .79576 .6101 Metetra
.7 .727 .872 r
.79576 .6101 .80006 .61633 .80977 .61227 .80548 .606 Metetra
.701 .727 .871 r
.80548 .606 .80977 .61227 .81949 .60816 .81523 .60185 Metetra
.702 .727 .869 r
.81523 .60185 .81949 .60816 .82924 .60399 .825 .59764 Metetra
.676 .716 .879 r
.825 .59764 .82924 .60399 .83906 .60019 .83487 .59424 Metetra
.68 .732 .89 r
.83487 .59424 .83906 .60019 .84893 .59675 .84477 .59076 Metetra
.682 .732 .888 r
.84477 .59076 .84893 .59675 .85882 .59323 .85468 .5872 Metetra
.685 .733 .887 r
.85468 .5872 .85882 .59323 .86874 .58962 .86462 .58355 Metetra
.687 .733 .885 r
.86462 .58355 .86874 .58962 .87868 .58593 .87458 .57981 Metetra
.69 .733 .883 r
.87458 .57981 .87868 .58593 .88864 .58214 .88456 .57598 Metetra
.693 .733 .882 r
.88456 .57598 .88864 .58214 .89862 .57826 .89456 .57205 Metetra
.695 .733 .88 r
.89456 .57205 .89862 .57826 .90862 .57428 .90458 .56803 Metetra
.698 .733 .878 r
.90458 .56803 .90862 .57428 .91863 .5702 .91461 .5639 Metetra
.701 .733 .876 r
.91461 .5639 .91863 .5702 .92866 .56602 .92466 .55967 Metetra
.703 .734 .874 r
.92466 .55967 .92866 .56602 .93871 .56172 .93473 .55532 Metetra
.706 .734 .872 r
.93473 .55532 .93871 .56172 .94877 .55731 .94481 .55086 Metetra
.709 .734 .87 r
.94481 .55086 .94877 .55731 .95884 .55278 .9549 .54628 Metetra
.713 .734 .868 r
.9549 .54628 .95884 .55278 .96892 .54813 .965 .54156 Metetra
.716 .734 .865 r
.965 .54156 .96892 .54813 .979 .54333 .9751 .53671 Metetra
.774 .778 .856 r
.38589 .78818 .39111 .7925 .39992 .78643 .39472 .78202 Metetra
.773 .776 .855 r
.39472 .78202 .39992 .78643 .40874 .78037 .40357 .77588 Metetra
.771 .774 .855 r
.40357 .77588 .40874 .78037 .41757 .77438 .41242 .76982 Metetra
.766 .771 .857 r
.41242 .76982 .41757 .77438 .4264 .76857 .42128 .76392 Metetra
.76 .769 .86 r
.42128 .76392 .4264 .76857 .43524 .76297 .43014 .75826 Metetra
.753 .766 .863 r
.43014 .75826 .43524 .76297 .44408 .75762 .43901 .75284 Metetra
.747 .764 .867 r
.43901 .75284 .44408 .75762 .45294 .75252 .44788 .74767 Metetra
.74 .761 .87 r
.44788 .74767 .45294 .75252 .4618 .74763 .45677 .74272 Metetra
.734 .759 .873 r
.45677 .74272 .4618 .74763 .47068 .74294 .46567 .73798 Metetra
.728 .756 .875 r
.46567 .73798 .47068 .74294 .47958 .73843 .47459 .73342 Metetra
.723 .754 .877 r
.47459 .73342 .47958 .73843 .48849 .73408 .48352 .72902 Metetra
.718 .752 .879 r
.48352 .72902 .48849 .73408 .49742 .72986 .49247 .72475 Metetra
.714 .75 .88 r
.49247 .72475 .49742 .72986 .50637 .72576 .50143 .7206 Metetra
.711 .748 .881 r
.50143 .7206 .50637 .72576 .51533 .72175 .51042 .71655 Metetra
.707 .747 .882 r
.51042 .71655 .51533 .72175 .52432 .71783 .51943 .71259 Metetra
.705 .745 .883 r
.51943 .71259 .52432 .71783 .53334 .71398 .52846 .7087 Metetra
.702 .744 .884 r
.52846 .7087 .53334 .71398 .54237 .71019 .53752 .70487 Metetra
.7 .742 .884 r
.53752 .70487 .54237 .71019 .55143 .70645 .5466 .7011 Metetra
.698 .741 .884 r
.5466 .7011 .55143 .70645 .56051 .70276 .5557 .69736 Metetra
.697 .74 .885 r
.5557 .69736 .56051 .70276 .56962 .6991 .56482 .69367 Metetra
.695 .739 .885 r
.56482 .69367 .56962 .6991 .57875 .69547 .57398 .69 Metetra
.694 .738 .885 r
.57398 .69 .57875 .69547 .58791 .69185 .58315 .68635 Metetra
.693 .737 .885 r
.58315 .68635 .58791 .69185 .59709 .68826 .59235 .68272 Metetra
.692 .736 .885 r
.59235 .68272 .59709 .68826 .6063 .68468 .60158 .67911 Metetra
.692 .735 .884 r
.60158 .67911 .6063 .68468 .61553 .6811 .61083 .6755 Metetra
.691 .735 .884 r
.61083 .6755 .61553 .6811 .62478 .67753 .6201 .67189 Metetra
.691 .734 .884 r
.6201 .67189 .62478 .67753 .63407 .67396 .62941 .66828 Metetra
.691 .733 .883 r
.62941 .66828 .63407 .67396 .64338 .67038 .63874 .66467 Metetra
.691 .733 .883 r
.63874 .66467 .64338 .67038 .65271 .66679 .64809 .66105 Metetra
.69 .732 .882 r
.64809 .66105 .65271 .66679 .66207 .66319 .65747 .65741 Metetra
.691 .732 .882 r
.65747 .65741 .66207 .66319 .67146 .65958 .66688 .65377 Metetra
.691 .731 .881 r
.66688 .65377 .67146 .65958 .68087 .65595 .67631 .6501 Metetra
.691 .731 .881 r
.67631 .6501 .68087 .65595 .69031 .6523 .68576 .64642 Metetra
.691 .73 .88 r
.68576 .64642 .69031 .6523 .69977 .64863 .69525 .64271 Metetra
.692 .73 .879 r
.69525 .64271 .69977 .64863 .70926 .64494 .70475 .63898 Metetra
.692 .729 .879 r
.70475 .63898 .70926 .64494 .71877 .64121 .71429 .63522 Metetra
.693 .729 .878 r
.71429 .63522 .71877 .64121 .72831 .63746 .72384 .63143 Metetra
.693 .728 .877 r
.72384 .63143 .72831 .63746 .73787 .63367 .73343 .62761 Metetra
.694 .728 .876 r
.73343 .62761 .73787 .63367 .74746 .62985 .74304 .62375 Metetra
.695 .728 .875 r
.74304 .62375 .74746 .62985 .75707 .62599 .75267 .61985 Metetra
.696 .727 .875 r
.75267 .61985 .75707 .62599 .76671 .62208 .76232 .6159 Metetra
.697 .727 .874 r
.76232 .6159 .76671 .62208 .77637 .61814 .772 .61192 Metetra
.698 .727 .873 r
.772 .61192 .77637 .61814 .78605 .61414 .7817 .60789 Metetra
.699 .726 .871 r
.7817 .60789 .78605 .61414 .79576 .6101 .79143 .6038 Metetra
.7 .726 .87 r
.79143 .6038 .79576 .6101 .80548 .606 .80118 .59966 Metetra
.701 .726 .869 r
.80118 .59966 .80548 .606 .81523 .60185 .81094 .59547 Metetra
.689 .721 .874 r
.81094 .59547 .81523 .60185 .825 .59764 .82077 .59166 Metetra
.678 .731 .89 r
.82077 .59166 .825 .59764 .83487 .59424 .83066 .58823 Metetra
.681 .731 .889 r
.83066 .58823 .83487 .59424 .84477 .59076 .84058 .58471 Metetra
.683 .732 .887 r
.84058 .58471 .84477 .59076 .85468 .5872 .85051 .58111 Metetra
.686 .732 .886 r
.85051 .58111 .85468 .5872 .86462 .58355 .86047 .57741 Metetra
.688 .732 .884 r
.86047 .57741 .86462 .58355 .87458 .57981 .87045 .57363 Metetra
.691 .732 .882 r
.87045 .57363 .87458 .57981 .88456 .57598 .88045 .56975 Metetra
.693 .732 .881 r
.88045 .56975 .88456 .57598 .89456 .57205 .89047 .56578 Metetra
.696 .732 .879 r
.89047 .56578 .89456 .57205 .90458 .56803 .90051 .5617 Metetra
.699 .732 .877 r
.90051 .5617 .90458 .56803 .91461 .5639 .91057 .55753 Metetra
.701 .733 .875 r
.91057 .55753 .91461 .5639 .92466 .55967 .92064 .55324 Metetra
.704 .733 .873 r
.92064 .55324 .92466 .55967 .93473 .55532 .93072 .54885 Metetra
.707 .733 .871 r
.93072 .54885 .93473 .55532 .94481 .55086 .94082 .54433 Metetra
.71 .733 .869 r
.94082 .54433 .94481 .55086 .9549 .54628 .95093 .5397 Metetra
.713 .733 .866 r
.95093 .5397 .9549 .54628 .965 .54156 .96105 .53492 Metetra
.717 .733 .864 r
.96105 .53492 .965 .54156 .9751 .53671 .97118 .53001 Metetra
.776 .778 .855 r
.38064 .78383 .38589 .78818 .39472 .78202 .3895 .77759 Metetra
.775 .776 .854 r
.3895 .77759 .39472 .78202 .40357 .77588 .39837 .77136 Metetra
.772 .774 .854 r
.39837 .77136 .40357 .77588 .41242 .76982 .40724 .76521 Metetra
.767 .771 .856 r
.40724 .76521 .41242 .76982 .42128 .76392 .41612 .75924 Metetra
.761 .769 .859 r
.41612 .75924 .42128 .76392 .43014 .75826 .42501 .7535 Metetra
.755 .766 .862 r
.42501 .7535 .43014 .75826 .43901 .75284 .4339 .74802 Metetra
.748 .763 .866 r
.4339 .74802 .43901 .75284 .44788 .74767 .4428 .74278 Metetra
.741 .761 .869 r
.4428 .74278 .44788 .74767 .45677 .74272 .45171 .73777 Metetra
.735 .758 .872 r
.45171 .73777 .45677 .74272 .46567 .73798 .46063 .73297 Metetra
.729 .756 .874 r
.46063 .73297 .46567 .73798 .47459 .73342 .46957 .72836 Metetra
.724 .754 .876 r
.46957 .72836 .47459 .73342 .48352 .72902 .47852 .7239 Metetra
.719 .752 .878 r
.47852 .7239 .48352 .72902 .49247 .72475 .48749 .71959 Metetra
.715 .75 .879 r
.48749 .71959 .49247 .72475 .50143 .7206 .49648 .71539 Metetra
.711 .748 .88 r
.49648 .71539 .50143 .7206 .51042 .71655 .50548 .7113 Metetra
.708 .746 .881 r
.50548 .7113 .51042 .71655 .51943 .71259 .51451 .70729 Metetra
.705 .744 .882 r
.51451 .70729 .51943 .71259 .52846 .7087 .52357 .70336 Metetra
.703 .743 .883 r
.52357 .70336 .52846 .7087 .53752 .70487 .53264 .6995 Metetra
.701 .742 .883 r
.53264 .6995 .53752 .70487 .5466 .7011 .54174 .69568 Metetra
.699 .74 .883 r
.54174 .69568 .5466 .7011 .5557 .69736 .55086 .69191 Metetra
.697 .739 .884 r
.55086 .69191 .5557 .69736 .56482 .69367 .56 .68818 Metetra
.696 .738 .884 r
.56 .68818 .56482 .69367 .57398 .69 .56917 .68447 Metetra
.695 .737 .884 r
.56917 .68447 .57398 .69 .58315 .68635 .57837 .68079 Metetra
.694 .736 .884 r
.57837 .68079 .58315 .68635 .59235 .68272 .58759 .67713 Metetra
.693 .735 .883 r
.58759 .67713 .59235 .68272 .60158 .67911 .59683 .67347 Metetra
.692 .735 .883 r
.59683 .67347 .60158 .67911 .61083 .6755 .6061 .66983 Metetra
.692 .734 .883 r
.6061 .66983 .61083 .6755 .6201 .67189 .6154 .66619 Metetra
.691 .733 .883 r
.6154 .66619 .6201 .67189 .62941 .66828 .62472 .66254 Metetra
.691 .732 .882 r
.62472 .66254 .62941 .66828 .63874 .66467 .63407 .65889 Metetra
.691 .732 .882 r
.63407 .65889 .63874 .66467 .64809 .66105 .64344 .65524 Metetra
.691 .731 .881 r
.64344 .65524 .64809 .66105 .65747 .65741 .65284 .65157 Metetra
.691 .731 .881 r
.65284 .65157 .65747 .65741 .66688 .65377 .66226 .64789 Metetra
.691 .73 .88 r
.66226 .64789 .66688 .65377 .67631 .6501 .67172 .64419 Metetra
.691 .73 .88 r
.67172 .64419 .67631 .6501 .68576 .64642 .68119 .64047 Metetra
.692 .729 .879 r
.68119 .64047 .68576 .64642 .69525 .64271 .69069 .63673 Metetra
.692 .729 .878 r
.69069 .63673 .69525 .64271 .70475 .63898 .70022 .63296 Metetra
.693 .728 .877 r
.70022 .63296 .70475 .63898 .71429 .63522 .70977 .62916 Metetra
.693 .728 .877 r
.70977 .62916 .71429 .63522 .72384 .63143 .71935 .62533 Metetra
.694 .727 .876 r
.71935 .62533 .72384 .63143 .73343 .62761 .72895 .62147 Metetra
.695 .727 .875 r
.72895 .62147 .73343 .62761 .74304 .62375 .73858 .61757 Metetra
.695 .727 .874 r
.73858 .61757 .74304 .62375 .75267 .61985 .74823 .61363 Metetra
.696 .726 .873 r
.74823 .61363 .75267 .61985 .76232 .6159 .75791 .60965 Metetra
.697 .726 .872 r
.75791 .60965 .76232 .6159 .772 .61192 .76761 .60563 Metetra
.698 .726 .871 r
.76761 .60563 .772 .61192 .7817 .60789 .77733 .60155 Metetra
.699 .725 .87 r
.77733 .60155 .7817 .60789 .79143 .6038 .78707 .59743 Metetra
.7 .725 .869 r
.78707 .59743 .79143 .6038 .80118 .59966 .79684 .59324 Metetra
.701 .725 .868 r
.79684 .59324 .80118 .59966 .81094 .59547 .80663 .58902 Metetra
.675 .714 .878 r
.80663 .58902 .81094 .59547 .82077 .59166 .81652 .58563 Metetra
.679 .731 .889 r
.81652 .58563 .82077 .59166 .83066 .58823 .82643 .58216 Metetra
.681 .731 .888 r
.82643 .58216 .83066 .58823 .84058 .58471 .83636 .57859 Metetra
.684 .731 .886 r
.83636 .57859 .84058 .58471 .85051 .58111 .84632 .57495 Metetra
.686 .731 .884 r
.84632 .57495 .85051 .58111 .86047 .57741 .8563 .57121 Metetra
.689 .731 .883 r
.8563 .57121 .86047 .57741 .87045 .57363 .8663 .56738 Metetra
.691 .731 .881 r
.8663 .56738 .87045 .57363 .88045 .56975 .87632 .56345 Metetra
.694 .731 .879 r
.87632 .56345 .88045 .56975 .89047 .56578 .88636 .55943 Metetra
.697 .731 .877 r
.88636 .55943 .89047 .56578 .90051 .5617 .89642 .55531 Metetra
.699 .732 .876 r
.89642 .55531 .90051 .5617 .91057 .55753 .90649 .55108 Metetra
.702 .732 .874 r
.90649 .55108 .91057 .55753 .92064 .55324 .91658 .54675 Metetra
.705 .732 .872 r
.91658 .54675 .92064 .55324 .93072 .54885 .92669 .5423 Metetra
.708 .732 .87 r
.92669 .5423 .93072 .54885 .94082 .54433 .93681 .53773 Metetra
.711 .732 .867 r
.93681 .53773 .94082 .54433 .95093 .5397 .94694 .53304 Metetra
.714 .732 .865 r
.94694 .53304 .95093 .5397 .96105 .53492 .95708 .52821 Metetra
.717 .732 .863 r
.95708 .52821 .96105 .53492 .97118 .53001 .96722 .52323 Metetra
.777 .778 .854 r
.37535 .77945 .38064 .78383 .3895 .77759 .38424 .77312 Metetra
.776 .776 .853 r
.38424 .77312 .3895 .77759 .39837 .77136 .39313 .76681 Metetra
.773 .773 .853 r
.39313 .76681 .39837 .77136 .40724 .76521 .40204 .76058 Metetra
.769 .771 .855 r
.40204 .76058 .40724 .76521 .41612 .75924 .41094 .75453 Metetra
.762 .768 .858 r
.41094 .75453 .41612 .75924 .42501 .7535 .41985 .74871 Metetra
.756 .766 .861 r
.41985 .74871 .42501 .7535 .4339 .74802 .42877 .74315 Metetra
.749 .763 .864 r
.42877 .74315 .4339 .74802 .4428 .74278 .43769 .73785 Metetra
.742 .76 .868 r
.43769 .73785 .4428 .74278 .45171 .73777 .44662 .73278 Metetra
.736 .758 .87 r
.44662 .73278 .45171 .73777 .46063 .73297 .45556 .72792 Metetra
.73 .755 .873 r
.45556 .72792 .46063 .73297 .46957 .72836 .46452 .72325 Metetra
.725 .753 .875 r
.46452 .72325 .46957 .72836 .47852 .7239 .47349 .71874 Metetra
.72 .751 .877 r
.47349 .71874 .47852 .7239 .48749 .71959 .48248 .71438 Metetra
.716 .749 .878 r
.48248 .71438 .48749 .71959 .49648 .71539 .49149 .71013 Metetra
.712 .747 .879 r
.49149 .71013 .49648 .71539 .50548 .7113 .50052 .706 Metetra
.709 .745 .88 r
.50052 .706 .50548 .7113 .51451 .70729 .50957 .70195 Metetra
.706 .744 .881 r
.50957 .70195 .51451 .70729 .52357 .70336 .51864 .69798 Metetra
.703 .742 .882 r
.51864 .69798 .52357 .70336 .53264 .6995 .52773 .69407 Metetra
.701 .741 .882 r
.52773 .69407 .53264 .6995 .54174 .69568 .53685 .69021 Metetra
.699 .74 .882 r
.53685 .69021 .54174 .69568 .55086 .69191 .54599 .6864 Metetra
.698 .738 .883 r
.54599 .6864 .55086 .69191 .56 .68818 .55515 .68263 Metetra
.696 .737 .883 r
.55515 .68263 .56 .68818 .56917 .68447 .56434 .67889 Metetra
.695 .736 .883 r
.56434 .67889 .56917 .68447 .57837 .68079 .57356 .67517 Metetra
.694 .735 .883 r
.57356 .67517 .57837 .68079 .58759 .67713 .58279 .67147 Metetra
.693 .734 .882 r
.58279 .67147 .58759 .67713 .59683 .67347 .59206 .66778 Metetra
.693 .734 .882 r
.59206 .66778 .59683 .67347 .6061 .66983 .60135 .6641 Metetra
.692 .733 .882 r
.60135 .6641 .6061 .66983 .6154 .66619 .61066 .66042 Metetra
.692 .732 .881 r
.61066 .66042 .6154 .66619 .62472 .66254 .62 .65674 Metetra
.692 .731 .881 r
.62 .65674 .62472 .66254 .63407 .65889 .62937 .65306 Metetra
.691 .731 .881 r
.62937 .65306 .63407 .65889 .64344 .65524 .63876 .64936 Metetra
.691 .73 .88 r
.63876 .64936 .64344 .65524 .65284 .65157 .64818 .64566 Metetra
.691 .73 .88 r
.64818 .64566 .65284 .65157 .66226 .64789 .65763 .64194 Metetra
.692 .729 .879 r
.65763 .64194 .66226 .64789 .67172 .64419 .6671 .63821 Metetra
.692 .728 .878 r
.6671 .63821 .67172 .64419 .68119 .64047 .67659 .63445 Metetra
.692 .728 .878 r
.67659 .63445 .68119 .64047 .69069 .63673 .68611 .63067 Metetra
.693 .728 .877 r
.68611 .63067 .69069 .63673 .70022 .63296 .69566 .62687 Metetra
.693 .727 .876 r
.69566 .62687 .70022 .63296 .70977 .62916 .70523 .62303 Metetra
.694 .727 .875 r
.70523 .62303 .70977 .62916 .71935 .62533 .71483 .61916 Metetra
.694 .726 .875 r
.71483 .61916 .71935 .62533 .72895 .62147 .72445 .61526 Metetra
.695 .726 .874 r
.72445 .61526 .72895 .62147 .73858 .61757 .7341 .61133 Metetra
.696 .725 .873 r
.7341 .61133 .73858 .61757 .74823 .61363 .74377 .60735 Metetra
.697 .725 .872 r
.74377 .60735 .74823 .61363 .75791 .60965 .75347 .60333 Metetra
.698 .725 .871 r
.75347 .60333 .75791 .60965 .76761 .60563 .76318 .59926 Metetra
.699 .724 .87 r
.76318 .59926 .76761 .60563 .77733 .60155 .77293 .59514 Metetra
.7 .724 .869 r
.77293 .59514 .77733 .60155 .78707 .59743 .78269 .59097 Metetra
.701 .724 .868 r
.78269 .59097 .78707 .59743 .79684 .59324 .79248 .58675 Metetra
.687 .718 .873 r
.79248 .58675 .79684 .59324 .80663 .58902 .80232 .58297 Metetra
.677 .73 .89 r
.80232 .58297 .80663 .58902 .81652 .58563 .81223 .57954 Metetra
.68 .73 .888 r
.81223 .57954 .81652 .58563 .82643 .58216 .82216 .57602 Metetra
.682 .73 .887 r
.82216 .57602 .82643 .58216 .83636 .57859 .83212 .57241 Metetra
.685 .73 .885 r
.83212 .57241 .83636 .57859 .84632 .57495 .8421 .56872 Metetra
.687 .73 .883 r
.8421 .56872 .84632 .57495 .8563 .57121 .8521 .56493 Metetra
.69 .73 .882 r
.8521 .56493 .8563 .57121 .8663 .56738 .86212 .56106 Metetra
.692 .73 .88 r
.86212 .56106 .8663 .56738 .87632 .56345 .87216 .55708 Metetra
.695 .73 .878 r
.87216 .55708 .87632 .56345 .88636 .55943 .88222 .55301 Metetra
.697 .731 .876 r
.88222 .55301 .88636 .55943 .89642 .55531 .8923 .54884 Metetra
.7 .731 .874 r
.8923 .54884 .89642 .55531 .90649 .55108 .90239 .54457 Metetra
.703 .731 .872 r
.90239 .54457 .90649 .55108 .91658 .54675 .9125 .54018 Metetra
.706 .731 .87 r
.9125 .54018 .91658 .54675 .92669 .5423 .92263 .53567 Metetra
.709 .731 .868 r
.92263 .53567 .92669 .5423 .93681 .53773 .93277 .53105 Metetra
.712 .731 .866 r
.93277 .53105 .93681 .53773 .94694 .53304 .94292 .5263 Metetra
.715 .731 .864 r
.94292 .5263 .94694 .53304 .95708 .52821 .95307 .52141 Metetra
.718 .731 .861 r
.95307 .52141 .95708 .52821 .96722 .52323 .96324 .51637 Metetra
.778 .778 .852 r
.37003 .77504 .37535 .77945 .38424 .77312 .37895 .76863 Metetra
.777 .776 .851 r
.37895 .76863 .38424 .77312 .39313 .76681 .38787 .76222 Metetra
.775 .773 .851 r
.38787 .76222 .39313 .76681 .40204 .76058 .3968 .7559 Metetra
.77 .771 .853 r
.3968 .7559 .40204 .76058 .41094 .75453 .40573 .74977 Metetra
.764 .768 .856 r
.40573 .74977 .41094 .75453 .41985 .74871 .41466 .74387 Metetra
.757 .765 .86 r
.41466 .74387 .41985 .74871 .42877 .74315 .4236 .73824 Metetra
.75 .763 .863 r
.4236 .73824 .42877 .74315 .43769 .73785 .43255 .73287 Metetra
.743 .76 .866 r
.43255 .73287 .43769 .73785 .44662 .73278 .4415 .72773 Metetra
.737 .757 .869 r
.4415 .72773 .44662 .73278 .45556 .72792 .45046 .72282 Metetra
.731 .755 .872 r
.45046 .72282 .45556 .72792 .46452 .72325 .45944 .71809 Metetra
.725 .753 .874 r
.45944 .71809 .46452 .72325 .47349 .71874 .46844 .71353 Metetra
.721 .75 .876 r
.46844 .71353 .47349 .71874 .48248 .71438 .47745 .70911 Metetra
.716 .748 .877 r
.47745 .70911 .48248 .71438 .49149 .71013 .48647 .70482 Metetra
.713 .746 .878 r
.48647 .70482 .49149 .71013 .50052 .706 .49552 .70064 Metetra
.709 .745 .879 r
.49552 .70064 .50052 .706 .50957 .70195 .50459 .69654 Metetra
.707 .743 .88 r
.50459 .69654 .50957 .70195 .51864 .69798 .51368 .69253 Metetra
.704 .742 .881 r
.51368 .69253 .51864 .69798 .52773 .69407 .5228 .68858 Metetra
.702 .74 .881 r
.5228 .68858 .52773 .69407 .53685 .69021 .53193 .68468 Metetra
.7 .739 .881 r
.53193 .68468 .53685 .69021 .54599 .6864 .54109 .68084 Metetra
.698 .738 .881 r
.54109 .68084 .54599 .6864 .55515 .68263 .55027 .67702 Metetra
.697 .736 .882 r
.55027 .67702 .55515 .68263 .56434 .67889 .55948 .67324 Metetra
.696 .735 .881 r
.55948 .67324 .56434 .67889 .57356 .67517 .56872 .66949 Metetra
.695 .734 .881 r
.56872 .66949 .57356 .67517 .58279 .67147 .57797 .66575 Metetra
.694 .734 .881 r
.57797 .66575 .58279 .67147 .59206 .66778 .58726 .66202 Metetra
.693 .733 .881 r
.58726 .66202 .59206 .66778 .60135 .6641 .59657 .6583 Metetra
.693 .732 .881 r
.59657 .6583 .60135 .6641 .61066 .66042 .6059 .65459 Metetra
.692 .731 .88 r
.6059 .65459 .61066 .66042 .62 .65674 .61526 .65087 Metetra
.692 .73 .88 r
.61526 .65087 .62 .65674 .62937 .65306 .62465 .64715 Metetra
.692 .73 .879 r
.62465 .64715 .62937 .65306 .63876 .64936 .63406 .64342 Metetra
.692 .729 .879 r
.63406 .64342 .63876 .64936 .64818 .64566 .6435 .63968 Metetra
.692 .728 .878 r
.6435 .63968 .64818 .64566 .65763 .64194 .65296 .63593 Metetra
.692 .728 .878 r
.65296 .63593 .65763 .64194 .6671 .63821 .66245 .63215 Metetra
.692 .727 .877 r
.66245 .63215 .6671 .63821 .67659 .63445 .67197 .62836 Metetra
.693 .727 .876 r
.67197 .62836 .67659 .63445 .68611 .63067 .68151 .62454 Metetra
.693 .726 .876 r
.68151 .62454 .68611 .63067 .69566 .62687 .69107 .6207 Metetra
.693 .726 .875 r
.69107 .6207 .69566 .62687 .70523 .62303 .70067 .61683 Metetra
.694 .725 .874 r
.70067 .61683 .70523 .62303 .71483 .61916 .71028 .61292 Metetra
.695 .725 .873 r
.71028 .61292 .71483 .61916 .72445 .61526 .71992 .60898 Metetra
.695 .725 .872 r
.71992 .60898 .72445 .61526 .7341 .61133 .72959 .605 Metetra
.696 .724 .871 r
.72959 .605 .7341 .61133 .74377 .60735 .73928 .60098 Metetra
.697 .724 .871 r
.73928 .60098 .74377 .60735 .75347 .60333 .749 .59692 Metetra
.698 .723 .87 r
.749 .59692 .75347 .60333 .76318 .59926 .75873 .59281 Metetra
.699 .723 .868 r
.75873 .59281 .76318 .59926 .77293 .59514 .76849 .58865 Metetra
.7 .723 .867 r
.76849 .58865 .77293 .59514 .78269 .59097 .77828 .58444 Metetra
.699 .722 .867 r
.77828 .58444 .78269 .59097 .79248 .58675 .78809 .58024 Metetra
.674 .714 .878 r
.78809 .58024 .79248 .58675 .80232 .58297 .79799 .57685 Metetra
.678 .729 .889 r
.79799 .57685 .80232 .58297 .81223 .57954 .80792 .57337 Metetra
.68 .729 .887 r
.80792 .57337 .81223 .57954 .82216 .57602 .81787 .56981 Metetra
.683 .729 .885 r
.81787 .56981 .82216 .57602 .83212 .57241 .82785 .56616 Metetra
.685 .729 .884 r
.82785 .56616 .83212 .57241 .8421 .56872 .83785 .56242 Metetra
.688 .729 .882 r
.83785 .56242 .8421 .56872 .8521 .56493 .84787 .55859 Metetra
.69 .729 .88 r
.84787 .55859 .8521 .56493 .86212 .56106 .85791 .55466 Metetra
.693 .729 .879 r
.85791 .55466 .86212 .56106 .87216 .55708 .86797 .55064 Metetra
.695 .73 .877 r
.86797 .55064 .87216 .55708 .88222 .55301 .87805 .54652 Metetra
.698 .73 .875 r
.87805 .54652 .88222 .55301 .8923 .54884 .88815 .5423 Metetra
.701 .73 .873 r
.88815 .5423 .8923 .54884 .90239 .54457 .89826 .53797 Metetra
.703 .73 .871 r
.89826 .53797 .90239 .54457 .9125 .54018 .90839 .53353 Metetra
.706 .73 .869 r
.90839 .53353 .9125 .54018 .92263 .53567 .91854 .52897 Metetra
.709 .73 .867 r
.91854 .52897 .92263 .53567 .93277 .53105 .9287 .52429 Metetra
.712 .73 .864 r
.9287 .52429 .93277 .53105 .94292 .5263 .93887 .51947 Metetra
.716 .73 .862 r
.93887 .51947 .94292 .5263 .95307 .52141 .94904 .51452 Metetra
.719 .73 .86 r
.94904 .51452 .95307 .52141 .96324 .51637 .95923 .50943 Metetra
.78 .778 .851 r
.36468 .7706 .37003 .77504 .37895 .76863 .37363 .7641 Metetra
.779 .776 .85 r
.37363 .7641 .37895 .76863 .38787 .76222 .38257 .7576 Metetra
.776 .773 .85 r
.38257 .7576 .38787 .76222 .3968 .7559 .39153 .7512 Metetra
.771 .77 .852 r
.39153 .7512 .3968 .7559 .40573 .74977 .40049 .74497 Metetra
.765 .768 .855 r
.40049 .74497 .40573 .74977 .41466 .74387 .40944 .739 Metetra
.758 .765 .859 r
.40944 .739 .41466 .74387 .4236 .73824 .41841 .73329 Metetra
.751 .762 .862 r
.41841 .73329 .4236 .73824 .43255 .73287 .42738 .72784 Metetra
.744 .76 .865 r
.42738 .72784 .43255 .73287 .4415 .72773 .43635 .72264 Metetra
.738 .757 .868 r
.43635 .72264 .4415 .72773 .45046 .72282 .44534 .71766 Metetra
.732 .754 .871 r
.44534 .71766 .45046 .72282 .45944 .71809 .45434 .71288 Metetra
.726 .752 .873 r
.45434 .71288 .45944 .71809 .46844 .71353 .46335 .70826 Metetra
.722 .75 .875 r
.46335 .70826 .46844 .71353 .47745 .70911 .47238 .7038 Metetra
.717 .748 .876 r
.47238 .7038 .47745 .70911 .48647 .70482 .48143 .69945 Metetra
.713 .746 .877 r
.48143 .69945 .48647 .70482 .49552 .70064 .4905 .69522 Metetra
.71 .744 .878 r
.4905 .69522 .49552 .70064 .50459 .69654 .49959 .69108 Metetra
.707 .742 .879 r
.49959 .69108 .50459 .69654 .51368 .69253 .5087 .68702 Metetra
.705 .741 .879 r
.5087 .68702 .51368 .69253 .5228 .68858 .51783 .68303 Metetra
.702 .739 .88 r
.51783 .68303 .5228 .68858 .53193 .68468 .52699 .67909 Metetra
.7 .738 .88 r
.52699 .67909 .53193 .68468 .54109 .68084 .53617 .67521 Metetra
.699 .737 .88 r
.53617 .67521 .54109 .68084 .55027 .67702 .54537 .67135 Metetra
.697 .736 .88 r
.54537 .67135 .55027 .67702 .55948 .67324 .5546 .66753 Metetra
.696 .734 .88 r
.5546 .66753 .55948 .67324 .56872 .66949 .56385 .66374 Metetra
.695 .733 .88 r
.56385 .66374 .56872 .66949 .57797 .66575 .57313 .65996 Metetra
.694 .733 .88 r
.57313 .65996 .57797 .66575 .58726 .66202 .58243 .6562 Metetra
.694 .732 .88 r
.58243 .6562 .58726 .66202 .59657 .6583 .59176 .65244 Metetra
.693 .731 .879 r
.59176 .65244 .59657 .6583 .6059 .65459 .60111 .64869 Metetra
.693 .73 .879 r
.60111 .64869 .6059 .65459 .61526 .65087 .61049 .64493 Metetra
.692 .729 .879 r
.61049 .64493 .61526 .65087 .62465 .64715 .6199 .64118 Metetra
.692 .729 .878 r
.6199 .64118 .62465 .64715 .63406 .64342 .62933 .63741 Metetra
.692 .728 .878 r
.62933 .63741 .63406 .64342 .6435 .63968 .63879 .63363 Metetra
.692 .727 .877 r
.63879 .63363 .6435 .63968 .65296 .63593 .64827 .62984 Metetra
.692 .727 .876 r
.64827 .62984 .65296 .63593 .66245 .63215 .65778 .62603 Metetra
.693 .726 .876 r
.65778 .62603 .66245 .63215 .67197 .62836 .66731 .6222 Metetra
.693 .726 .875 r
.66731 .6222 .67197 .62836 .68151 .62454 .67687 .61834 Metetra
.693 .725 .874 r
.67687 .61834 .68151 .62454 .69107 .6207 .68646 .61446 Metetra
.694 .725 .874 r
.68646 .61446 .69107 .6207 .70067 .61683 .69607 .61055 Metetra
.694 .724 .873 r
.69607 .61055 .70067 .61683 .71028 .61292 .70571 .6066 Metetra
.695 .724 .872 r
.70571 .6066 .71028 .61292 .71992 .60898 .71537 .60262 Metetra
.696 .723 .871 r
.71537 .60262 .71992 .60898 .72959 .605 .72505 .5986 Metetra
.697 .723 .87 r
.72505 .5986 .72959 .605 .73928 .60098 .73476 .59454 Metetra
.697 .723 .869 r
.73476 .59454 .73928 .60098 .749 .59692 .7445 .59043 Metetra
.698 .722 .868 r
.7445 .59043 .749 .59692 .75873 .59281 .75426 .58628 Metetra
.699 .722 .867 r
.75426 .58628 .75873 .59281 .76849 .58865 .76404 .58208 Metetra
.701 .721 .866 r
.76404 .58208 .76849 .58865 .77828 .58444 .77384 .57782 Metetra
.684 .715 .872 r
.77384 .57782 .77828 .58444 .78809 .58024 .78371 .57409 Metetra
.676 .728 .889 r
.78371 .57409 .78809 .58024 .79799 .57685 .79363 .57066 Metetra
.679 .728 .887 r
.79363 .57066 .79799 .57685 .80792 .57337 .80358 .56714 Metetra
.681 .728 .886 r
.80358 .56714 .80792 .57337 .81787 .56981 .81355 .56353 Metetra
.684 .728 .884 r
.81355 .56353 .81787 .56981 .82785 .56616 .82355 .55984 Metetra
.686 .728 .882 r
.82355 .55984 .82785 .56616 .83785 .56242 .83357 .55605 Metetra
.688 .728 .881 r
.83357 .55605 .83785 .56242 .84787 .55859 .84361 .55217 Metetra
.691 .728 .879 r
.84361 .55217 .84787 .55859 .85791 .55466 .85367 .5482 Metetra
.693 .728 .877 r
.85367 .5482 .85791 .55466 .86797 .55064 .86375 .54413 Metetra
.696 .729 .875 r
.86375 .54413 .86797 .55064 .87805 .54652 .87385 .53996 Metetra
.699 .729 .873 r
.87385 .53996 .87805 .54652 .88815 .5423 .88397 .53568 Metetra
.701 .729 .871 r
.88397 .53568 .88815 .5423 .89826 .53797 .89411 .5313 Metetra
.704 .729 .869 r
.89411 .5313 .89826 .53797 .90839 .53353 .90426 .5268 Metetra
.707 .729 .867 r
.90426 .5268 .90839 .53353 .91854 .52897 .91442 .52218 Metetra
.71 .729 .865 r
.91442 .52218 .91854 .52897 .9287 .52429 .9246 .51744 Metetra
.713 .729 .863 r
.9246 .51744 .9287 .52429 .93887 .51947 .93479 .51257 Metetra
.716 .729 .86 r
.93479 .51257 .93887 .51947 .94904 .51452 .94498 .50755 Metetra
.72 .729 .858 r
.94498 .50755 .94904 .51452 .95923 .50943 .95519 .50239 Metetra
.781 .778 .85 r
.3593 .76614 .36468 .7706 .37363 .7641 .36827 .75954 Metetra
.78 .775 .849 r
.36827 .75954 .37363 .7641 .38257 .7576 .37725 .75295 Metetra
.777 .773 .849 r
.37725 .75295 .38257 .7576 .39153 .7512 .38623 .74645 Metetra
.772 .77 .851 r
.38623 .74645 .39153 .7512 .40049 .74497 .39521 .74014 Metetra
.766 .767 .854 r
.39521 .74014 .40049 .74497 .40944 .739 .4042 .73408 Metetra
.759 .765 .857 r
.4042 .73408 .40944 .739 .41841 .73329 .41318 .72829 Metetra
.752 .762 .861 r
.41318 .72829 .41841 .73329 .42738 .72784 .42217 .72277 Metetra
.745 .759 .864 r
.42217 .72277 .42738 .72784 .43635 .72264 .43117 .7175 Metetra
.739 .756 .867 r
.43117 .7175 .43635 .72264 .44534 .71766 .44018 .71246 Metetra
.733 .754 .869 r
.44018 .71246 .44534 .71766 .45434 .71288 .4492 .70762 Metetra
.727 .751 .872 r
.4492 .70762 .45434 .71288 .46335 .70826 .45824 .70294 Metetra
.722 .749 .873 r
.45824 .70294 .46335 .70826 .47238 .7038 .46729 .69842 Metetra
.718 .747 .875 r
.46729 .69842 .47238 .7038 .48143 .69945 .47636 .69403 Metetra
.714 .745 .876 r
.47636 .69403 .48143 .69945 .4905 .69522 .48545 .68975 Metetra
.711 .743 .877 r
.48545 .68975 .4905 .69522 .49959 .69108 .49456 .68556 Metetra
.708 .741 .878 r
.49456 .68556 .49959 .69108 .5087 .68702 .50369 .68146 Metetra
.705 .74 .878 r
.50369 .68146 .5087 .68702 .51783 .68303 .51284 .67742 Metetra
.703 .738 .879 r
.51284 .67742 .51783 .68303 .52699 .67909 .52201 .67344 Metetra
.701 .737 .879 r
.52201 .67344 .52699 .67909 .53617 .67521 .53121 .66951 Metetra
.699 .736 .879 r
.53121 .66951 .53617 .67521 .54537 .67135 .54044 .66562 Metetra
.698 .735 .879 r
.54044 .66562 .54537 .67135 .5546 .66753 .54968 .66176 Metetra
.697 .733 .879 r
.54968 .66176 .5546 .66753 .56385 .66374 .55895 .65792 Metetra
.696 .732 .879 r
.55895 .65792 .56385 .66374 .57313 .65996 .56825 .65411 Metetra
.695 .731 .879 r
.56825 .65411 .57313 .65996 .58243 .6562 .57757 .6503 Metetra
.694 .731 .879 r
.57757 .6503 .58243 .6562 .59176 .65244 .58692 .64651 Metetra
.694 .73 .878 r
.58692 .64651 .59176 .65244 .60111 .64869 .59629 .64272 Metetra
.693 .729 .878 r
.59629 .64272 .60111 .64869 .61049 .64493 .60569 .63893 Metetra
.693 .728 .877 r
.60569 .63893 .61049 .64493 .6199 .64118 .61512 .63513 Metetra
.693 .727 .877 r
.61512 .63513 .6199 .64118 .62933 .63741 .62457 .63133 Metetra
.693 .727 .876 r
.62457 .63133 .62933 .63741 .63879 .63363 .63405 .62751 Metetra
.693 .726 .876 r
.63405 .62751 .63879 .63363 .64827 .62984 .64355 .62368 Metetra
.693 .726 .875 r
.64355 .62368 .64827 .62984 .65778 .62603 .65308 .61983 Metetra
.693 .725 .874 r
.65308 .61983 .65778 .62603 .66731 .6222 .66263 .61596 Metetra
.693 .724 .874 r
.66263 .61596 .66731 .6222 .67687 .61834 .67221 .61206 Metetra
.694 .724 .873 r
.67221 .61206 .67687 .61834 .68646 .61446 .68182 .60814 Metetra
.694 .723 .872 r
.68182 .60814 .68646 .61446 .69607 .61055 .69145 .60418 Metetra
.695 .723 .871 r
.69145 .60418 .69607 .61055 .70571 .6066 .7011 .6002 Metetra
.696 .723 .871 r
.7011 .6002 .70571 .6066 .71537 .60262 .71078 .59618 Metetra
.696 .722 .87 r
.71078 .59618 .71537 .60262 .72505 .5986 .72049 .59211 Metetra
.697 .722 .869 r
.72049 .59211 .72505 .5986 .73476 .59454 .73022 .58801 Metetra
.698 .721 .868 r
.73022 .58801 .73476 .59454 .7445 .59043 .73997 .58386 Metetra
.699 .721 .867 r
.73997 .58386 .7445 .59043 .75426 .58628 .74975 .57966 Metetra
.7 .72 .865 r
.74975 .57966 .75426 .58628 .76404 .58208 .75955 .57542 Metetra
.696 .718 .866 r
.75955 .57542 .76404 .58208 .77384 .57782 .76938 .57127 Metetra
.673 .714 .879 r
.76938 .57127 .77384 .57782 .78371 .57409 .7793 .56788 Metetra
.677 .727 .888 r
.7793 .56788 .78371 .57409 .79363 .57066 .78925 .5644 Metetra
.679 .727 .886 r
.78925 .5644 .79363 .57066 .80358 .56714 .79921 .56084 Metetra
.682 .727 .884 r
.79921 .56084 .80358 .56714 .81355 .56353 .80921 .55719 Metetra
.684 .727 .883 r
.80921 .55719 .81355 .56353 .82355 .55984 .81922 .55344 Metetra
.687 .727 .881 r
.81922 .55344 .82355 .55984 .83357 .55605 .82926 .54961 Metetra
.689 .727 .879 r
.82926 .54961 .83357 .55605 .84361 .55217 .83932 .54568 Metetra
.692 .727 .878 r
.83932 .54568 .84361 .55217 .85367 .5482 .8494 .54165 Metetra
.694 .727 .876 r
.8494 .54165 .85367 .5482 .86375 .54413 .8595 .53753 Metetra
.697 .728 .874 r
.8595 .53753 .86375 .54413 .87385 .53996 .86963 .53331 Metetra
.699 .728 .872 r
.86963 .53331 .87385 .53996 .88397 .53568 .87976 .52898 Metetra
.702 .728 .87 r
.87976 .52898 .88397 .53568 .89411 .5313 .88992 .52454 Metetra
.705 .728 .868 r
.88992 .52454 .89411 .5313 .90426 .5268 .90009 .51998 Metetra
.708 .728 .866 r
.90009 .51998 .90426 .5268 .91442 .52218 .91028 .51531 Metetra
.711 .728 .864 r
.91028 .51531 .91442 .52218 .9246 .51744 .92047 .51051 Metetra
.714 .728 .861 r
.92047 .51051 .9246 .51744 .93479 .51257 .93068 .50557 Metetra
.717 .728 .859 r
.93068 .50557 .93479 .51257 .94498 .50755 .94089 .50049 Metetra
.72 .728 .856 r
.94089 .50049 .94498 .50755 .95519 .50239 .95112 .49526 Metetra
.783 .778 .848 r
.35389 .76164 .3593 .76614 .36827 .75954 .36289 .75494 Metetra
.782 .775 .847 r
.36289 .75494 .36827 .75954 .37725 .75295 .37189 .74826 Metetra
.779 .773 .847 r
.37189 .74826 .37725 .75295 .38623 .74645 .3809 .74166 Metetra
.774 .77 .849 r
.3809 .74166 .38623 .74645 .39521 .74014 .38991 .73526 Metetra
.767 .767 .852 r
.38991 .73526 .39521 .74014 .4042 .73408 .39892 .72911 Metetra
.76 .764 .856 r
.39892 .72911 .4042 .73408 .41318 .72829 .40793 .72325 Metetra
.753 .761 .859 r
.40793 .72325 .41318 .72829 .42217 .72277 .41694 .71765 Metetra
.746 .759 .863 r
.41694 .71765 .42217 .72277 .43117 .7175 .42597 .71231 Metetra
.74 .756 .866 r
.42597 .71231 .43117 .7175 .44018 .71246 .435 .7072 Metetra
.734 .753 .868 r
.435 .7072 .44018 .71246 .4492 .70762 .44404 .7023 Metetra
.728 .751 .87 r
.44404 .7023 .4492 .70762 .45824 .70294 .4531 .69757 Metetra
.723 .748 .872 r
.4531 .69757 .45824 .70294 .46729 .69842 .46217 .69299 Metetra
.719 .746 .874 r
.46217 .69299 .46729 .69842 .47636 .69403 .47126 .68855 Metetra
.715 .744 .875 r
.47126 .68855 .47636 .69403 .48545 .68975 .48037 .68422 Metetra
.712 .742 .876 r
.48037 .68422 .48545 .68975 .49456 .68556 .4895 .67998 Metetra
.709 .741 .876 r
.4895 .67998 .49456 .68556 .50369 .68146 .49865 .67583 Metetra
.706 .739 .877 r
.49865 .67583 .50369 .68146 .51284 .67742 .50782 .67175 Metetra
.704 .737 .877 r
.50782 .67175 .51284 .67742 .52201 .67344 .51701 .66773 Metetra
.702 .736 .878 r
.51701 .66773 .52201 .67344 .53121 .66951 .52623 .66375 Metetra
.7 .735 .878 r
.52623 .66375 .53121 .66951 .54044 .66562 .53547 .65982 Metetra
.698 .734 .878 r
.53547 .65982 .54044 .66562 .54968 .66176 .54474 .65592 Metetra
.697 .732 .878 r
.54474 .65592 .54968 .66176 .55895 .65792 .55403 .65204 Metetra
.696 .731 .878 r
.55403 .65204 .55895 .65792 .56825 .65411 .56335 .64818 Metetra
.695 .73 .877 r
.56335 .64818 .56825 .65411 .57757 .6503 .57269 .64434 Metetra
.695 .729 .877 r
.57269 .64434 .57757 .6503 .58692 .64651 .58206 .64051 Metetra
.694 .729 .877 r
.58206 .64051 .58692 .64651 .59629 .64272 .59145 .63668 Metetra
.694 .728 .876 r
.59145 .63668 .59629 .64272 .60569 .63893 .60087 .63285 Metetra
.693 .727 .876 r
.60087 .63285 .60569 .63893 .61512 .63513 .61031 .62901 Metetra
.693 .726 .876 r
.61031 .62901 .61512 .63513 .62457 .63133 .61978 .62517 Metetra
.693 .726 .875 r
.61978 .62517 .62457 .63133 .63405 .62751 .62928 .62131 Metetra
.693 .725 .874 r
.62928 .62131 .63405 .62751 .64355 .62368 .6388 .61744 Metetra
.693 .724 .874 r
.6388 .61744 .64355 .62368 .65308 .61983 .64835 .61355 Metetra
.693 .724 .873 r
.64835 .61355 .65308 .61983 .66263 .61596 .65792 .60964 Metetra
.694 .723 .872 r
.65792 .60964 .66263 .61596 .67221 .61206 .66752 .6057 Metetra
.694 .723 .872 r
.66752 .6057 .67221 .61206 .68182 .60814 .67714 .60174 Metetra
.695 .722 .871 r
.67714 .60174 .68182 .60814 .69145 .60418 .68679 .59774 Metetra
.695 .722 .87 r
.68679 .59774 .69145 .60418 .7011 .6002 .69647 .59371 Metetra
.696 .721 .869 r
.69647 .59371 .7011 .6002 .71078 .59618 .70617 .58965 Metetra
.697 .721 .868 r
.70617 .58965 .71078 .59618 .72049 .59211 .7159 .58555 Metetra
.697 .72 .867 r
.7159 .58555 .72049 .59211 .73022 .58801 .72564 .5814 Metetra
.698 .72 .866 r
.72564 .5814 .73022 .58801 .73997 .58386 .73542 .5772 Metetra
.699 .719 .865 r
.73542 .5772 .73997 .58386 .74975 .57966 .74521 .57296 Metetra
.7 .719 .864 r
.74521 .57296 .74975 .57966 .75955 .57542 .75503 .56867 Metetra
.68 .711 .871 r
.75503 .56867 .75955 .57542 .76938 .57127 .76493 .56503 Metetra
.675 .726 .888 r
.76493 .56503 .76938 .57127 .7793 .56788 .77487 .5616 Metetra
.678 .726 .887 r
.77487 .5616 .7793 .56788 .78925 .5644 .78483 .55808 Metetra
.68 .726 .885 r
.78483 .55808 .78925 .5644 .79921 .56084 .79482 .55446 Metetra
.683 .726 .883 r
.79482 .55446 .79921 .56084 .80921 .55719 .80483 .55076 Metetra
.685 .726 .881 r
.80483 .55076 .80921 .55719 .81922 .55344 .81487 .54697 Metetra
.687 .726 .88 r
.81487 .54697 .81922 .55344 .82926 .54961 .82492 .54309 Metetra
.69 .726 .878 r
.82492 .54309 .82926 .54961 .83932 .54568 .83501 .53911 Metetra
.692 .726 .876 r
.83501 .53911 .83932 .54568 .8494 .54165 .84511 .53503 Metetra
.695 .726 .874 r
.84511 .53503 .8494 .54165 .8595 .53753 .85523 .53086 Metetra
.698 .726 .872 r
.85523 .53086 .8595 .53753 .86963 .53331 .86537 .52658 Metetra
.7 .726 .87 r
.86537 .52658 .86963 .53331 .87976 .52898 .87553 .52219 Metetra
.703 .726 .868 r
.87553 .52219 .87976 .52898 .88992 .52454 .8857 .5177 Metetra
.706 .726 .866 r
.8857 .5177 .88992 .52454 .90009 .51998 .89589 .51308 Metetra
.709 .726 .864 r
.89589 .51308 .90009 .51998 .91028 .51531 .9061 .50835 Metetra
.711 .726 .862 r
.9061 .50835 .91028 .51531 .92047 .51051 .91632 .50349 Metetra
.715 .726 .86 r
.91632 .50349 .92047 .51051 .93068 .50557 .92654 .49848 Metetra
.718 .726 .857 r
.92654 .49848 .93068 .50557 .94089 .50049 .93678 .49334 Metetra
.721 .727 .854 r
.93678 .49334 .94089 .50049 .95112 .49526 .94701 .48804 Metetra
.784 .778 .847 r
.34845 .75712 .35389 .76164 .36289 .75494 .35747 .75032 Metetra
.783 .775 .846 r
.35747 .75032 .36289 .75494 .37189 .74826 .3665 .74353 Metetra
.78 .772 .846 r
.3665 .74353 .37189 .74826 .3809 .74166 .37554 .73684 Metetra
.775 .77 .848 r
.37554 .73684 .3809 .74166 .38991 .73526 .38457 .73034 Metetra
.769 .767 .851 r
.38457 .73034 .38991 .73526 .39892 .72911 .39361 .7241 Metetra
.762 .764 .854 r
.39361 .7241 .39892 .72911 .40793 .72325 .40264 .71815 Metetra
.754 .761 .858 r
.40264 .71815 .40793 .72325 .41694 .71765 .41168 .71248 Metetra
.747 .758 .861 r
.41168 .71248 .41694 .71765 .42597 .71231 .42073 .70707 Metetra
.741 .755 .864 r
.42073 .70707 .42597 .71231 .435 .7072 .42978 .70189 Metetra
.735 .753 .867 r
.42978 .70189 .435 .7072 .44404 .7023 .43885 .69692 Metetra
.729 .75 .869 r
.43885 .69692 .44404 .7023 .4531 .69757 .44793 .69214 Metetra
.724 .748 .871 r
.44793 .69214 .4531 .69757 .46217 .69299 .45702 .6875 Metetra
.72 .745 .872 r
.45702 .6875 .46217 .69299 .47126 .68855 .46613 .683 Metetra
.716 .743 .873 r
.46613 .683 .47126 .68855 .48037 .68422 .47526 .67862 Metetra
.712 .741 .874 r
.47526 .67862 .48037 .68422 .4895 .67998 .48441 .67434 Metetra
.709 .74 .875 r
.48441 .67434 .4895 .67998 .49865 .67583 .49358 .67014 Metetra
.707 .738 .876 r
.49358 .67014 .49865 .67583 .50782 .67175 .50277 .66601 Metetra
.704 .736 .876 r
.50277 .66601 .50782 .67175 .51701 .66773 .51199 .66194 Metetra
.702 .735 .876 r
.51199 .66194 .51701 .66773 .52623 .66375 .52122 .65792 Metetra
.7 .734 .877 r
.52122 .65792 .52623 .66375 .53547 .65982 .53049 .65395 Metetra
.699 .732 .877 r
.53049 .65395 .53547 .65982 .54474 .65592 .53977 .65 Metetra
.698 .731 .876 r
.53977 .65 .54474 .65592 .55403 .65204 .54908 .64609 Metetra
.697 .73 .876 r
.54908 .64609 .55403 .65204 .56335 .64818 .55842 .64219 Metetra
.696 .729 .876 r
.55842 .64219 .56335 .64818 .57269 .64434 .56778 .6383 Metetra
.695 .728 .876 r
.56778 .6383 .57269 .64434 .58206 .64051 .57716 .63443 Metetra
.694 .727 .875 r
.57716 .63443 .58206 .64051 .59145 .63668 .58658 .63056 Metetra
.694 .727 .875 r
.58658 .63056 .59145 .63668 .60087 .63285 .59601 .62669 Metetra
.694 .726 .875 r
.59601 .62669 .60087 .63285 .61031 .62901 .60548 .62281 Metetra
.694 .725 .874 r
.60548 .62281 .61031 .62901 .61978 .62517 .61497 .61893 Metetra
.693 .724 .874 r
.61497 .61893 .61978 .62517 .62928 .62131 .62448 .61503 Metetra
.694 .724 .873 r
.62448 .61503 .62928 .62131 .6388 .61744 .63402 .61112 Metetra
.694 .723 .872 r
.63402 .61112 .6388 .61744 .64835 .61355 .64359 .60719 Metetra
.694 .722 .872 r
.64359 .60719 .64835 .61355 .65792 .60964 .65318 .60324 Metetra
.694 .722 .871 r
.65318 .60324 .65792 .60964 .66752 .6057 .6628 .59926 Metetra
.695 .721 .87 r
.6628 .59926 .66752 .6057 .67714 .60174 .67245 .59525 Metetra
.695 .721 .869 r
.67245 .59525 .67714 .60174 .68679 .59774 .68212 .59122 Metetra
.696 .72 .868 r
.68212 .59122 .68679 .59774 .69647 .59371 .69181 .58715 Metetra
.696 .72 .867 r
.69181 .58715 .69647 .59371 .70617 .58965 .70153 .58304 Metetra
.697 .719 .866 r
.70153 .58304 .70617 .58965 .7159 .58555 .71127 .57889 Metetra
.698 .719 .865 r
.71127 .57889 .7159 .58555 .72564 .5814 .72104 .5747 Metetra
.699 .718 .864 r
.72104 .5747 .72564 .5814 .73542 .5772 .73083 .57046 Metetra
.7 .718 .863 r
.73083 .57046 .73542 .5772 .74521 .57296 .74065 .56617 Metetra
.692 .714 .866 r
.74065 .56617 .74521 .57296 .75503 .56867 .75051 .56212 Metetra
.672 .715 .881 r
.75051 .56212 .75503 .56867 .76493 .56503 .76044 .55872 Metetra
.676 .725 .887 r
.76044 .55872 .76493 .56503 .77487 .5616 .7704 .55524 Metetra
.678 .725 .885 r
.7704 .55524 .77487 .5616 .78483 .55808 .78038 .55167 Metetra
.681 .725 .883 r
.78038 .55167 .78483 .55808 .79482 .55446 .79039 .54801 Metetra
.683 .725 .882 r
.79039 .54801 .79482 .55446 .80483 .55076 .80043 .54426 Metetra
.686 .725 .88 r
.80043 .54426 .80483 .55076 .81487 .54697 .81048 .54042 Metetra
.688 .725 .878 r
.81048 .54042 .81487 .54697 .82492 .54309 .82056 .53649 Metetra
.691 .725 .877 r
.82056 .53649 .82492 .54309 .83501 .53911 .83066 .53246 Metetra
.693 .725 .875 r
.83066 .53246 .83501 .53911 .84511 .53503 .84078 .52833 Metetra
.696 .725 .873 r
.84078 .52833 .84511 .53503 .85523 .53086 .85093 .5241 Metetra
.698 .725 .871 r
.85093 .5241 .85523 .53086 .86537 .52658 .86109 .51977 Metetra
.701 .725 .869 r
.86109 .51977 .86537 .52658 .87553 .52219 .87126 .51532 Metetra
.704 .725 .867 r
.87126 .51532 .87553 .52219 .8857 .5177 .88146 .51077 Metetra
.706 .725 .865 r
.88146 .51077 .8857 .5177 .89589 .51308 .89167 .5061 Metetra
.709 .725 .863 r
.89167 .5061 .89589 .51308 .9061 .50835 .90189 .5013 Metetra
.712 .725 .86 r
.90189 .5013 .9061 .50835 .91632 .50349 .91213 .49637 Metetra
.715 .725 .858 r
.91213 .49637 .91632 .50349 .92654 .49848 .92237 .4913 Metetra
.719 .725 .855 r
.92237 .4913 .92654 .49848 .93678 .49334 .93263 .48609 Metetra
.722 .725 .853 r
.93263 .48609 .93678 .49334 .94701 .48804 .94288 .48072 Metetra
.786 .778 .845 r
.34297 .75256 .34845 .75712 .35747 .75032 .35202 .74566 Metetra
.784 .775 .844 r
.35202 .74566 .35747 .75032 .3665 .74353 .36108 .73876 Metetra
.782 .772 .844 r
.36108 .73876 .3665 .74353 .37554 .73684 .37014 .73197 Metetra
.777 .769 .846 r
.37014 .73197 .37554 .73684 .38457 .73034 .37921 .72537 Metetra
.77 .766 .849 r
.37921 .72537 .38457 .73034 .39361 .7241 .38827 .71905 Metetra
.763 .763 .853 r
.38827 .71905 .39361 .7241 .40264 .71815 .39733 .71301 Metetra
.756 .76 .857 r
.39733 .71301 .40264 .71815 .41168 .71248 .40639 .70726 Metetra
.748 .757 .86 r
.40639 .70726 .41168 .71248 .42073 .70707 .41546 .70178 Metetra
.742 .755 .863 r
.41546 .70178 .42073 .70707 .42978 .70189 .42454 .69653 Metetra
.736 .752 .865 r
.42454 .69653 .42978 .70189 .43885 .69692 .43363 .69149 Metetra
.73 .749 .868 r
.43363 .69149 .43885 .69692 .44793 .69214 .44273 .68664 Metetra
.725 .747 .869 r
.44273 .68664 .44793 .69214 .45702 .6875 .45184 .68195 Metetra
.72 .745 .871 r
.45184 .68195 .45702 .6875 .46613 .683 .46097 .6774 Metetra
.717 .742 .872 r
.46097 .6774 .46613 .683 .47526 .67862 .47012 .67296 Metetra
.713 .741 .873 r
.47012 .67296 .47526 .67862 .48441 .67434 .47929 .66863 Metetra
.71 .739 .874 r
.47929 .66863 .48441 .67434 .49358 .67014 .48848 .66438 Metetra
.707 .737 .874 r
.48848 .66438 .49358 .67014 .50277 .66601 .49769 .6602 Metetra
.705 .735 .875 r
.49769 .6602 .50277 .66601 .51199 .66194 .50693 .65609 Metetra
.703 .734 .875 r
.50693 .65609 .51199 .66194 .52122 .65792 .51619 .65203 Metetra
.701 .733 .875 r
.51619 .65203 .52122 .65792 .53049 .65395 .52547 .64801 Metetra
.7 .731 .875 r
.52547 .64801 .53049 .65395 .53977 .65 .53477 .64402 Metetra
.698 .73 .875 r
.53477 .64402 .53977 .65 .54908 .64609 .5441 .64006 Metetra
.697 .729 .875 r
.5441 .64006 .54908 .64609 .55842 .64219 .55346 .63612 Metetra
.696 .728 .875 r
.55346 .63612 .55842 .64219 .56778 .6383 .56284 .63219 Metetra
.696 .727 .874 r
.56284 .63219 .56778 .6383 .57716 .63443 .57224 .62828 Metetra
.695 .726 .874 r
.57224 .62828 .57716 .63443 .58658 .63056 .58167 .62436 Metetra
.694 .725 .874 r
.58167 .62436 .58658 .63056 .59601 .62669 .59113 .62045 Metetra
.694 .724 .873 r
.59113 .62045 .59601 .62669 .60548 .62281 .60061 .61653 Metetra
.694 .724 .873 r
.60061 .61653 .60548 .62281 .61497 .61893 .61012 .61261 Metetra
.694 .723 .872 r
.61012 .61261 .61497 .61893 .62448 .61503 .61966 .60867 Metetra
.694 .722 .871 r
.61966 .60867 .62448 .61503 .63402 .61112 .62922 .60472 Metetra
.694 .722 .871 r
.62922 .60472 .63402 .61112 .64359 .60719 .6388 .60075 Metetra
.694 .721 .87 r
.6388 .60075 .64359 .60719 .65318 .60324 .64842 .59675 Metetra
.695 .72 .869 r
.64842 .59675 .65318 .60324 .6628 .59926 .65805 .59273 Metetra
.695 .72 .869 r
.65805 .59273 .6628 .59926 .67245 .59525 .66772 .58868 Metetra
.696 .719 .868 r
.66772 .58868 .67245 .59525 .68212 .59122 .67741 .5846 Metetra
.696 .719 .867 r
.67741 .5846 .68212 .59122 .69181 .58715 .68712 .58049 Metetra
.697 .718 .866 r
.68712 .58049 .69181 .58715 .70153 .58304 .69686 .57633 Metetra
.697 .718 .865 r
.69686 .57633 .70153 .58304 .71127 .57889 .70662 .57214 Metetra
.698 .717 .864 r
.70662 .57214 .71127 .57889 .72104 .5747 .71641 .5679 Metetra
.699 .717 .863 r
.71641 .5679 .72104 .5747 .73083 .57046 .72622 .56362 Metetra
.7 .716 .862 r
.72622 .56362 .73083 .57046 .74065 .56617 .73606 .55928 Metetra
.675 .706 .871 r
.73606 .55928 .74065 .56617 .75051 .56212 .74598 .55578 Metetra
.674 .724 .887 r
.74598 .55578 .75051 .56212 .76044 .55872 .75593 .55234 Metetra
.677 .724 .886 r
.75593 .55234 .76044 .55872 .7704 .55524 .76591 .54881 Metetra
.679 .724 .884 r
.76591 .54881 .7704 .55524 .78038 .55167 .77591 .54519 Metetra
.682 .724 .882 r
.77591 .54519 .78038 .55167 .79039 .54801 .78594 .54148 Metetra
.684 .724 .88 r
.78594 .54148 .79039 .54801 .80043 .54426 .79599 .53768 Metetra
.687 .724 .879 r
.79599 .53768 .80043 .54426 .81048 .54042 .80607 .53379 Metetra
.689 .724 .877 r
.80607 .53379 .81048 .54042 .82056 .53649 .81617 .5298 Metetra
.691 .724 .875 r
.81617 .5298 .82056 .53649 .83066 .53246 .82629 .52572 Metetra
.694 .724 .873 r
.82629 .52572 .83066 .53246 .84078 .52833 .83643 .52154 Metetra
.696 .724 .871 r
.83643 .52154 .84078 .52833 .85093 .5241 .84659 .51725 Metetra
.699 .724 .869 r
.84659 .51725 .85093 .5241 .86109 .51977 .85677 .51286 Metetra
.702 .724 .867 r
.85677 .51286 .86109 .51977 .87126 .51532 .86697 .50836 Metetra
.704 .724 .865 r
.86697 .50836 .87126 .51532 .88146 .51077 .87719 .50375 Metetra
.707 .724 .863 r
.87719 .50375 .88146 .51077 .89167 .5061 .88741 .49901 Metetra
.71 .724 .861 r
.88741 .49901 .89167 .5061 .90189 .5013 .89766 .49415 Metetra
.713 .724 .858 r
.89766 .49415 .90189 .5013 .91213 .49637 .90791 .48916 Metetra
.716 .724 .856 r
.90791 .48916 .91213 .49637 .92237 .4913 .91818 .48403 Metetra
.719 .724 .853 r
.91818 .48403 .92237 .4913 .93263 .48609 .92845 .47874 Metetra
.723 .724 .851 r
.92845 .47874 .93263 .48609 .94288 .48072 .93872 .4733 Metetra
.787 .777 .844 r
.33745 .74797 .34297 .75256 .35202 .74566 .34654 .74096 Metetra
.786 .775 .843 r
.34654 .74096 .35202 .74566 .36108 .73876 .35563 .73396 Metetra
.783 .772 .843 r
.35563 .73396 .36108 .73876 .37014 .73197 .36472 .72706 Metetra
.778 .769 .845 r
.36472 .72706 .37014 .73197 .37921 .72537 .37381 .72037 Metetra
.771 .766 .848 r
.37381 .72037 .37921 .72537 .38827 .71905 .3829 .71394 Metetra
.764 .763 .851 r
.3829 .71394 .38827 .71905 .39733 .71301 .39199 .70782 Metetra
.757 .76 .855 r
.39199 .70782 .39733 .71301 .40639 .70726 .40107 .70199 Metetra
.75 .757 .858 r
.40107 .70199 .40639 .70726 .41546 .70178 .41017 .69642 Metetra
.743 .754 .861 r
.41017 .69642 .41546 .70178 .42454 .69653 .41927 .69111 Metetra
.737 .751 .864 r
.41927 .69111 .42454 .69653 .43363 .69149 .42838 .686 Metetra
.731 .749 .866 r
.42838 .686 .43363 .69149 .44273 .68664 .4375 .68109 Metetra
.726 .746 .868 r
.4375 .68109 .44273 .68664 .45184 .68195 .44663 .67634 Metetra
.721 .744 .87 r
.44663 .67634 .45184 .68195 .46097 .6774 .45579 .67173 Metetra
.717 .742 .871 r
.45579 .67173 .46097 .6774 .47012 .67296 .46496 .66724 Metetra
.714 .74 .872 r
.46496 .66724 .47012 .67296 .47929 .66863 .47415 .66285 Metetra
.711 .738 .872 r
.47415 .66285 .47929 .66863 .48848 .66438 .48336 .65855 Metetra
.708 .736 .873 r
.48336 .65855 .48848 .66438 .49769 .6602 .49259 .65433 Metetra
.706 .734 .873 r
.49259 .65433 .49769 .6602 .50693 .65609 .50184 .65016 Metetra
.703 .733 .874 r
.50184 .65016 .50693 .65609 .51619 .65203 .51112 .64606 Metetra
.702 .731 .874 r
.51112 .64606 .51619 .65203 .52547 .64801 .52042 .64199 Metetra
.7 .73 .874 r
.52042 .64199 .52547 .64801 .53477 .64402 .52975 .63796 Metetra
.699 .729 .874 r
.52975 .63796 .53477 .64402 .5441 .64006 .5391 .63395 Metetra
.698 .728 .874 r
.5391 .63395 .5441 .64006 .55346 .63612 .54847 .62997 Metetra
.697 .727 .873 r
.54847 .62997 .55346 .63612 .56284 .63219 .55787 .626 Metetra
.696 .726 .873 r
.55787 .626 .56284 .63219 .57224 .62828 .56729 .62204 Metetra
.695 .725 .873 r
.56729 .62204 .57224 .62828 .58167 .62436 .57674 .61809 Metetra
.695 .724 .872 r
.57674 .61809 .58167 .62436 .59113 .62045 .58622 .61413 Metetra
.695 .723 .872 r
.58622 .61413 .59113 .62045 .60061 .61653 .59572 .61017 Metetra
.694 .722 .871 r
.59572 .61017 .60061 .61653 .61012 .61261 .60525 .60621 Metetra
.694 .722 .871 r
.60525 .60621 .61012 .61261 .61966 .60867 .6148 .60223 Metetra
.694 .721 .87 r
.6148 .60223 .61966 .60867 .62922 .60472 .62438 .59823 Metetra
.694 .72 .869 r
.62438 .59823 .62922 .60472 .6388 .60075 .63399 .59422 Metetra
.695 .72 .868 r
.63399 .59422 .6388 .60075 .64842 .59675 .64362 .59018 Metetra
.695 .719 .868 r
.64362 .59018 .64842 .59675 .65805 .59273 .65328 .58611 Metetra
.695 .718 .867 r
.65328 .58611 .65805 .59273 .66772 .58868 .66296 .58202 Metetra
.696 .718 .866 r
.66296 .58202 .66772 .58868 .67741 .5846 .67267 .5779 Metetra
.696 .717 .865 r
.67267 .5779 .67741 .5846 .68712 .58049 .6824 .57374 Metetra
.697 .717 .864 r
.6824 .57374 .68712 .58049 .69686 .57633 .69216 .56954 Metetra
.698 .716 .863 r
.69216 .56954 .69686 .57633 .70662 .57214 .70195 .5653 Metetra
.699 .716 .862 r
.70195 .5653 .70662 .57214 .71641 .5679 .71175 .56101 Metetra
.7 .715 .861 r
.71175 .56101 .71641 .5679 .72622 .56362 .72158 .55668 Metetra
.687 .71 .866 r
.72158 .55668 .72622 .56362 .73606 .55928 .73147 .55276 Metetra
.672 .718 .883 r
.73147 .55276 .73606 .55928 .74598 .55578 .74141 .54937 Metetra
.675 .723 .886 r
.74141 .54937 .74598 .55578 .75593 .55234 .75138 .54588 Metetra
.677 .723 .884 r
.75138 .54588 .75593 .55234 .76591 .54881 .76138 .5423 Metetra
.68 .723 .882 r
.76138 .5423 .76591 .54881 .77591 .54519 .77141 .53863 Metetra
.682 .723 .881 r
.77141 .53863 .77591 .54519 .78594 .54148 .78146 .53487 Metetra
.685 .723 .879 r
.78146 .53487 .78594 .54148 .79599 .53768 .79153 .53102 Metetra
.687 .723 .877 r
.79153 .53102 .79599 .53768 .80607 .53379 .80163 .52708 Metetra
.69 .723 .875 r
.80163 .52708 .80607 .53379 .81617 .5298 .81174 .52304 Metetra
.692 .723 .873 r
.81174 .52304 .81617 .5298 .82629 .52572 .82189 .5189 Metetra
.695 .723 .872 r
.82189 .5189 .82629 .52572 .83643 .52154 .83205 .51466 Metetra
.697 .723 .87 r
.83205 .51466 .83643 .52154 .84659 .51725 .84223 .51032 Metetra
.7 .723 .868 r
.84223 .51032 .84659 .51725 .85677 .51286 .85243 .50587 Metetra
.702 .723 .866 r
.85243 .50587 .85677 .51286 .86697 .50836 .86265 .50131 Metetra
.705 .723 .863 r
.86265 .50131 .86697 .50836 .87719 .50375 .87288 .49663 Metetra
.708 .723 .861 r
.87288 .49663 .87719 .50375 .88741 .49901 .88313 .49184 Metetra
.711 .723 .859 r
.88313 .49184 .88741 .49901 .89766 .49415 .89339 .48691 Metetra
.714 .722 .857 r
.89339 .48691 .89766 .49415 .90791 .48916 .90366 .48185 Metetra
.717 .722 .854 r
.90366 .48185 .90791 .48916 .91818 .48403 .91395 .47665 Metetra
.72 .722 .851 r
.91395 .47665 .91818 .48403 .92845 .47874 .92423 .47129 Metetra
.723 .722 .849 r
.92423 .47129 .92845 .47874 .93872 .4733 .93453 .46578 Metetra
.789 .777 .842 r
.33191 .74336 .33745 .74797 .34654 .74096 .34102 .73623 Metetra
.788 .774 .841 r
.34102 .73623 .34654 .74096 .35563 .73396 .35014 .72912 Metetra
.784 .771 .841 r
.35014 .72912 .35563 .73396 .36472 .72706 .35926 .72211 Metetra
.779 .768 .843 r
.35926 .72211 .36472 .72706 .37381 .72037 .36838 .71531 Metetra
.773 .765 .846 r
.36838 .71531 .37381 .72037 .3829 .71394 .3775 .70879 Metetra
.765 .762 .85 r
.3775 .70879 .3829 .71394 .39199 .70782 .38661 .70257 Metetra
.758 .759 .854 r
.38661 .70257 .39199 .70782 .40107 .70199 .39572 .69666 Metetra
.751 .756 .857 r
.39572 .69666 .40107 .70199 .41017 .69642 .40484 .69101 Metetra
.744 .753 .86 r
.40484 .69101 .41017 .69642 .41927 .69111 .41396 .68562 Metetra
.738 .75 .863 r
.41396 .68562 .41927 .69111 .42838 .686 .4231 .68045 Metetra
.732 .748 .865 r
.4231 .68045 .42838 .686 .4375 .68109 .43224 .67547 Metetra
.727 .745 .867 r
.43224 .67547 .4375 .68109 .44663 .67634 .4414 .67066 Metetra
.722 .743 .868 r
.4414 .67066 .44663 .67634 .45579 .67173 .45057 .66599 Metetra
.718 .741 .869 r
.45057 .66599 .45579 .67173 .46496 .66724 .45976 .66144 Metetra
.714 .739 .87 r
.45976 .66144 .46496 .66724 .47415 .66285 .46897 .657 Metetra
.711 .737 .871 r
.46897 .657 .47415 .66285 .48336 .65855 .4782 .65265 Metetra
.709 .735 .872 r
.4782 .65265 .48336 .65855 .49259 .65433 .48746 .64838 Metetra
.706 .733 .872 r
.48746 .64838 .49259 .65433 .50184 .65016 .49673 .64417 Metetra
.704 .732 .872 r
.49673 .64417 .50184 .65016 .51112 .64606 .50603 .64001 Metetra
.702 .73 .872 r
.50603 .64001 .51112 .64606 .52042 .64199 .51535 .6359 Metetra
.701 .729 .872 r
.51535 .6359 .52042 .64199 .52975 .63796 .52469 .63182 Metetra
.699 .728 .872 r
.52469 .63182 .52975 .63796 .5391 .63395 .53406 .62777 Metetra
.698 .726 .872 r
.53406 .62777 .5391 .63395 .54847 .62997 .54345 .62374 Metetra
.697 .725 .872 r
.54345 .62374 .54847 .62997 .55787 .626 .55287 .61973 Metetra
.696 .724 .871 r
.55287 .61973 .55787 .626 .56729 .62204 .56232 .61573 Metetra
.696 .723 .871 r
.56232 .61573 .56729 .62204 .57674 .61809 .57179 .61173 Metetra
.695 .723 .871 r
.57179 .61173 .57674 .61809 .58622 .61413 .58128 .60773 Metetra
.695 .722 .87 r
.58128 .60773 .58622 .61413 .59572 .61017 .5908 .60373 Metetra
.695 .721 .87 r
.5908 .60373 .59572 .61017 .60525 .60621 .60035 .59972 Metetra
.695 .72 .869 r
.60035 .59972 .60525 .60621 .6148 .60223 .60992 .59569 Metetra
.695 .719 .868 r
.60992 .59569 .6148 .60223 .62438 .59823 .61952 .59165 Metetra
.695 .719 .868 r
.61952 .59165 .62438 .59823 .63399 .59422 .62915 .5876 Metetra
.695 .718 .867 r
.62915 .5876 .63399 .59422 .64362 .59018 .6388 .58351 Metetra
.695 .717 .866 r
.6388 .58351 .64362 .59018 .65328 .58611 .64848 .57941 Metetra
.696 .717 .865 r
.64848 .57941 .65328 .58611 .66296 .58202 .65818 .57527 Metetra
.696 .716 .864 r
.65818 .57527 .66296 .58202 .67267 .5779 .66791 .5711 Metetra
.697 .716 .863 r
.66791 .5711 .67267 .5779 .6824 .57374 .67766 .56689 Metetra
.698 .715 .862 r
.67766 .56689 .6824 .57374 .69216 .56954 .68744 .56265 Metetra
.698 .715 .861 r
.68744 .56265 .69216 .56954 .70195 .5653 .69724 .55836 Metetra
.699 .714 .86 r
.69724 .55836 .70195 .5653 .71175 .56101 .70706 .55402 Metetra
.699 .713 .86 r
.70706 .55402 .71175 .56101 .72158 .55668 .71692 .54967 Metetra
.669 .702 .872 r
.71692 .54967 .72158 .55668 .73147 .55276 .72685 .54632 Metetra
.673 .722 .886 r
.72685 .54632 .73147 .55276 .74141 .54937 .73682 .54287 Metetra
.676 .722 .884 r
.73682 .54287 .74141 .54937 .75138 .54588 .74681 .53934 Metetra
.678 .722 .883 r
.74681 .53934 .75138 .54588 .76138 .5423 .75683 .53571 Metetra
.681 .722 .881 r
.75683 .53571 .76138 .5423 .77141 .53863 .76687 .53199 Metetra
.683 .722 .879 r
.76687 .53199 .77141 .53863 .78146 .53487 .77694 .52818 Metetra
.686 .722 .877 r
.77694 .52818 .78146 .53487 .79153 .53102 .78704 .52428 Metetra
.688 .722 .875 r
.78704 .52428 .79153 .53102 .80163 .52708 .79715 .52028 Metetra
.691 .722 .874 r
.79715 .52028 .80163 .52708 .81174 .52304 .80729 .51618 Metetra
.693 .722 .872 r
.80729 .51618 .81174 .52304 .82189 .5189 .81745 .51199 Metetra
.695 .722 .87 r
.81745 .51199 .82189 .5189 .83205 .51466 .82763 .50769 Metetra
.698 .722 .868 r
.82763 .50769 .83205 .51466 .84223 .51032 .83783 .50329 Metetra
.701 .722 .866 r
.83783 .50329 .84223 .51032 .85243 .50587 .84805 .49878 Metetra
.703 .721 .864 r
.84805 .49878 .85243 .50587 .86265 .50131 .85829 .49416 Metetra
.706 .721 .862 r
.85829 .49416 .86265 .50131 .87288 .49663 .86855 .48942 Metetra
.709 .721 .859 r
.86855 .48942 .87288 .49663 .88313 .49184 .87881 .48456 Metetra
.712 .721 .857 r
.87881 .48456 .88313 .49184 .89339 .48691 .88909 .47956 Metetra
.714 .721 .855 r
.88909 .47956 .89339 .48691 .90366 .48185 .89939 .47443 Metetra
.718 .721 .852 r
.89939 .47443 .90366 .48185 .91395 .47665 .90969 .46916 Metetra
.721 .721 .849 r
.90969 .46916 .91395 .47665 .92423 .47129 .91999 .46373 Metetra
.724 .721 .847 r
.91999 .46373 .92423 .47129 .93453 .46578 .9303 .45814 Metetra
.791 .777 .841 r
.32633 .73871 .33191 .74336 .34102 .73623 .33547 .73146 Metetra
.789 .774 .839 r
.33547 .73146 .34102 .73623 .35014 .72912 .34462 .72424 Metetra
.786 .771 .839 r
.34462 .72424 .35014 .72912 .35926 .72211 .35377 .71712 Metetra
.781 .768 .841 r
.35377 .71712 .35926 .72211 .36838 .71531 .36292 .71021 Metetra
.774 .765 .845 r
.36292 .71021 .36838 .71531 .3775 .70879 .37206 .70359 Metetra
.767 .762 .848 r
.37206 .70359 .3775 .70879 .38661 .70257 .3812 .69728 Metetra
.759 .759 .852 r
.3812 .69728 .38661 .70257 .39572 .69666 .39034 .69127 Metetra
.752 .756 .855 r
.39034 .69127 .39572 .69666 .40484 .69101 .39948 .68555 Metetra
.745 .752 .858 r
.39948 .68555 .40484 .69101 .41396 .68562 .40863 .68008 Metetra
.739 .75 .861 r
.40863 .68008 .41396 .68562 .4231 .68045 .41779 .67483 Metetra
.733 .747 .863 r
.41779 .67483 .4231 .68045 .43224 .67547 .42695 .66979 Metetra
.728 .744 .865 r
.42695 .66979 .43224 .67547 .4414 .67066 .43613 .66491 Metetra
.723 .742 .867 r
.43613 .66491 .4414 .67066 .45057 .66599 .44533 .66018 Metetra
.719 .74 .868 r
.44533 .66018 .45057 .66599 .45976 .66144 .45454 .65558 Metetra
.715 .737 .869 r
.45454 .65558 .45976 .66144 .46897 .657 .46377 .65108 Metetra
.712 .735 .869 r
.46377 .65108 .46897 .657 .4782 .65265 .47302 .64668 Metetra
.709 .734 .87 r
.47302 .64668 .4782 .65265 .48746 .64838 .48229 .64235 Metetra
.707 .732 .87 r
.48229 .64235 .48746 .64838 .49673 .64417 .49159 .63809 Metetra
.705 .73 .871 r
.49159 .63809 .49673 .64417 .50603 .64001 .5009 .63388 Metetra
.703 .729 .871 r
.5009 .63388 .50603 .64001 .51535 .6359 .51025 .62972 Metetra
.701 .728 .871 r
.51025 .62972 .51535 .6359 .52469 .63182 .51961 .6256 Metetra
.7 .726 .871 r
.51961 .6256 .52469 .63182 .53406 .62777 .529 .6215 Metetra
.699 .725 .87 r
.529 .6215 .53406 .62777 .54345 .62374 .53841 .61743 Metetra
.698 .724 .87 r
.53841 .61743 .54345 .62374 .55287 .61973 .54785 .61337 Metetra
.697 .723 .87 r
.54785 .61337 .55287 .61973 .56232 .61573 .55731 .60933 Metetra
.696 .722 .869 r
.55731 .60933 .56232 .61573 .57179 .61173 .5668 .60528 Metetra
.696 .721 .869 r
.5668 .60528 .57179 .61173 .58128 .60773 .57632 .60124 Metetra
.696 .72 .868 r
.57632 .60124 .58128 .60773 .5908 .60373 .58586 .59719 Metetra
.695 .719 .868 r
.58586 .59719 .5908 .60373 .60035 .59972 .59542 .59314 Metetra
.695 .719 .867 r
.59542 .59314 .60035 .59972 .60992 .59569 .60502 .58907 Metetra
.695 .718 .867 r
.60502 .58907 .60992 .59569 .61952 .59165 .61463 .58499 Metetra
.695 .717 .866 r
.61463 .58499 .61952 .59165 .62915 .5876 .62428 .58088 Metetra
.696 .716 .865 r
.62428 .58088 .62915 .5876 .6388 .58351 .63395 .57675 Metetra
.696 .716 .864 r
.63395 .57675 .6388 .58351 .64848 .57941 .64364 .5726 Metetra
.696 .715 .863 r
.64364 .5726 .64848 .57941 .65818 .57527 .65336 .56842 Metetra
.697 .714 .862 r
.65336 .56842 .65818 .57527 .66791 .5711 .66311 .5642 Metetra
.697 .714 .862 r
.66311 .5642 .66791 .5711 .67766 .56689 .67288 .55994 Metetra
.698 .713 .861 r
.67288 .55994 .67766 .56689 .68744 .56265 .68268 .55565 Metetra
.699 .713 .86 r
.68268 .55565 .68744 .56265 .69724 .55836 .6925 .55131 Metetra
.699 .712 .858 r
.6925 .55131 .69724 .55836 .70706 .55402 .70235 .54693 Metetra
.68 .704 .866 r
.70235 .54693 .70706 .55402 .71692 .54967 .71225 .5432 Metetra
.671 .721 .886 r
.71225 .5432 .71692 .54967 .72685 .54632 .72221 .5398 Metetra
.674 .721 .885 r
.72221 .5398 .72685 .54632 .73682 .54287 .7322 .5363 Metetra
.677 .721 .883 r
.7322 .5363 .73682 .54287 .74681 .53934 .74221 .53272 Metetra
.679 .721 .881 r
.74221 .53272 .74681 .53934 .75683 .53571 .75225 .52904 Metetra
.682 .721 .879 r
.75225 .52904 .75683 .53571 .76687 .53199 .76231 .52527 Metetra
.684 .721 .877 r
.76231 .52527 .76687 .53199 .77694 .52818 .7724 .5214 Metetra
.686 .721 .876 r
.7724 .5214 .77694 .52818 .78704 .52428 .78251 .51744 Metetra
.689 .721 .874 r
.78251 .51744 .78704 .52428 .79715 .52028 .79265 .51339 Metetra
.691 .721 .872 r
.79265 .51339 .79715 .52028 .80729 .51618 .80281 .50924 Metetra
.694 .721 .87 r
.80281 .50924 .80729 .51618 .81745 .51199 .81299 .50499 Metetra
.696 .72 .868 r
.81299 .50499 .81745 .51199 .82763 .50769 .82319 .50063 Metetra
.699 .72 .866 r
.82319 .50063 .82763 .50769 .83783 .50329 .83341 .49617 Metetra
.701 .72 .864 r
.83341 .49617 .83783 .50329 .84805 .49878 .84365 .4916 Metetra
.704 .72 .862 r
.84365 .4916 .84805 .49878 .85829 .49416 .85391 .48691 Metetra
.707 .72 .86 r
.85391 .48691 .85829 .49416 .86855 .48942 .86418 .48211 Metetra
.709 .72 .857 r
.86418 .48211 .86855 .48942 .87881 .48456 .87447 .47718 Metetra
.712 .72 .855 r
.87447 .47718 .87881 .48456 .88909 .47956 .88477 .47211 Metetra
.715 .719 .853 r
.88477 .47211 .88909 .47956 .89939 .47443 .89507 .46691 Metetra
.718 .719 .85 r
.89507 .46691 .89939 .47443 .90969 .46916 .90539 .46156 Metetra
.722 .719 .847 r
.90539 .46156 .90969 .46916 .91999 .46373 .91572 .45606 Metetra
.718 .716 .848 r
.91572 .45606 .91999 .46373 .9303 .45814 .92608 .45068 Metetra
.792 .777 .839 r
.32072 .73402 .32633 .73871 .33547 .73146 .32989 .72666 Metetra
.791 .774 .838 r
.32989 .72666 .33547 .73146 .34462 .72424 .33907 .71932 Metetra
.788 .771 .838 r
.33907 .71932 .34462 .72424 .35377 .71712 .34825 .71208 Metetra
.782 .768 .84 r
.34825 .71208 .35377 .71712 .36292 .71021 .35743 .70506 Metetra
.776 .764 .843 r
.35743 .70506 .36292 .71021 .37206 .70359 .3666 .69833 Metetra
.768 .761 .847 r
.3666 .69833 .37206 .70359 .3812 .69728 .37577 .69192 Metetra
.76 .758 .85 r
.37577 .69192 .3812 .69728 .39034 .69127 .38493 .68583 Metetra
.753 .755 .854 r
.38493 .68583 .39034 .69127 .39948 .68555 .3941 .68002 Metetra
.746 .752 .857 r
.3941 .68002 .39948 .68555 .40863 .68008 .40327 .67447 Metetra
.74 .749 .859 r
.40327 .67447 .40863 .68008 .41779 .67483 .41245 .66915 Metetra
.734 .746 .862 r
.41245 .66915 .41779 .67483 .42695 .66979 .42164 .66404 Metetra
.729 .743 .863 r
.42164 .66404 .42695 .66979 .43613 .66491 .43084 .65909 Metetra
.724 .741 .865 r
.43084 .65909 .43613 .66491 .44533 .66018 .44005 .6543 Metetra
.72 .738 .866 r
.44005 .6543 .44533 .66018 .45454 .65558 .44929 .64964 Metetra
.716 .736 .867 r
.44929 .64964 .45454 .65558 .46377 .65108 .45854 .64508 Metetra
.713 .734 .868 r
.45854 .64508 .46377 .65108 .47302 .64668 .46781 .64062 Metetra
.71 .732 .868 r
.46781 .64062 .47302 .64668 .48229 .64235 .4771 .63625 Metetra
.707 .731 .869 r
.4771 .63625 .48229 .64235 .49159 .63809 .48642 .63193 Metetra
.705 .729 .869 r
.48642 .63193 .49159 .63809 .5009 .63388 .49575 .62768 Metetra
.703 .728 .869 r
.49575 .62768 .5009 .63388 .51025 .62972 .50511 .62347 Metetra
.702 .726 .869 r
.50511 .62347 .51025 .62972 .51961 .6256 .5145 .6193 Metetra
.7 .725 .869 r
.5145 .6193 .51961 .6256 .529 .6215 .52391 .61515 Metetra
.699 .724 .869 r
.52391 .61515 .529 .6215 .53841 .61743 .53334 .61103 Metetra
.698 .723 .868 r
.53334 .61103 .53841 .61743 .54785 .61337 .5428 .60693 Metetra
.697 .721 .868 r
.5428 .60693 .54785 .61337 .55731 .60933 .55228 .60283 Metetra
.697 .72 .868 r
.55228 .60283 .55731 .60933 .5668 .60528 .56179 .59875 Metetra
.696 .719 .867 r
.56179 .59875 .5668 .60528 .57632 .60124 .57132 .59466 Metetra
.696 .719 .867 r
.57132 .59466 .57632 .60124 .58586 .59719 .58088 .59057 Metetra
.696 .718 .866 r
.58088 .59057 .58586 .59719 .59542 .59314 .59047 .58646 Metetra
.696 .717 .865 r
.59047 .58646 .59542 .59314 .60502 .58907 .60008 .58235 Metetra
.696 .716 .865 r
.60008 .58235 .60502 .58907 .61463 .58499 .60971 .57822 Metetra
.696 .715 .864 r
.60971 .57822 .61463 .58499 .62428 .58088 .61938 .57407 Metetra
.696 .715 .863 r
.61938 .57407 .62428 .58088 .63395 .57675 .62907 .5699 Metetra
.696 .714 .862 r
.62907 .5699 .63395 .57675 .64364 .5726 .63878 .56569 Metetra
.697 .713 .862 r
.63878 .56569 .64364 .5726 .65336 .56842 .64852 .56146 Metetra
.697 .713 .861 r
.64852 .56146 .65336 .56842 .66311 .5642 .65829 .5572 Metetra
.698 .712 .86 r
.65829 .5572 .66311 .5642 .67288 .55994 .66808 .55289 Metetra
.698 .712 .859 r
.66808 .55289 .67288 .55994 .68268 .55565 .67789 .54855 Metetra
.699 .711 .858 r
.67789 .54855 .68268 .55565 .6925 .55131 .68773 .54416 Metetra
.692 .708 .86 r
.68773 .54416 .6925 .55131 .70235 .54693 .69761 .54 Metetra
.668 .706 .875 r
.69761 .54 .70235 .54693 .71225 .5432 .70756 .53664 Metetra
.672 .72 .885 r
.70756 .53664 .71225 .5432 .72221 .5398 .71754 .53319 Metetra
.675 .72 .883 r
.71754 .53319 .72221 .5398 .7322 .5363 .72755 .52965 Metetra
.677 .72 .881 r
.72755 .52965 .7322 .5363 .74221 .53272 .73758 .52601 Metetra
.68 .72 .879 r
.73758 .52601 .74221 .53272 .75225 .52904 .74764 .52228 Metetra
.682 .72 .878 r
.74764 .52228 .75225 .52904 .76231 .52527 .75772 .51845 Metetra
.685 .72 .876 r
.75772 .51845 .76231 .52527 .7724 .5214 .76783 .51453 Metetra
.687 .72 .874 r
.76783 .51453 .7724 .5214 .78251 .51744 .77796 .51052 Metetra
.69 .719 .872 r
.77796 .51052 .78251 .51744 .79265 .51339 .78812 .50641 Metetra
.692 .719 .87 r
.78812 .50641 .79265 .51339 .80281 .50924 .7983 .5022 Metetra
.695 .719 .868 r
.7983 .5022 .80281 .50924 .81299 .50499 .8085 .49788 Metetra
.697 .719 .866 r
.8085 .49788 .81299 .50499 .82319 .50063 .81872 .49347 Metetra
.7 .719 .864 r
.81872 .49347 .82319 .50063 .83341 .49617 .82896 .48895 Metetra
.702 .719 .862 r
.82896 .48895 .83341 .49617 .84365 .4916 .83922 .48431 Metetra
.705 .718 .86 r
.83922 .48431 .84365 .4916 .85391 .48691 .84949 .47956 Metetra
.707 .718 .858 r
.84949 .47956 .85391 .48691 .86418 .48211 .85978 .47469 Metetra
.71 .718 .855 r
.85978 .47469 .86418 .48211 .87447 .47718 .87009 .46969 Metetra
.713 .718 .853 r
.87009 .46969 .87447 .47718 .88477 .47211 .8804 .46455 Metetra
.716 .718 .851 r
.8804 .46455 .88477 .47211 .89507 .46691 .89073 .45928 Metetra
.719 .718 .848 r
.89073 .45928 .89507 .46691 .90539 .46156 .90107 .45385 Metetra
.722 .718 .845 r
.90107 .45385 .90539 .46156 .91572 .45606 .91141 .44827 Metetra
.703 .708 .852 r
.91141 .44827 .91572 .45606 .92608 .45068 .92186 .4434 Metetra
.794 .777 .837 r
.31507 .72931 .32072 .73402 .32989 .72666 .32428 .72182 Metetra
.792 .774 .836 r
.32428 .72182 .32989 .72666 .33907 .71932 .33349 .71435 Metetra
.789 .77 .836 r
.33349 .71435 .33907 .71932 .34825 .71208 .3427 .70699 Metetra
.784 .767 .838 r
.3427 .70699 .34825 .71208 .35743 .70506 .35191 .69986 Metetra
.777 .764 .841 r
.35191 .69986 .35743 .70506 .3666 .69833 .36111 .69302 Metetra
.769 .761 .845 r
.36111 .69302 .3666 .69833 .37577 .69192 .3703 .68651 Metetra
.762 .757 .849 r
.3703 .68651 .37577 .69192 .38493 .68583 .37949 .68032 Metetra
.754 .754 .852 r
.37949 .68032 .38493 .68583 .3941 .68002 .38868 .67442 Metetra
.747 .751 .855 r
.38868 .67442 .3941 .68002 .40327 .67447 .39788 .6688 Metetra
.741 .748 .858 r
.39788 .6688 .40327 .67447 .41245 .66915 .40708 .6634 Metetra
.735 .745 .86 r
.40708 .6634 .41245 .66915 .42164 .66404 .41629 .65821 Metetra
.73 .742 .862 r
.41629 .65821 .42164 .66404 .43084 .65909 .42551 .6532 Metetra
.725 .74 .863 r
.42551 .6532 .43084 .65909 .44005 .6543 .43475 .64834 Metetra
.721 .737 .865 r
.43475 .64834 .44005 .6543 .44929 .64964 .44401 .64362 Metetra
.717 .735 .866 r
.44401 .64362 .44929 .64964 .45854 .64508 .45328 .63901 Metetra
.713 .733 .866 r
.45328 .63901 .45854 .64508 .46781 .64062 .46257 .63449 Metetra
.711 .731 .867 r
.46257 .63449 .46781 .64062 .4771 .63625 .47188 .63006 Metetra
.708 .729 .867 r
.47188 .63006 .4771 .63625 .48642 .63193 .48122 .62569 Metetra
.706 .728 .867 r
.48122 .62569 .48642 .63193 .49575 .62768 .49058 .62139 Metetra
.704 .726 .867 r
.49058 .62139 .49575 .62768 .50511 .62347 .49995 .61713 Metetra
.702 .725 .867 r
.49995 .61713 .50511 .62347 .5145 .6193 .50936 .6129 Metetra
.701 .723 .867 r
.50936 .6129 .5145 .6193 .52391 .61515 .51879 .60871 Metetra
.7 .722 .867 r
.51879 .60871 .52391 .61515 .53334 .61103 .52824 .60454 Metetra
.699 .721 .867 r
.52824 .60454 .53334 .61103 .5428 .60693 .53771 .60039 Metetra
.698 .72 .866 r
.53771 .60039 .5428 .60693 .55228 .60283 .54722 .59625 Metetra
.697 .719 .866 r
.54722 .59625 .55228 .60283 .56179 .59875 .55674 .59211 Metetra
.697 .718 .865 r
.55674 .59211 .56179 .59875 .57132 .59466 .5663 .58798 Metetra
.696 .717 .865 r
.5663 .58798 .57132 .59466 .58088 .59057 .57588 .58384 Metetra
.696 .716 .864 r
.57588 .58384 .58088 .59057 .59047 .58646 .58548 .57969 Metetra
.696 .715 .864 r
.58548 .57969 .59047 .58646 .60008 .58235 .59511 .57553 Metetra
.696 .714 .863 r
.59511 .57553 .60008 .58235 .60971 .57822 .60477 .57135 Metetra
.696 .714 .862 r
.60477 .57135 .60971 .57822 .61938 .57407 .61445 .56716 Metetra
.696 .713 .861 r
.61445 .56716 .61938 .57407 .62907 .5699 .62416 .56293 Metetra
.697 .712 .86 r
.62416 .56293 .62907 .5699 .63878 .56569 .63389 .55868 Metetra
.697 .712 .86 r
.63389 .55868 .63878 .56569 .64852 .56146 .64365 .5544 Metetra
.697 .711 .859 r
.64365 .5544 .64852 .56146 .65829 .5572 .65344 .55009 Metetra
.698 .71 .858 r
.65344 .55009 .65829 .5572 .66808 .55289 .66325 .54574 Metetra
.699 .71 .857 r
.66325 .54574 .66808 .55289 .67789 .54855 .67308 .54134 Metetra
.699 .709 .856 r
.67308 .54134 .67789 .54855 .68773 .54416 .68294 .5369 Metetra
.671 .697 .866 r
.68294 .5369 .68773 .54416 .69761 .54 .69287 .53341 Metetra
.67 .719 .885 r
.69287 .53341 .69761 .54 .70756 .53664 .70284 .53001 Metetra
.673 .719 .883 r
.70284 .53001 .70756 .53664 .71754 .53319 .71284 .5265 Metetra
.676 .719 .881 r
.71284 .5265 .71754 .53319 .72755 .52965 .72287 .5229 Metetra
.678 .719 .88 r
.72287 .5229 .72755 .52965 .73758 .52601 .73292 .51921 Metetra
.681 .719 .878 r
.73292 .51921 .73758 .52601 .74764 .52228 .74299 .51542 Metetra
.683 .718 .876 r
.74299 .51542 .74764 .52228 .75772 .51845 .7531 .51154 Metetra
.686 .718 .874 r
.7531 .51154 .75772 .51845 .76783 .51453 .76323 .50757 Metetra
.688 .718 .872 r
.76323 .50757 .76783 .51453 .77796 .51052 .77338 .50349 Metetra
.691 .718 .87 r
.77338 .50349 .77796 .51052 .78812 .50641 .78355 .49932 Metetra
.693 .718 .868 r
.78355 .49932 .78812 .50641 .7983 .5022 .79375 .49506 Metetra
.695 .718 .866 r
.79375 .49506 .7983 .5022 .8085 .49788 .80397 .49068 Metetra
.698 .717 .864 r
.80397 .49068 .8085 .49788 .81872 .49347 .81421 .4862 Metetra
.7 .717 .862 r
.81421 .4862 .81872 .49347 .82896 .48895 .82447 .48162 Metetra
.703 .717 .86 r
.82447 .48162 .82896 .48895 .83922 .48431 .83475 .47692 Metetra
.705 .717 .858 r
.83475 .47692 .83922 .48431 .84949 .47956 .84504 .4721 Metetra
.708 .717 .856 r
.84504 .4721 .84949 .47956 .85978 .47469 .85535 .46716 Metetra
.711 .716 .853 r
.85535 .46716 .85978 .47469 .87009 .46969 .86568 .46208 Metetra
.714 .716 .851 r
.86568 .46208 .87009 .46969 .8804 .46455 .87601 .45688 Metetra
.717 .716 .848 r
.87601 .45688 .8804 .46455 .89073 .45928 .88636 .45153 Metetra
.72 .716 .846 r
.88636 .45153 .89073 .45928 .90107 .45385 .89671 .44602 Metetra
.711 .711 .848 r
.89671 .44602 .90107 .45385 .91141 .44827 .90713 .44083 Metetra
.704 .719 .862 r
.90713 .44083 .91141 .44827 .92186 .4434 .91761 .43602 Metetra
.796 .777 .835 r
.30939 .72456 .31507 .72931 .32428 .72182 .31863 .71694 Metetra
.794 .773 .834 r
.31863 .71694 .32428 .72182 .33349 .71435 .32787 .70935 Metetra
.791 .77 .834 r
.32787 .70935 .33349 .71435 .3427 .70699 .33711 .70186 Metetra
.785 .767 .836 r
.33711 .70186 .3427 .70699 .35191 .69986 .34635 .69461 Metetra
.778 .763 .839 r
.34635 .69461 .35191 .69986 .36111 .69302 .35558 .68766 Metetra
.771 .76 .843 r
.35558 .68766 .36111 .69302 .3703 .68651 .3648 .68104 Metetra
.763 .757 .847 r
.3648 .68104 .3703 .68651 .37949 .68032 .37402 .67475 Metetra
.756 .753 .85 r
.37402 .67475 .37949 .68032 .38868 .67442 .38324 .66877 Metetra
.748 .75 .853 r
.38324 .66877 .38868 .67442 .39788 .6688 .39245 .66305 Metetra
.742 .747 .856 r
.39245 .66305 .39788 .6688 .40708 .6634 .40168 .65758 Metetra
.736 .744 .858 r
.40168 .65758 .40708 .6634 .41629 .65821 .41091 .65232 Metetra
.73 .741 .86 r
.41091 .65232 .41629 .65821 .42551 .6532 .42016 .64724 Metetra
.726 .739 .862 r
.42016 .64724 .42551 .6532 .43475 .64834 .42942 .64231 Metetra
.721 .736 .863 r
.42942 .64231 .43475 .64834 .44401 .64362 .4387 .63752 Metetra
.718 .734 .864 r
.4387 .63752 .44401 .64362 .45328 .63901 .44799 .63285 Metetra
.714 .732 .865 r
.44799 .63285 .45328 .63901 .46257 .63449 .4573 .62828 Metetra
.711 .73 .865 r
.4573 .62828 .46257 .63449 .47188 .63006 .46664 .62379 Metetra
.709 .728 .865 r
.46664 .62379 .47188 .63006 .48122 .62569 .47599 .61937 Metetra
.706 .726 .866 r
.47599 .61937 .48122 .62569 .49058 .62139 .48537 .61501 Metetra
.705 .725 .866 r
.48537 .61501 .49058 .62139 .49995 .61713 .49477 .61069 Metetra
.703 .723 .866 r
.49477 .61069 .49995 .61713 .50936 .6129 .50419 .60642 Metetra
.701 .722 .865 r
.50419 .60642 .50936 .6129 .51879 .60871 .51364 .60218 Metetra
.7 .721 .865 r
.51364 .60218 .51879 .60871 .52824 .60454 .52311 .59796 Metetra
.699 .719 .865 r
.52311 .59796 .52824 .60454 .53771 .60039 .5326 .59376 Metetra
.698 .718 .865 r
.5326 .59376 .53771 .60039 .54722 .59625 .54213 .58957 Metetra
.698 .717 .864 r
.54213 .58957 .54722 .59625 .55674 .59211 .55167 .58538 Metetra
.697 .716 .864 r
.55167 .58538 .55674 .59211 .5663 .58798 .56124 .5812 Metetra
.697 .715 .863 r
.56124 .5812 .5663 .58798 .57588 .58384 .57084 .57701 Metetra
.697 .714 .862 r
.57084 .57701 .57588 .58384 .58548 .57969 .58047 .57282 Metetra
.696 .713 .862 r
.58047 .57282 .58548 .57969 .59511 .57553 .59012 .56861 Metetra
.696 .713 .861 r
.59012 .56861 .59511 .57553 .60477 .57135 .59979 .56438 Metetra
.696 .712 .86 r
.59979 .56438 .60477 .57135 .61445 .56716 .60949 .56013 Metetra
.697 .711 .859 r
.60949 .56013 .61445 .56716 .62416 .56293 .61922 .55586 Metetra
.697 .71 .858 r
.61922 .55586 .62416 .56293 .63389 .55868 .62897 .55156 Metetra
.697 .71 .858 r
.62897 .55156 .63389 .55868 .64365 .5544 .63875 .54723 Metetra
.698 .709 .857 r
.63875 .54723 .64365 .5544 .65344 .55009 .64856 .54287 Metetra
.698 .708 .856 r
.64856 .54287 .65344 .55009 .66325 .54574 .65838 .53846 Metetra
.699 .708 .855 r
.65838 .53846 .66325 .54574 .67308 .54134 .66824 .53402 Metetra
.683 .701 .86 r
.66824 .53402 .67308 .54134 .68294 .5369 .67814 .53011 Metetra
.668 .712 .881 r
.67814 .53011 .68294 .5369 .69287 .53341 .6881 .52674 Metetra
.671 .718 .883 r
.6881 .52674 .69287 .53341 .70284 .53001 .69809 .52328 Metetra
.674 .717 .882 r
.69809 .52328 .70284 .53001 .71284 .5265 .70811 .51972 Metetra
.677 .717 .88 r
.70811 .51972 .71284 .5265 .72287 .5229 .71815 .51607 Metetra
.679 .717 .878 r
.71815 .51607 .72287 .5229 .73292 .51921 .72822 .51232 Metetra
.682 .717 .876 r
.72822 .51232 .73292 .51921 .74299 .51542 .73832 .50848 Metetra
.684 .717 .874 r
.73832 .50848 .74299 .51542 .7531 .51154 .74845 .50454 Metetra
.687 .717 .872 r
.74845 .50454 .7531 .51154 .76323 .50757 .75859 .5005 Metetra
.689 .717 .87 r
.75859 .5005 .76323 .50757 .77338 .50349 .76876 .49637 Metetra
.691 .717 .868 r
.76876 .49637 .77338 .50349 .78355 .49932 .77896 .49214 Metetra
.694 .716 .866 r
.77896 .49214 .78355 .49932 .79375 .49506 .78918 .48781 Metetra
.696 .716 .864 r
.78918 .48781 .79375 .49506 .80397 .49068 .79942 .48338 Metetra
.699 .716 .862 r
.79942 .48338 .80397 .49068 .81421 .4862 .80968 .47883 Metetra
.701 .716 .86 r
.80968 .47883 .81421 .4862 .82447 .48162 .81995 .47418 Metetra
.704 .715 .858 r
.81995 .47418 .82447 .48162 .83475 .47692 .83025 .46941 Metetra
.706 .715 .856 r
.83025 .46941 .83475 .47692 .84504 .4721 .84056 .46452 Metetra
.709 .715 .854 r
.84056 .46452 .84504 .4721 .85535 .46716 .85089 .45951 Metetra
.712 .715 .851 r
.85089 .45951 .85535 .46716 .86568 .46208 .86123 .45437 Metetra
.714 .714 .849 r
.86123 .45437 .86568 .46208 .87601 .45688 .87159 .44908 Metetra
.717 .714 .846 r
.87159 .44908 .87601 .45688 .88636 .45153 .88195 .44365 Metetra
.719 .713 .844 r
.88195 .44365 .88636 .45153 .89671 .44602 .89233 .43815 Metetra
.698 .705 .853 r
.89233 .43815 .89671 .44602 .90713 .44083 .90282 .43342 Metetra
.706 .722 .863 r
.90282 .43342 .90713 .44083 .91761 .43602 .91333 .42854 Metetra
.797 .776 .834 r
.30367 .71978 .30939 .72456 .31863 .71694 .31294 .71203 Metetra
.796 .773 .832 r
.31294 .71203 .31863 .71694 .32787 .70935 .32222 .7043 Metetra
.792 .769 .832 r
.32222 .7043 .32787 .70935 .33711 .70186 .3315 .69668 Metetra
.787 .766 .834 r
.3315 .69668 .33711 .70186 .34635 .69461 .34076 .6893 Metetra
.78 .763 .837 r
.34076 .6893 .34635 .69461 .35558 .68766 .35002 .68224 Metetra
.772 .759 .841 r
.35002 .68224 .35558 .68766 .3648 .68104 .35927 .67551 Metetra
.764 .756 .845 r
.35927 .67551 .3648 .68104 .37402 .67475 .36852 .66912 Metetra
.757 .752 .848 r
.36852 .66912 .37402 .67475 .38324 .66877 .37776 .66304 Metetra
.75 .749 .852 r
.37776 .66304 .38324 .66877 .39245 .66305 .387 .65724 Metetra
.743 .746 .854 r
.387 .65724 .39245 .66305 .40168 .65758 .39625 .65168 Metetra
.737 .743 .856 r
.39625 .65168 .40168 .65758 .41091 .65232 .40551 .64634 Metetra
.731 .74 .858 r
.40551 .64634 .41091 .65232 .42016 .64724 .41478 .64119 Metetra
.727 .737 .86 r
.41478 .64119 .42016 .64724 .42942 .64231 .42406 .6362 Metetra
.722 .735 .861 r
.42406 .6362 .42942 .64231 .4387 .63752 .43336 .63134 Metetra
.718 .732 .862 r
.43336 .63134 .4387 .63752 .44799 .63285 .44267 .62661 Metetra
.715 .73 .863 r
.44267 .62661 .44799 .63285 .4573 .62828 .45201 .62197 Metetra
.712 .728 .863 r
.45201 .62197 .4573 .62828 .46664 .62379 .46136 .61743 Metetra
.709 .726 .864 r
.46136 .61743 .46664 .62379 .47599 .61937 .47074 .61295 Metetra
.707 .725 .864 r
.47074 .61295 .47599 .61937 .48537 .61501 .48013 .60853 Metetra
.705 .723 .864 r
.48013 .60853 .48537 .61501 .49477 .61069 .48955 .60417 Metetra
.703 .722 .864 r
.48955 .60417 .49477 .61069 .50419 .60642 .49899 .59984 Metetra
.702 .72 .864 r
.49899 .59984 .50419 .60642 .51364 .60218 .50846 .59555 Metetra
.701 .719 .863 r
.50846 .59555 .51364 .60218 .52311 .59796 .51795 .59128 Metetra
.7 .718 .863 r
.51795 .59128 .52311 .59796 .5326 .59376 .52747 .58703 Metetra
.699 .716 .863 r
.52747 .58703 .5326 .59376 .54213 .58957 .53701 .58279 Metetra
.698 .715 .862 r
.53701 .58279 .54213 .58957 .55167 .58538 .54657 .57855 Metetra
.698 .714 .862 r
.54657 .57855 .55167 .58538 .56124 .5812 .55616 .57432 Metetra
.697 .713 .861 r
.55616 .57432 .56124 .5812 .57084 .57701 .56578 .57008 Metetra
.697 .712 .86 r
.56578 .57008 .57084 .57701 .58047 .57282 .57542 .56583 Metetra
.697 .711 .86 r
.57542 .56583 .58047 .57282 .59012 .56861 .58509 .56158 Metetra
.697 .711 .859 r
.58509 .56158 .59012 .56861 .59979 .56438 .59479 .5573 Metetra
.697 .71 .858 r
.59479 .5573 .59979 .56438 .60949 .56013 .60451 .553 Metetra
.697 .709 .857 r
.60451 .553 .60949 .56013 .61922 .55586 .61425 .54868 Metetra
.697 .708 .856 r
.61425 .54868 .61922 .55586 .62897 .55156 .62403 .54433 Metetra
.698 .708 .855 r
.62403 .54433 .62897 .55156 .63875 .54723 .63382 .53995 Metetra
.698 .707 .854 r
.63382 .53995 .63875 .54723 .64856 .54287 .64365 .53553 Metetra
.699 .706 .853 r
.64365 .53553 .64856 .54287 .65838 .53846 .65349 .53107 Metetra
.695 .704 .854 r
.65349 .53107 .65838 .53846 .66824 .53402 .66337 .52672 Metetra
.665 .696 .869 r
.66337 .52672 .66824 .53402 .67814 .53011 .67332 .5234 Metetra
.669 .716 .884 r
.67332 .5234 .67814 .53011 .6881 .52674 .6833 .51998 Metetra
.672 .716 .882 r
.6833 .51998 .6881 .52674 .69809 .52328 .69331 .51646 Metetra
.675 .716 .88 r
.69331 .51646 .69809 .52328 .70811 .51972 .70335 .51285 Metetra
.678 .716 .878 r
.70335 .51285 .70811 .51972 .71815 .51607 .71341 .50914 Metetra
.68 .716 .876 r
.71341 .50914 .71815 .51607 .72822 .51232 .7235 .50533 Metetra
.683 .716 .874 r
.7235 .50533 .72822 .51232 .73832 .50848 .73362 .50143 Metetra
.685 .716 .872 r
.73362 .50143 .73832 .50848 .74845 .50454 .74376 .49743 Metetra
.687 .715 .87 r
.74376 .49743 .74845 .50454 .75859 .5005 .75393 .49334 Metetra
.69 .715 .868 r
.75393 .49334 .75859 .5005 .76876 .49637 .76412 .48915 Metetra
.692 .715 .866 r
.76412 .48915 .76876 .49637 .77896 .49214 .77433 .48486 Metetra
.695 .715 .864 r
.77433 .48486 .77896 .49214 .78918 .48781 .78457 .48046 Metetra
.697 .714 .862 r
.78457 .48046 .78918 .48781 .79942 .48338 .79483 .47596 Metetra
.699 .714 .86 r
.79483 .47596 .79942 .48338 .80968 .47883 .80511 .47135 Metetra
.702 .714 .858 r
.80511 .47135 .80968 .47883 .81995 .47418 .8154 .46663 Metetra
.704 .714 .856 r
.8154 .46663 .81995 .47418 .83025 .46941 .82572 .46179 Metetra
.707 .713 .854 r
.82572 .46179 .83025 .46941 .84056 .46452 .83605 .45683 Metetra
.71 .713 .851 r
.83605 .45683 .84056 .46452 .85089 .45951 .8464 .45174 Metetra
.712 .713 .849 r
.8464 .45174 .85089 .45951 .86123 .45437 .85676 .44652 Metetra
.715 .713 .846 r
.85676 .44652 .86123 .45437 .87159 .44908 .86713 .44116 Metetra
.718 .712 .844 r
.86713 .44116 .87159 .44908 .88195 .44365 .87751 .43565 Metetra
.703 .705 .848 r
.87751 .43565 .88195 .44365 .89233 .43815 .88798 .4307 Metetra
.703 .721 .863 r
.88798 .4307 .89233 .43815 .90282 .43342 .89849 .4259 Metetra
.706 .721 .861 r
.89849 .4259 .90282 .43342 .91333 .42854 .90902 .42095 Metetra
.799 .776 .832 r
.29791 .71496 .30367 .71978 .31294 .71203 .30722 .70707 Metetra
.797 .773 .83 r
.30722 .70707 .31294 .71203 .32222 .7043 .31654 .6992 Metetra
.794 .769 .83 r
.31654 .6992 .32222 .7043 .3315 .69668 .32585 .69145 Metetra
.789 .766 .832 r
.32585 .69145 .3315 .69668 .34076 .6893 .33514 .68394 Metetra
.781 .762 .835 r
.33514 .68394 .34076 .6893 .35002 .68224 .34443 .67675 Metetra
.774 .758 .839 r
.34443 .67675 .35002 .68224 .35927 .67551 .35371 .66992 Metetra
.766 .755 .843 r
.35371 .66992 .35927 .67551 .36852 .66912 .36298 .66342 Metetra
.758 .751 .847 r
.36298 .66342 .36852 .66912 .37776 .66304 .37225 .65724 Metetra
.751 .748 .85 r
.37225 .65724 .37776 .66304 .387 .65724 .38152 .65135 Metetra
.744 .745 .852 r
.38152 .65135 .387 .65724 .39625 .65168 .3908 .64571 Metetra
.738 .742 .855 r
.3908 .64571 .39625 .65168 .40551 .64634 .40008 .64029 Metetra
.732 .739 .856 r
.40008 .64029 .40551 .64634 .41478 .64119 .40937 .63506 Metetra
.727 .736 .858 r
.40937 .63506 .41478 .64119 .42406 .6362 .41867 .63 Metetra
.723 .733 .859 r
.41867 .63 .42406 .6362 .43336 .63134 .42799 .62508 Metetra
.719 .731 .86 r
.42799 .62508 .43336 .63134 .44267 .62661 .43733 .62028 Metetra
.716 .729 .861 r
.43733 .62028 .44267 .62661 .45201 .62197 .44668 .61558 Metetra
.713 .727 .861 r
.44668 .61558 .45201 .62197 .46136 .61743 .45606 .61097 Metetra
.71 .725 .862 r
.45606 .61097 .46136 .61743 .47074 .61295 .46545 .60644 Metetra
.708 .723 .862 r
.46545 .60644 .47074 .61295 .48013 .60853 .47487 .60196 Metetra
.706 .721 .862 r
.47487 .60196 .48013 .60853 .48955 .60417 .48431 .59754 Metetra
.704 .72 .862 r
.48431 .59754 .48955 .60417 .49899 .59984 .49377 .59316 Metetra
.702 .718 .862 r
.49377 .59316 .49899 .59984 .50846 .59555 .50326 .58881 Metetra
.701 .717 .861 r
.50326 .58881 .50846 .59555 .51795 .59128 .51277 .58449 Metetra
.7 .716 .861 r
.51277 .58449 .51795 .59128 .52747 .58703 .5223 .58019 Metetra
.699 .715 .861 r
.5223 .58019 .52747 .58703 .53701 .58279 .53186 .5759 Metetra
.699 .713 .86 r
.53186 .5759 .53701 .58279 .54657 .57855 .54145 .57161 Metetra
.698 .712 .86 r
.54145 .57161 .54657 .57855 .55616 .57432 .55106 .56733 Metetra
.698 .711 .859 r
.55106 .56733 .55616 .57432 .56578 .57008 .56069 .56304 Metetra
.697 .71 .858 r
.56069 .56304 .56578 .57008 .57542 .56583 .57035 .55874 Metetra
.697 .709 .858 r
.57035 .55874 .57542 .56583 .58509 .56158 .58004 .55443 Metetra
.697 .709 .857 r
.58004 .55443 .58509 .56158 .59479 .5573 .58975 .5501 Metetra
.697 .708 .856 r
.58975 .5501 .59479 .5573 .60451 .553 .59949 .54575 Metetra
.697 .707 .855 r
.59949 .54575 .60451 .553 .61425 .54868 .60926 .54138 Metetra
.698 .706 .854 r
.60926 .54138 .61425 .54868 .62403 .54433 .61905 .53698 Metetra
.698 .705 .853 r
.61905 .53698 .62403 .54433 .63382 .53995 .62886 .53254 Metetra
.698 .705 .852 r
.62886 .53254 .63382 .53995 .64365 .53553 .63871 .52807 Metetra
.699 .704 .851 r
.63871 .52807 .64365 .53553 .65349 .53107 .64857 .52356 Metetra
.672 .693 .861 r
.64857 .52356 .65349 .53107 .66337 .52672 .6585 .51997 Metetra
.668 .715 .884 r
.6585 .51997 .66337 .52672 .67332 .5234 .66847 .5166 Metetra
.67 .715 .882 r
.66847 .5166 .67332 .5234 .6833 .51998 .67847 .51312 Metetra
.673 .715 .88 r
.67847 .51312 .6833 .51998 .69331 .51646 .6885 .50955 Metetra
.676 .715 .878 r
.6885 .50955 .69331 .51646 .70335 .51285 .69856 .50588 Metetra
.679 .715 .876 r
.69856 .50588 .70335 .51285 .71341 .50914 .70864 .50211 Metetra
.681 .714 .874 r
.70864 .50211 .71341 .50914 .7235 .50533 .71875 .49824 Metetra
.683 .714 .872 r
.71875 .49824 .7235 .50533 .73362 .50143 .72889 .49428 Metetra
.686 .714 .87 r
.72889 .49428 .73362 .50143 .74376 .49743 .73905 .49023 Metetra
.688 .714 .868 r
.73905 .49023 .74376 .49743 .75393 .49334 .74923 .48607 Metetra
.691 .714 .866 r
.74923 .48607 .75393 .49334 .76412 .48915 .75944 .48181 Metetra
.693 .713 .864 r
.75944 .48181 .76412 .48915 .77433 .48486 .76968 .47746 Metetra
.695 .713 .862 r
.76968 .47746 .77433 .48486 .78457 .48046 .77993 .473 Metetra
.698 .713 .86 r
.77993 .473 .78457 .48046 .79483 .47596 .79021 .46843 Metetra
.7 .712 .858 r
.79021 .46843 .79483 .47596 .80511 .47135 .80051 .46375 Metetra
.703 .712 .856 r
.80051 .46375 .80511 .47135 .8154 .46663 .81082 .45896 Metetra
.705 .712 .854 r
.81082 .45896 .8154 .46663 .82572 .46179 .82116 .45405 Metetra
.708 .712 .851 r
.82116 .45405 .82572 .46179 .83605 .45683 .83151 .44902 Metetra
.71 .711 .849 r
.83151 .44902 .83605 .45683 .8464 .45174 .84187 .44385 Metetra
.713 .711 .846 r
.84187 .44385 .8464 .45174 .85676 .44652 .85225 .43855 Metetra
.716 .711 .844 r
.85225 .43855 .85676 .44652 .86713 .44116 .86264 .43311 Metetra
.71 .707 .845 r
.86264 .43311 .86713 .44116 .87751 .43565 .87307 .42788 Metetra
.698 .71 .857 r
.87307 .42788 .87751 .43565 .88798 .4307 .88359 .42315 Metetra
.704 .719 .861 r
.88359 .42315 .88798 .4307 .89849 .4259 .89412 .41828 Metetra
.707 .719 .859 r
.89412 .41828 .89849 .4259 .90902 .42095 .90467 .41324 Metetra
.801 .776 .83 r
.29213 .71011 .29791 .71496 .30722 .70707 .30147 .70207 Metetra
.799 .772 .828 r
.30147 .70207 .30722 .70707 .31654 .6992 .31082 .69406 Metetra
.796 .769 .828 r
.31082 .69406 .31654 .6992 .32585 .69145 .32016 .68617 Metetra
.79 .765 .83 r
.32016 .68617 .32585 .69145 .33514 .68394 .32949 .67852 Metetra
.783 .761 .833 r
.32949 .67852 .33514 .68394 .34443 .67675 .33881 .67121 Metetra
.775 .758 .837 r
.33881 .67121 .34443 .67675 .35371 .66992 .34812 .66425 Metetra
.767 .754 .841 r
.34812 .66425 .35371 .66992 .36298 .66342 .35742 .65765 Metetra
.759 .75 .845 r
.35742 .65765 .36298 .66342 .37225 .65724 .36672 .65137 Metetra
.752 .747 .848 r
.36672 .65137 .37225 .65724 .38152 .65135 .37601 .64538 Metetra
.745 .744 .85 r
.37601 .64538 .38152 .65135 .3908 .64571 .38531 .63965 Metetra
.739 .74 .853 r
.38531 .63965 .3908 .64571 .40008 .64029 .39461 .63415 Metetra
.733 .737 .855 r
.39461 .63415 .40008 .64029 .40937 .63506 .40393 .62885 Metetra
.728 .735 .856 r
.40393 .62885 .40937 .63506 .41867 .63 .41326 .62371 Metetra
.724 .732 .857 r
.41326 .62371 .41867 .63 .42799 .62508 .4226 .61872 Metetra
.72 .73 .858 r
.4226 .61872 .42799 .62508 .43733 .62028 .43195 .61385 Metetra
.716 .727 .859 r
.43195 .61385 .43733 .62028 .44668 .61558 .44133 .60909 Metetra
.713 .725 .859 r
.44133 .60909 .44668 .61558 .45606 .61097 .45072 .60442 Metetra
.711 .723 .86 r
.45072 .60442 .45606 .61097 .46545 .60644 .46014 .59982 Metetra
.708 .721 .86 r
.46014 .59982 .46545 .60644 .47487 .60196 .46958 .59529 Metetra
.706 .72 .86 r
.46958 .59529 .47487 .60196 .48431 .59754 .47903 .59081 Metetra
.704 .718 .86 r
.47903 .59081 .48431 .59754 .49377 .59316 .48852 .58638 Metetra
.703 .717 .86 r
.48852 .58638 .49377 .59316 .50326 .58881 .49802 .58197 Metetra
.702 .715 .859 r
.49802 .58197 .50326 .58881 .51277 .58449 .50755 .5776 Metetra
.701 .714 .859 r
.50755 .5776 .51277 .58449 .5223 .58019 .51711 .57324 Metetra
.7 .713 .858 r
.51711 .57324 .5223 .58019 .53186 .5759 .52668 .5689 Metetra
.699 .711 .858 r
.52668 .5689 .53186 .5759 .54145 .57161 .53629 .56456 Metetra
.698 .71 .857 r
.53629 .56456 .54145 .57161 .55106 .56733 .54592 .56022 Metetra
.698 .709 .857 r
.54592 .56022 .55106 .56733 .56069 .56304 .55557 .55588 Metetra
.698 .708 .856 r
.55557 .55588 .56069 .56304 .57035 .55874 .56525 .55153 Metetra
.698 .707 .855 r
.56525 .55153 .57035 .55874 .58004 .55443 .57496 .54717 Metetra
.697 .706 .855 r
.57496 .54717 .58004 .55443 .58975 .5501 .58469 .54278 Metetra
.698 .706 .854 r
.58469 .54278 .58975 .5501 .59949 .54575 .59445 .53838 Metetra
.698 .705 .853 r
.59445 .53838 .59949 .54575 .60926 .54138 .60423 .53395 Metetra
.698 .704 .852 r
.60423 .53395 .60926 .54138 .61905 .53698 .61404 .5295 Metetra
.698 .703 .851 r
.61404 .5295 .61905 .53698 .62886 .53254 .62388 .52501 Metetra
.699 .702 .85 r
.62388 .52501 .62886 .53254 .63871 .52807 .63374 .52048 Metetra
.684 .696 .855 r
.63374 .52048 .63871 .52807 .64857 .52356 .64364 .51646 Metetra
.665 .703 .876 r
.64364 .51646 .64857 .52356 .6585 .51997 .6536 .51313 Metetra
.669 .714 .882 r
.6536 .51313 .6585 .51997 .66847 .5166 .66359 .5097 Metetra
.672 .714 .88 r
.66359 .5097 .66847 .5166 .67847 .51312 .67361 .50617 Metetra
.674 .713 .878 r
.67361 .50617 .67847 .51312 .6885 .50955 .68366 .50253 Metetra
.677 .713 .876 r
.68366 .50253 .6885 .50955 .69856 .50588 .69373 .4988 Metetra
.679 .713 .874 r
.69373 .4988 .69856 .50588 .70864 .50211 .70384 .49498 Metetra
.682 .713 .872 r
.70384 .49498 .70864 .50211 .71875 .49824 .71396 .49105 Metetra
.684 .713 .87 r
.71396 .49105 .71875 .49824 .72889 .49428 .72412 .48703 Metetra
.687 .712 .868 r
.72412 .48703 .72889 .49428 .73905 .49023 .7343 .48291 Metetra
.689 .712 .866 r
.7343 .48291 .73905 .49023 .74923 .48607 .74451 .47869 Metetra
.691 .712 .864 r
.74451 .47869 .74923 .48607 .75944 .48181 .75474 .47437 Metetra
.694 .712 .862 r
.75474 .47437 .75944 .48181 .76968 .47746 .76499 .46994 Metetra
.696 .711 .86 r
.76499 .46994 .76968 .47746 .77993 .473 .77526 .46542 Metetra
.699 .711 .858 r
.77526 .46542 .77993 .473 .79021 .46843 .78556 .46078 Metetra
.701 .711 .856 r
.78556 .46078 .79021 .46843 .80051 .46375 .79588 .45603 Metetra
.703 .71 .854 r
.79588 .45603 .80051 .46375 .81082 .45896 .80621 .45117 Metetra
.706 .71 .851 r
.80621 .45117 .81082 .45896 .82116 .45405 .81656 .44618 Metetra
.708 .71 .849 r
.81656 .44618 .82116 .45405 .83151 .44902 .82693 .44107 Metetra
.711 .709 .846 r
.82693 .44107 .83151 .44902 .84187 .44385 .83731 .43583 Metetra
.714 .709 .844 r
.83731 .43583 .84187 .44385 .85225 .43855 .84771 .43045 Metetra
.716 .708 .842 r
.84771 .43045 .85225 .43855 .86264 .43311 .85811 .42494 Metetra
.694 .698 .85 r
.85811 .42494 .86264 .43311 .87307 .42788 .86864 .42029 Metetra
.701 .718 .862 r
.86864 .42029 .87307 .42788 .88359 .42315 .87917 .41549 Metetra
.705 .718 .859 r
.87917 .41549 .88359 .42315 .89412 .41828 .88973 .41054 Metetra
.708 .718 .856 r
.88973 .41054 .89412 .41828 .90467 .41324 .90029 .40542 Metetra
.803 .776 .828 r
.2863 .70522 .29213 .71011 .30147 .70207 .29568 .69703 Metetra
.801 .772 .826 r
.29568 .69703 .30147 .70207 .31082 .69406 .30507 .68887 Metetra
.797 .768 .826 r
.30507 .68887 .31082 .69406 .32016 .68617 .31444 .68083 Metetra
.792 .764 .828 r
.31444 .68083 .32016 .68617 .32949 .67852 .32381 .67305 Metetra
.785 .761 .831 r
.32381 .67305 .32949 .67852 .33881 .67121 .33316 .6656 Metetra
.777 .757 .835 r
.33316 .6656 .33881 .67121 .34812 .66425 .3425 .65852 Metetra
.769 .753 .839 r
.3425 .65852 .34812 .66425 .35742 .65765 .35183 .6518 Metetra
.761 .749 .843 r
.35183 .6518 .35742 .65765 .36672 .65137 .36115 .64542 Metetra
.753 .746 .846 r
.36115 .64542 .36672 .65137 .37601 .64538 .37047 .63933 Metetra
.746 .742 .848 r
.37047 .63933 .37601 .64538 .38531 .63965 .37979 .63351 Metetra
.74 .739 .851 r
.37979 .63351 .38531 .63965 .39461 .63415 .38912 .62793 Metetra
.734 .736 .852 r
.38912 .62793 .39461 .63415 .40393 .62885 .39846 .62254 Metetra
.729 .733 .854 r
.39846 .62254 .40393 .62885 .41326 .62371 .40781 .61733 Metetra
.725 .73 .855 r
.40781 .61733 .41326 .62371 .4226 .61872 .41717 .61226 Metetra
.721 .728 .856 r
.41717 .61226 .4226 .61872 .43195 .61385 .42655 .60733 Metetra
.717 .726 .857 r
.42655 .60733 .43195 .61385 .44133 .60909 .43595 .6025 Metetra
.714 .723 .857 r
.43595 .6025 .44133 .60909 .45072 .60442 .44536 .59776 Metetra
.711 .721 .858 r
.44536 .59776 .45072 .60442 .46014 .59982 .4548 .59311 Metetra
.709 .72 .858 r
.4548 .59311 .46014 .59982 .46958 .59529 .46426 .58852 Metetra
.707 .718 .858 r
.46426 .58852 .46958 .59529 .47903 .59081 .47373 .58398 Metetra
.705 .716 .858 r
.47373 .58398 .47903 .59081 .48852 .58638 .48324 .57948 Metetra
.703 .715 .857 r
.48324 .57948 .48852 .58638 .49802 .58197 .49276 .57502 Metetra
.702 .713 .857 r
.49276 .57502 .49802 .58197 .50755 .5776 .50231 .57059 Metetra
.701 .712 .857 r
.50231 .57059 .50755 .5776 .51711 .57324 .51188 .56618 Metetra
.7 .71 .856 r
.51188 .56618 .51711 .57324 .52668 .5689 .52148 .56178 Metetra
.699 .709 .856 r
.52148 .56178 .52668 .5689 .53629 .56456 .5311 .55738 Metetra
.699 .708 .855 r
.5311 .55738 .53629 .56456 .54592 .56022 .54075 .55299 Metetra
.698 .707 .854 r
.54075 .55299 .54592 .56022 .55557 .55588 .55043 .5486 Metetra
.698 .706 .854 r
.55043 .5486 .55557 .55588 .56525 .55153 .56013 .54419 Metetra
.698 .705 .853 r
.56013 .54419 .56525 .55153 .57496 .54717 .56985 .53977 Metetra
.698 .704 .852 r
.56985 .53977 .57496 .54717 .58469 .54278 .5796 .53534 Metetra
.698 .703 .851 r
.5796 .53534 .58469 .54278 .59445 .53838 .58938 .53088 Metetra
.698 .702 .85 r
.58938 .53088 .59445 .53838 .60423 .53395 .59918 .5264 Metetra
.698 .702 .849 r
.59918 .5264 .60423 .53395 .61404 .5295 .60901 .52188 Metetra
.699 .701 .848 r
.60901 .52188 .61404 .5295 .62388 .52501 .61886 .51734 Metetra
.696 .699 .849 r
.61886 .51734 .62388 .52501 .63374 .52048 .62874 .51286 Metetra
.661 .687 .864 r
.62874 .51286 .63374 .52048 .64364 .51646 .63869 .50958 Metetra
.667 .712 .882 r
.63869 .50958 .64364 .51646 .6536 .51313 .64867 .50619 Metetra
.67 .712 .88 r
.64867 .50619 .6536 .51313 .66359 .5097 .65868 .5027 Metetra
.673 .712 .878 r
.65868 .5027 .66359 .5097 .67361 .50617 .66872 .49911 Metetra
.675 .712 .876 r
.66872 .49911 .67361 .50617 .68366 .50253 .67878 .49542 Metetra
.678 .712 .874 r
.67878 .49542 .68366 .50253 .69373 .4988 .68888 .49162 Metetra
.68 .711 .872 r
.68888 .49162 .69373 .4988 .70384 .49498 .699 .48773 Metetra
.683 .711 .87 r
.699 .48773 .70384 .49498 .71396 .49105 .70915 .48375 Metetra
.685 .711 .868 r
.70915 .48375 .71396 .49105 .72412 .48703 .71932 .47966 Metetra
.688 .711 .866 r
.71932 .47966 .72412 .48703 .7343 .48291 .72952 .47547 Metetra
.69 .71 .864 r
.72952 .47547 .7343 .48291 .74451 .47869 .73975 .47119 Metetra
.692 .71 .862 r
.73975 .47119 .74451 .47869 .75474 .47437 .75 .4668 Metetra
.695 .71 .86 r
.75 .4668 .75474 .47437 .76499 .46994 .76027 .46231 Metetra
.697 .709 .858 r
.76027 .46231 .76499 .46994 .77526 .46542 .77056 .45771 Metetra
.699 .709 .855 r
.77056 .45771 .77526 .46542 .78556 .46078 .78088 .453 Metetra
.702 .709 .853 r
.78088 .453 .78556 .46078 .79588 .45603 .79121 .44818 Metetra
.704 .708 .851 r
.79121 .44818 .79588 .45603 .80621 .45117 .80156 .44324 Metetra
.707 .708 .849 r
.80156 .44324 .80621 .45117 .81656 .44618 .81193 .43818 Metetra
.709 .707 .846 r
.81193 .43818 .81656 .44618 .82693 .44107 .82232 .43299 Metetra
.712 .707 .844 r
.82232 .43299 .82693 .44107 .83731 .43583 .83272 .42766 Metetra
.715 .707 .841 r
.83272 .42766 .83731 .43583 .84771 .43045 .84313 .4222 Metetra
.699 .699 .846 r
.84313 .4222 .84771 .43045 .85811 .42494 .85362 .41732 Metetra
.699 .716 .862 r
.85362 .41732 .85811 .42494 .86864 .42029 .86417 .41259 Metetra
.702 .716 .86 r
.86417 .41259 .86864 .42029 .87917 .41549 .87472 .40771 Metetra
.706 .716 .857 r
.87472 .40771 .87917 .41549 .88973 .41054 .88529 .40267 Metetra
.709 .716 .854 r
.88529 .40267 .88973 .41054 .90029 .40542 .89587 .39747 Metetra
.805 .775 .826 r
.28044 .70029 .2863 .70522 .29568 .69703 .28986 .69195 Metetra
.803 .771 .824 r
.28986 .69195 .29568 .69703 .30507 .68887 .29928 .68363 Metetra
.799 .767 .824 r
.29928 .68363 .30507 .68887 .31444 .68083 .30869 .67544 Metetra
.793 .764 .826 r
.30869 .67544 .31444 .68083 .32381 .67305 .31809 .66751 Metetra
.786 .76 .829 r
.31809 .66751 .32381 .67305 .33316 .6656 .32748 .65992 Metetra
.778 .756 .833 r
.32748 .65992 .33316 .6656 .3425 .65852 .33685 .65272 Metetra
.77 .752 .837 r
.33685 .65272 .3425 .65852 .35183 .6518 .3462 .64588 Metetra
.762 .748 .84 r
.3462 .64588 .35183 .6518 .36115 .64542 .35555 .63939 Metetra
.754 .745 .844 r
.35555 .63939 .36115 .64542 .37047 .63933 .3649 .6332 Metetra
.747 .741 .846 r
.3649 .6332 .37047 .63933 .37979 .63351 .37425 .62729 Metetra
.741 .738 .849 r
.37425 .62729 .37979 .63351 .38912 .62793 .3836 .62161 Metetra
.735 .735 .85 r
.3836 .62161 .38912 .62793 .39846 .62254 .39296 .61614 Metetra
.73 .732 .852 r
.39296 .61614 .39846 .62254 .40781 .61733 .40233 .61085 Metetra
.726 .729 .853 r
.40233 .61085 .40781 .61733 .41717 .61226 .41172 .60571 Metetra
.721 .726 .854 r
.41172 .60571 .41717 .61226 .42655 .60733 .42112 .6007 Metetra
.718 .724 .855 r
.42112 .6007 .42655 .60733 .43595 .6025 .43054 .5958 Metetra
.715 .722 .855 r
.43054 .5958 .43595 .6025 .44536 .59776 .43997 .591 Metetra
.712 .72 .855 r
.43997 .591 .44536 .59776 .4548 .59311 .44943 .58628 Metetra
.709 .718 .855 r
.44943 .58628 .4548 .59311 .46426 .58852 .45891 .58163 Metetra
.707 .716 .855 r
.45891 .58163 .46426 .58852 .47373 .58398 .46841 .57703 Metetra
.706 .714 .855 r
.46841 .57703 .47373 .58398 .48324 .57948 .47793 .57247 Metetra
.704 .712 .855 r
.47793 .57247 .48324 .57948 .49276 .57502 .48747 .56795 Metetra
.703 .711 .855 r
.48747 .56795 .49276 .57502 .50231 .57059 .49704 .56346 Metetra
.701 .71 .854 r
.49704 .56346 .50231 .57059 .51188 .56618 .50663 .55899 Metetra
.701 .708 .854 r
.50663 .55899 .51188 .56618 .52148 .56178 .51625 .55454 Metetra
.7 .707 .853 r
.51625 .55454 .52148 .56178 .5311 .55738 .52589 .55009 Metetra
.699 .706 .853 r
.52589 .55009 .5311 .55738 .54075 .55299 .53556 .54564 Metetra
.699 .705 .852 r
.53556 .54564 .54075 .55299 .55043 .5486 .54525 .54119 Metetra
.698 .704 .851 r
.54525 .54119 .55043 .5486 .56013 .54419 .55497 .53673 Metetra
.698 .703 .851 r
.55497 .53673 .56013 .54419 .56985 .53977 .56471 .53225 Metetra
.698 .702 .85 r
.56471 .53225 .56985 .53977 .5796 .53534 .57448 .52776 Metetra
.698 .701 .849 r
.57448 .52776 .5796 .53534 .58938 .53088 .58428 .52325 Metetra
.698 .7 .848 r
.58428 .52325 .58938 .53088 .59918 .5264 .5941 .51871 Metetra
.699 .699 .847 r
.5941 .51871 .59918 .5264 .60901 .52188 .60394 .51413 Metetra
.699 .698 .846 r
.60394 .51413 .60901 .52188 .61886 .51734 .61382 .50953 Metetra
.67 .686 .857 r
.61382 .50953 .61886 .51734 .62874 .51286 .62374 .50594 Metetra
.665 .711 .882 r
.62374 .50594 .62874 .51286 .63869 .50958 .63371 .5026 Metetra
.668 .711 .88 r
.63371 .5026 .63869 .50958 .64867 .50619 .64371 .49915 Metetra
.671 .711 .878 r
.64371 .49915 .64867 .50619 .65868 .5027 .65374 .4956 Metetra
.674 .71 .876 r
.65374 .4956 .65868 .5027 .66872 .49911 .66379 .49194 Metetra
.676 .71 .874 r
.66379 .49194 .66872 .49911 .67878 .49542 .67388 .48819 Metetra
.679 .71 .872 r
.67388 .48819 .67878 .49542 .68888 .49162 .68399 .48433 Metetra
.681 .71 .87 r
.68399 .48433 .68888 .49162 .699 .48773 .69413 .48038 Metetra
.684 .709 .868 r
.69413 .48038 .699 .48773 .70915 .48375 .7043 .47633 Metetra
.686 .709 .866 r
.7043 .47633 .70915 .48375 .71932 .47966 .7145 .47217 Metetra
.688 .709 .864 r
.7145 .47217 .71932 .47966 .72952 .47547 .72472 .46792 Metetra
.691 .708 .861 r
.72472 .46792 .72952 .47547 .73975 .47119 .73496 .46357 Metetra
.693 .708 .859 r
.73496 .46357 .73975 .47119 .75 .4668 .74523 .45911 Metetra
.695 .708 .857 r
.74523 .45911 .75 .4668 .76027 .46231 .75552 .45455 Metetra
.698 .707 .855 r
.75552 .45455 .76027 .46231 .77056 .45771 .76583 .44988 Metetra
.7 .707 .853 r
.76583 .44988 .77056 .45771 .78088 .453 .77616 .44509 Metetra
.702 .706 .851 r
.77616 .44509 .78088 .453 .79121 .44818 .78651 .44019 Metetra
.705 .706 .848 r
.78651 .44019 .79121 .44818 .80156 .44324 .79688 .43518 Metetra
.707 .706 .846 r
.79688 .43518 .80156 .44324 .81193 .43818 .80727 .43004 Metetra
.71 .705 .844 r
.80727 .43004 .81193 .43818 .82232 .43299 .81767 .42476 Metetra
.712 .705 .841 r
.81767 .42476 .82232 .43299 .83272 .42766 .82809 .41936 Metetra
.705 .7 .843 r
.82809 .41936 .83272 .42766 .84313 .4222 .83856 .41423 Metetra
.695 .705 .856 r
.83856 .41423 .84313 .4222 .85362 .41732 .8491 .40957 Metetra
.7 .714 .86 r
.8491 .40957 .85362 .41732 .86417 .41259 .85966 .40476 Metetra
.703 .714 .857 r
.85966 .40476 .86417 .41259 .87472 .40771 .87024 .3998 Metetra
.707 .714 .855 r
.87024 .3998 .87472 .40771 .88529 .40267 .88082 .39469 Metetra
.71 .714 .852 r
.88082 .39469 .88529 .40267 .89587 .39747 .89142 .3894 Metetra
.807 .775 .823 r
.27455 .69533 .28044 .70029 .28986 .69195 .284 .68682 Metetra
.805 .771 .822 r
.284 .68682 .28986 .69195 .29928 .68363 .29346 .67834 Metetra
.801 .767 .822 r
.29346 .67834 .29928 .68363 .30869 .67544 .30291 .66999 Metetra
.795 .763 .824 r
.30291 .66999 .30869 .67544 .31809 .66751 .31234 .6619 Metetra
.788 .759 .827 r
.31234 .6619 .31809 .66751 .32748 .65992 .32176 .65418 Metetra
.78 .755 .831 r
.32176 .65418 .32748 .65992 .33685 .65272 .33116 .64684 Metetra
.771 .751 .835 r
.33116 .64684 .33685 .65272 .3462 .64588 .34055 .63988 Metetra
.763 .747 .838 r
.34055 .63988 .3462 .64588 .35555 .63939 .34993 .63327 Metetra
.756 .743 .841 r
.34993 .63327 .35555 .63939 .3649 .6332 .3593 .62698 Metetra
.749 .74 .844 r
.3593 .62698 .3649 .6332 .37425 .62729 .36867 .62097 Metetra
.742 .736 .846 r
.36867 .62097 .37425 .62729 .3836 .62161 .37805 .6152 Metetra
.736 .733 .848 r
.37805 .6152 .3836 .62161 .39296 .61614 .38744 .60964 Metetra
.731 .73 .85 r
.38744 .60964 .39296 .61614 .40233 .61085 .39683 .60427 Metetra
.726 .727 .851 r
.39683 .60427 .40233 .61085 .41172 .60571 .40624 .59905 Metetra
.722 .724 .852 r
.40624 .59905 .41172 .60571 .42112 .6007 .41566 .59397 Metetra
.719 .722 .852 r
.41566 .59397 .42112 .6007 .43054 .5958 .4251 .589 Metetra
.715 .72 .853 r
.4251 .589 .43054 .5958 .43997 .591 .43456 .58413 Metetra
.713 .718 .853 r
.43456 .58413 .43997 .591 .44943 .58628 .44404 .57934 Metetra
.71 .716 .853 r
.44404 .57934 .44943 .58628 .45891 .58163 .45353 .57462 Metetra
.708 .714 .853 r
.45353 .57462 .45891 .58163 .46841 .57703 .46305 .56996 Metetra
.706 .712 .853 r
.46305 .56996 .46841 .57703 .47793 .57247 .47259 .56534 Metetra
.704 .71 .853 r
.47259 .56534 .47793 .57247 .48747 .56795 .48216 .56076 Metetra
.703 .709 .852 r
.48216 .56076 .48747 .56795 .49704 .56346 .49174 .55621 Metetra
.702 .707 .852 r
.49174 .55621 .49704 .56346 .50663 .55899 .50136 .55168 Metetra
.701 .706 .851 r
.50136 .55168 .50663 .55899 .51625 .55454 .51099 .54717 Metetra
.7 .705 .851 r
.51099 .54717 .51625 .55454 .52589 .55009 .52065 .54266 Metetra
.7 .703 .85 r
.52065 .54266 .52589 .55009 .53556 .54564 .53034 .53815 Metetra
.699 .702 .85 r
.53034 .53815 .53556 .54564 .54525 .54119 .54005 .53364 Metetra
.699 .701 .849 r
.54005 .53364 .54525 .54119 .55497 .53673 .54979 .52912 Metetra
.698 .7 .848 r
.54979 .52912 .55497 .53673 .56471 .53225 .55955 .52459 Metetra
.698 .699 .847 r
.55955 .52459 .56471 .53225 .57448 .52776 .56934 .52004 Metetra
.698 .698 .846 r
.56934 .52004 .57448 .52776 .58428 .52325 .57915 .51547 Metetra
.699 .697 .845 r
.57915 .51547 .58428 .52325 .5941 .51871 .58899 .51087 Metetra
.699 .696 .844 r
.58899 .51087 .5941 .51871 .60394 .51413 .59885 .50624 Metetra
.682 .689 .85 r
.59885 .50624 .60394 .51413 .61382 .50953 .60876 .5022 Metetra
.662 .698 .873 r
.60876 .5022 .61382 .50953 .62374 .50594 .61871 .49891 Metetra
.666 .709 .88 r
.61871 .49891 .62374 .50594 .63371 .5026 .6287 .49551 Metetra
.669 .709 .878 r
.6287 .49551 .63371 .5026 .64371 .49915 .63872 .492 Metetra
.672 .709 .876 r
.63872 .492 .64371 .49915 .65374 .4956 .64876 .48839 Metetra
.675 .709 .873 r
.64876 .48839 .65374 .4956 .66379 .49194 .65884 .48467 Metetra
.677 .709 .871 r
.65884 .48467 .66379 .49194 .67388 .48819 .66894 .48085 Metetra
.68 .708 .869 r
.66894 .48085 .67388 .48819 .68399 .48433 .67908 .47693 Metetra
.682 .708 .867 r
.67908 .47693 .68399 .48433 .69413 .48038 .68924 .47291 Metetra
.685 .708 .865 r
.68924 .47291 .69413 .48038 .7043 .47633 .69942 .46879 Metetra
.687 .707 .863 r
.69942 .46879 .7043 .47633 .7145 .47217 .70964 .46456 Metetra
.689 .707 .861 r
.70964 .46456 .7145 .47217 .72472 .46792 .71987 .46024 Metetra
.692 .706 .859 r
.71987 .46024 .72472 .46792 .73496 .46357 .73014 .45582 Metetra
.694 .706 .857 r
.73014 .45582 .73496 .46357 .74523 .45911 .74042 .45129 Metetra
.696 .706 .855 r
.74042 .45129 .74523 .45911 .75552 .45455 .75073 .44665 Metetra
.699 .705 .853 r
.75073 .44665 .75552 .45455 .76583 .44988 .76106 .4419 Metetra
.701 .705 .85 r
.76106 .4419 .76583 .44988 .77616 .44509 .77141 .43705 Metetra
.703 .704 .848 r
.77141 .43705 .77616 .44509 .78651 .44019 .78178 .43207 Metetra
.706 .704 .846 r
.78178 .43207 .78651 .44019 .79688 .43518 .79217 .42697 Metetra
.708 .703 .843 r
.79217 .42697 .79688 .43518 .80727 .43004 .80257 .42175 Metetra
.711 .703 .841 r
.80257 .42175 .80727 .43004 .81767 .42476 .81299 .41639 Metetra
.71 .701 .84 r
.81299 .41639 .81767 .42476 .82809 .41936 .82344 .41104 Metetra
.69 .695 .849 r
.82344 .41104 .82809 .41936 .83856 .41423 .83398 .40644 Metetra
.698 .713 .86 r
.83398 .40644 .83856 .41423 .8491 .40957 .84455 .4017 Metetra
.701 .713 .858 r
.84455 .4017 .8491 .40957 .85966 .40476 .85512 .39681 Metetra
.704 .713 .855 r
.85512 .39681 .85966 .40476 .87024 .3998 .86572 .39177 Metetra
.708 .712 .852 r
.86572 .39177 .87024 .3998 .88082 .39469 .87632 .38656 Metetra
.711 .712 .849 r
.87632 .38656 .88082 .39469 .89142 .3894 .88693 .38119 Metetra
.809 .774 .821 r
.26861 .69033 .27455 .69533 .284 .68682 .27811 .68165 Metetra
.807 .77 .819 r
.27811 .68165 .284 .68682 .29346 .67834 .28761 .67299 Metetra
.803 .766 .819 r
.28761 .67299 .29346 .67834 .30291 .66999 .29709 .66448 Metetra
.797 .762 .821 r
.29709 .66448 .30291 .66999 .31234 .6619 .30656 .65623 Metetra
.789 .758 .824 r
.30656 .65623 .31234 .6619 .32176 .65418 .31601 .64836 Metetra
.781 .754 .828 r
.31601 .64836 .32176 .65418 .33116 .64684 .32545 .64088 Metetra
.773 .75 .832 r
.32545 .64088 .33116 .64684 .34055 .63988 .33486 .63379 Metetra
.765 .746 .836 r
.33486 .63379 .34055 .63988 .34993 .63327 .34427 .62707 Metetra
.757 .742 .839 r
.34427 .62707 .34993 .63327 .3593 .62698 .35367 .62066 Metetra
.75 .738 .842 r
.35367 .62066 .3593 .62698 .36867 .62097 .36307 .61455 Metetra
.743 .735 .844 r
.36307 .61455 .36867 .62097 .37805 .6152 .37247 .60868 Metetra
.737 .731 .846 r
.37247 .60868 .37805 .6152 .38744 .60964 .38188 .60304 Metetra
.732 .728 .847 r
.38188 .60304 .38744 .60964 .39683 .60427 .3913 .59758 Metetra
.727 .725 .848 r
.3913 .59758 .39683 .60427 .40624 .59905 .40073 .59228 Metetra
.723 .723 .849 r
.40073 .59228 .40624 .59905 .41566 .59397 .41018 .58712 Metetra
.719 .72 .85 r
.41018 .58712 .41566 .59397 .4251 .589 .41964 .58208 Metetra
.716 .718 .85 r
.41964 .58208 .4251 .589 .43456 .58413 .42912 .57713 Metetra
.713 .715 .851 r
.42912 .57713 .43456 .58413 .44404 .57934 .43861 .57228 Metetra
.711 .713 .851 r
.43861 .57228 .44404 .57934 .45353 .57462 .44813 .56749 Metetra
.708 .711 .851 r
.44813 .56749 .45353 .57462 .46305 .56996 .45767 .56276 Metetra
.707 .71 .85 r
.45767 .56276 .46305 .56996 .47259 .56534 .46723 .55808 Metetra
.705 .708 .85 r
.46723 .55808 .47259 .56534 .48216 .56076 .47681 .55344 Metetra
.703 .706 .85 r
.47681 .55344 .48216 .56076 .49174 .55621 .48642 .54883 Metetra
.702 .705 .849 r
.48642 .54883 .49174 .55621 .50136 .55168 .49605 .54424 Metetra
.701 .703 .849 r
.49605 .54424 .50136 .55168 .51099 .54717 .5057 .53966 Metetra
.7 .702 .848 r
.5057 .53966 .51099 .54717 .52065 .54266 .51538 .53509 Metetra
.7 .701 .848 r
.51538 .53509 .52065 .54266 .53034 .53815 .52509 .53053 Metetra
.699 .7 .847 r
.52509 .53053 .53034 .53815 .54005 .53364 .53482 .52596 Metetra
.699 .699 .846 r
.53482 .52596 .54005 .53364 .54979 .52912 .54457 .52138 Metetra
.699 .697 .845 r
.54457 .52138 .54979 .52912 .55955 .52459 .55435 .51678 Metetra
.699 .696 .844 r
.55435 .51678 .55955 .52459 .56934 .52004 .56416 .51217 Metetra
.699 .695 .843 r
.56416 .51217 .56934 .52004 .57915 .51547 .57399 .50754 Metetra
.699 .695 .842 r
.57399 .50754 .57915 .51547 .58899 .51087 .58385 .50288 Metetra
.694 .692 .844 r
.58385 .50288 .58899 .51087 .59885 .50624 .59373 .49838 Metetra
.658 .682 .861 r
.59373 .49838 .59885 .50624 .60876 .5022 .60368 .49514 Metetra
.664 .708 .88 r
.60368 .49514 .60876 .5022 .61871 .49891 .61365 .49178 Metetra
.667 .708 .878 r
.61365 .49178 .61871 .49891 .6287 .49551 .62366 .48831 Metetra
.67 .707 .875 r
.62366 .48831 .6287 .49551 .63872 .492 .63369 .48474 Metetra
.673 .707 .873 r
.63369 .48474 .63872 .492 .64876 .48839 .64376 .48106 Metetra
.676 .707 .871 r
.64376 .48106 .64876 .48839 .65884 .48467 .65385 .47727 Metetra
.678 .707 .869 r
.65385 .47727 .65884 .48467 .66894 .48085 .66398 .47338 Metetra
.681 .706 .867 r
.66398 .47338 .66894 .48085 .67908 .47693 .67413 .4694 Metetra
.683 .706 .865 r
.67413 .4694 .67908 .47693 .68924 .47291 .68431 .46531 Metetra
.686 .706 .863 r
.68431 .46531 .68924 .47291 .69942 .46879 .69451 .46112 Metetra
.688 .705 .861 r
.69451 .46112 .69942 .46879 .70964 .46456 .70474 .45682 Metetra
.69 .705 .858 r
.70474 .45682 .70964 .46456 .71987 .46024 .715 .45243 Metetra
.692 .704 .856 r
.715 .45243 .71987 .46024 .73014 .45582 .72528 .44793 Metetra
.695 .704 .854 r
.72528 .44793 .73014 .45582 .74042 .45129 .73558 .44333 Metetra
.697 .703 .852 r
.73558 .44333 .74042 .45129 .75073 .44665 .74591 .43861 Metetra
.699 .703 .85 r
.74591 .43861 .75073 .44665 .76106 .4419 .75626 .43379 Metetra
.702 .702 .848 r
.75626 .43379 .76106 .4419 .77141 .43705 .76663 .42885 Metetra
.704 .702 .845 r
.76663 .42885 .77141 .43705 .78178 .43207 .77701 .42379 Metetra
.706 .701 .843 r
.77701 .42379 .78178 .43207 .79217 .42697 .78742 .41861 Metetra
.709 .701 .84 r
.78742 .41861 .79217 .42697 .80257 .42175 .79784 .4133 Metetra
.711 .7 .838 r
.79784 .4133 .80257 .42175 .81299 .41639 .80828 .40786 Metetra
.69 .69 .845 r
.80828 .40786 .81299 .41639 .82344 .41104 .81881 .4032 Metetra
.695 .711 .86 r
.81881 .4032 .82344 .41104 .83398 .40644 .82937 .39852 Metetra
.699 .711 .858 r
.82937 .39852 .83398 .40644 .84455 .4017 .83995 .3937 Metetra
.702 .711 .855 r
.83995 .3937 .84455 .4017 .85512 .39681 .85055 .38873 Metetra
.705 .711 .852 r
.85055 .38873 .85512 .39681 .86572 .39177 .86116 .3836 Metetra
.709 .71 .849 r
.86116 .3836 .86572 .39177 .87632 .38656 .87178 .3783 Metetra
.712 .71 .846 r
.87178 .3783 .87632 .38656 .88693 .38119 .88241 .37284 Metetra
.811 .774 .819 r
.26264 .68529 .26861 .69033 .27811 .68165 .27218 .67643 Metetra
.809 .77 .817 r
.27218 .67643 .27811 .68165 .28761 .67299 .28172 .6676 Metetra
.805 .765 .817 r
.28172 .6676 .28761 .67299 .29709 .66448 .29124 .6589 Metetra
.799 .761 .819 r
.29124 .6589 .29709 .66448 .30656 .65623 .30075 .65049 Metetra
.791 .757 .822 r
.30075 .65049 .30656 .65623 .31601 .64836 .31024 .64246 Metetra
.783 .753 .826 r
.31024 .64246 .31601 .64836 .32545 .64088 .3197 .63484 Metetra
.774 .749 .83 r
.3197 .63484 .32545 .64088 .33486 .63379 .32915 .62762 Metetra
.766 .745 .833 r
.32915 .62762 .33486 .63379 .34427 .62707 .33859 .62077 Metetra
.758 .741 .837 r
.33859 .62077 .34427 .62707 .35367 .62066 .34801 .61425 Metetra
.751 .737 .839 r
.34801 .61425 .35367 .62066 .36307 .61455 .35744 .60803 Metetra
.744 .733 .841 r
.35744 .60803 .36307 .61455 .37247 .60868 .36687 .60206 Metetra
.738 .73 .843 r
.36687 .60206 .37247 .60868 .38188 .60304 .3763 .59632 Metetra
.733 .726 .845 r
.3763 .59632 .38188 .60304 .3913 .59758 .38574 .59077 Metetra
.728 .723 .846 r
.38574 .59077 .3913 .59758 .40073 .59228 .3952 .58539 Metetra
.724 .721 .847 r
.3952 .58539 .40073 .59228 .41018 .58712 .40466 .58015 Metetra
.72 .718 .847 r
.40466 .58015 .41018 .58712 .41964 .58208 .41415 .57503 Metetra
.717 .715 .848 r
.41415 .57503 .41964 .58208 .42912 .57713 .42364 .57002 Metetra
.714 .713 .848 r
.42364 .57002 .42912 .57713 .43861 .57228 .43316 .56509 Metetra
.711 .711 .848 r
.43316 .56509 .43861 .57228 .44813 .56749 .4427 .56023 Metetra
.709 .709 .848 r
.4427 .56023 .44813 .56749 .45767 .56276 .45226 .55543 Metetra
.707 .707 .848 r
.45226 .55543 .45767 .56276 .46723 .55808 .46184 .55069 Metetra
.705 .705 .848 r
.46184 .55069 .46723 .55808 .47681 .55344 .47144 .54598 Metetra
.704 .704 .847 r
.47144 .54598 .47681 .55344 .48642 .54883 .48107 .5413 Metetra
.703 .702 .847 r
.48107 .5413 .48642 .54883 .49605 .54424 .49072 .53665 Metetra
.702 .701 .846 r
.49072 .53665 .49605 .54424 .5057 .53966 .50039 .53201 Metetra
.701 .699 .845 r
.50039 .53201 .5057 .53966 .51538 .53509 .51009 .52738 Metetra
.7 .698 .845 r
.51009 .52738 .51538 .53509 .52509 .53053 .51981 .52275 Metetra
.7 .697 .844 r
.51981 .52275 .52509 .53053 .53482 .52596 .52956 .51812 Metetra
.699 .696 .843 r
.52956 .51812 .53482 .52596 .54457 .52138 .53933 .51348 Metetra
.699 .695 .842 r
.53933 .51348 .54457 .52138 .55435 .51678 .54913 .50882 Metetra
.699 .694 .841 r
.54913 .50882 .55435 .51678 .56416 .51217 .55896 .50415 Metetra
.699 .693 .84 r
.55896 .50415 .56416 .51217 .57399 .50754 .56881 .49945 Metetra
.699 .692 .839 r
.56881 .49945 .57399 .50754 .58385 .50288 .57868 .49473 Metetra
.663 .677 .853 r
.57868 .49473 .58385 .50288 .59373 .49838 .5886 .49126 Metetra
.662 .706 .88 r
.5886 .49126 .59373 .49838 .60368 .49514 .59857 .48795 Metetra
.665 .706 .878 r
.59857 .48795 .60368 .49514 .61365 .49178 .60856 .48453 Metetra
.668 .706 .875 r
.60856 .48453 .61365 .49178 .62366 .48831 .61858 .481 Metetra
.671 .706 .873 r
.61858 .481 .62366 .48831 .63369 .48474 .62864 .47735 Metetra
.674 .705 .871 r
.62864 .47735 .63369 .48474 .64376 .48106 .63872 .47361 Metetra
.677 .705 .869 r
.63872 .47361 .64376 .48106 .65385 .47727 .64884 .46975 Metetra
.679 .705 .866 r
.64884 .46975 .65385 .47727 .66398 .47338 .65898 .46579 Metetra
.682 .704 .864 r
.65898 .46579 .66398 .47338 .67413 .4694 .66915 .46174 Metetra
.684 .704 .862 r
.66915 .46174 .67413 .4694 .68431 .46531 .67935 .45757 Metetra
.687 .703 .86 r
.67935 .45757 .68431 .46531 .69451 .46112 .68957 .45331 Metetra
.689 .703 .858 r
.68957 .45331 .69451 .46112 .70474 .45682 .69982 .44895 Metetra
.691 .702 .856 r
.69982 .44895 .70474 .45682 .715 .45243 .71009 .44448 Metetra
.693 .702 .854 r
.71009 .44448 .715 .45243 .72528 .44793 .72039 .4399 Metetra
.696 .701 .851 r
.72039 .4399 .72528 .44793 .73558 .44333 .73071 .43522 Metetra
.698 .701 .849 r
.73071 .43522 .73558 .44333 .74591 .43861 .74106 .43043 Metetra
.7 .7 .847 r
.74106 .43043 .74591 .43861 .75626 .43379 .75142 .42552 Metetra
.702 .7 .845 r
.75142 .42552 .75626 .43379 .76663 .42885 .76181 .4205 Metetra
.705 .699 .842 r
.76181 .4205 .76663 .42885 .77701 .42379 .77221 .41536 Metetra
.707 .699 .84 r
.77221 .41536 .77701 .42379 .78742 .41861 .78264 .41009 Metetra
.709 .698 .837 r
.78264 .41009 .78742 .41861 .79784 .4133 .79307 .40469 Metetra
.694 .69 .842 r
.79307 .40469 .79784 .4133 .80828 .40786 .80359 .39986 Metetra
.692 .706 .858 r
.80359 .39986 .80828 .40786 .81881 .4032 .81415 .39524 Metetra
.696 .709 .858 r
.81415 .39524 .81881 .4032 .82937 .39852 .82473 .39047 Metetra
.7 .709 .855 r
.82473 .39047 .82937 .39852 .83995 .3937 .83533 .38556 Metetra
.703 .709 .852 r
.83533 .38556 .83995 .3937 .85055 .38873 .84594 .3805 Metetra
.706 .708 .85 r
.84594 .3805 .85055 .38873 .86116 .3836 .85657 .37528 Metetra
.71 .708 .847 r
.85657 .37528 .86116 .3836 .87178 .3783 .86721 .3699 Metetra
.713 .708 .843 r
.86721 .3699 .87178 .3783 .88241 .37284 .87785 .36433 Metetra
.813 .774 .816 r
.25664 .68021 .26264 .68529 .27218 .67643 .26622 .67116 Metetra
.811 .769 .814 r
.26622 .67116 .27218 .67643 .28172 .6676 .27579 .66214 Metetra
.807 .765 .814 r
.27579 .66214 .28172 .6676 .29124 .6589 .28536 .65326 Metetra
.8 .76 .816 r
.28536 .65326 .29124 .6589 .30075 .65049 .2949 .64468 Metetra
.793 .756 .819 r
.2949 .64468 .30075 .65049 .31024 .64246 .30443 .63649 Metetra
.784 .752 .823 r
.30443 .63649 .31024 .64246 .3197 .63484 .31393 .62871 Metetra
.776 .747 .827 r
.31393 .62871 .3197 .63484 .32915 .62762 .32341 .62135 Metetra
.767 .743 .831 r
.32341 .62135 .32915 .62762 .33859 .62077 .33287 .61437 Metetra
.759 .739 .834 r
.33287 .61437 .33859 .62077 .34801 .61425 .34233 .60773 Metetra
.752 .735 .837 r
.34233 .60773 .34801 .61425 .35744 .60803 .35178 .6014 Metetra
.745 .731 .839 r
.35178 .6014 .35744 .60803 .36687 .60206 .36124 .59533 Metetra
.739 .728 .841 r
.36124 .59533 .36687 .60206 .3763 .59632 .37069 .58949 Metetra
.734 .724 .842 r
.37069 .58949 .3763 .59632 .38574 .59077 .38016 .58385 Metetra
.729 .721 .843 r
.38016 .58385 .38574 .59077 .3952 .58539 .38964 .57838 Metetra
.725 .718 .844 r
.38964 .57838 .3952 .58539 .40466 .58015 .39912 .57306 Metetra
.721 .716 .845 r
.39912 .57306 .40466 .58015 .41415 .57503 .40863 .56786 Metetra
.717 .713 .845 r
.40863 .56786 .41415 .57503 .42364 .57002 .41815 .56276 Metetra
.714 .711 .845 r
.41815 .56276 .42364 .57002 .43316 .56509 .42769 .55776 Metetra
.712 .709 .845 r
.42769 .55776 .43316 .56509 .4427 .56023 .43724 .55283 Metetra
.709 .706 .845 r
.43724 .55283 .4427 .56023 .45226 .55543 .44682 .54796 Metetra
.707 .705 .845 r
.44682 .54796 .45226 .55543 .46184 .55069 .45642 .54315 Metetra
.706 .703 .845 r
.45642 .54315 .46184 .55069 .47144 .54598 .46604 .53837 Metetra
.704 .701 .844 r
.46604 .53837 .47144 .54598 .48107 .5413 .47569 .53363 Metetra
.703 .7 .844 r
.47569 .53363 .48107 .5413 .49072 .53665 .48536 .52891 Metetra
.702 .698 .843 r
.48536 .52891 .49072 .53665 .50039 .53201 .49505 .5242 Metetra
.701 .697 .843 r
.49505 .5242 .50039 .53201 .51009 .52738 .50477 .51951 Metetra
.7 .695 .842 r
.50477 .51951 .51009 .52738 .51981 .52275 .51451 .51482 Metetra
.7 .694 .841 r
.51451 .51482 .51981 .52275 .52956 .51812 .52428 .51012 Metetra
.699 .693 .84 r
.52428 .51012 .52956 .51812 .53933 .51348 .53407 .50541 Metetra
.699 .692 .839 r
.53407 .50541 .53933 .51348 .54913 .50882 .54388 .50069 Metetra
.699 .691 .838 r
.54388 .50069 .54913 .50882 .55896 .50415 .55373 .49596 Metetra
.699 .69 .837 r
.55373 .49596 .55896 .50415 .56881 .49945 .56359 .49119 Metetra
.676 .679 .846 r
.56359 .49119 .56881 .49945 .57868 .49473 .5735 .48728 Metetra
.659 .696 .873 r
.5735 .48728 .57868 .49473 .5886 .49126 .58344 .48403 Metetra
.663 .704 .878 r
.58344 .48403 .5886 .49126 .59857 .48795 .59342 .48065 Metetra
.667 .704 .875 r
.59342 .48065 .59857 .48795 .60856 .48453 .60344 .47716 Metetra
.67 .704 .873 r
.60344 .47716 .60856 .48453 .61858 .481 .61348 .47356 Metetra
.673 .704 .87 r
.61348 .47356 .61858 .481 .62864 .47735 .62355 .46985 Metetra
.675 .703 .868 r
.62355 .46985 .62864 .47735 .63872 .47361 .63365 .46603 Metetra
.678 .703 .866 r
.63365 .46603 .63872 .47361 .64884 .46975 .64379 .4621 Metetra
.68 .702 .864 r
.64379 .4621 .64884 .46975 .65898 .46579 .65395 .45807 Metetra
.683 .702 .862 r
.65395 .45807 .65898 .46579 .66915 .46174 .66414 .45394 Metetra
.685 .702 .859 r
.66414 .45394 .66915 .46174 .67935 .45757 .67435 .4497 Metetra
.687 .701 .857 r
.67435 .4497 .67935 .45757 .68957 .45331 .68459 .44537 Metetra
.69 .701 .855 r
.68459 .44537 .68957 .45331 .69982 .44895 .69486 .44092 Metetra
.692 .7 .853 r
.69486 .44092 .69982 .44895 .71009 .44448 .70516 .43638 Metetra
.694 .699 .851 r
.70516 .43638 .71009 .44448 .72039 .4399 .71547 .43172 Metetra
.696 .699 .848 r
.71547 .43172 .72039 .4399 .73071 .43522 .72581 .42696 Metetra
.699 .698 .846 r
.72581 .42696 .73071 .43522 .74106 .43043 .73617 .42209 Metetra
.701 .698 .844 r
.73617 .42209 .74106 .43043 .75142 .42552 .74656 .4171 Metetra
.703 .697 .842 r
.74656 .4171 .75142 .42552 .76181 .4205 .75696 .41199 Metetra
.705 .697 .839 r
.75696 .41199 .76181 .4205 .77221 .41536 .76738 .40676 Metetra
.708 .696 .837 r
.76738 .40676 .77221 .41536 .78264 .41009 .77782 .4014 Metetra
.698 .69 .839 r
.77782 .4014 .78264 .41009 .79307 .40469 .78831 .3964 Metetra
.689 .697 .853 r
.78831 .3964 .79307 .40469 .80359 .39986 .79887 .39183 Metetra
.694 .707 .858 r
.79887 .39183 .80359 .39986 .81415 .39524 .80945 .38713 Metetra
.697 .707 .855 r
.80945 .38713 .81415 .39524 .82473 .39047 .82005 .38228 Metetra
.701 .707 .852 r
.82005 .38228 .82473 .39047 .83533 .38556 .83067 .37728 Metetra
.704 .706 .85 r
.83067 .37728 .83533 .38556 .84594 .3805 .8413 .37213 Metetra
.707 .706 .847 r
.8413 .37213 .84594 .3805 .85657 .37528 .85194 .36682 Metetra
.711 .706 .844 r
.85194 .36682 .85657 .37528 .86721 .3699 .8626 .36133 Metetra
.714 .706 .84 r
.8626 .36133 .86721 .3699 .87785 .36433 .87326 .35567 Metetra
.815 .773 .814 r
.25059 .67509 .25664 .68021 .26622 .67116 .26022 .66584 Metetra
.813 .768 .812 r
.26022 .66584 .26622 .67116 .27579 .66214 .26984 .65662 Metetra
.808 .764 .812 r
.26984 .65662 .27579 .66214 .28536 .65326 .27944 .64756 Metetra
.802 .759 .813 r
.27944 .64756 .28536 .65326 .2949 .64468 .28903 .63879 Metetra
.794 .755 .817 r
.28903 .63879 .2949 .64468 .30443 .63649 .29859 .63043 Metetra
.786 .751 .821 r
.29859 .63043 .30443 .63649 .31393 .62871 .30812 .6225 Metetra
.777 .746 .825 r
.30812 .6225 .31393 .62871 .32341 .62135 .31763 .61499 Metetra
.769 .742 .828 r
.31763 .61499 .32341 .62135 .33287 .61437 .32713 .60787 Metetra
.761 .737 .831 r
.32713 .60787 .33287 .61437 .34233 .60773 .33661 .60111 Metetra
.753 .733 .834 r
.33661 .60111 .34233 .60773 .35178 .6014 .3461 .59466 Metetra
.746 .729 .836 r
.3461 .59466 .35178 .6014 .36124 .59533 .35558 .58848 Metetra
.74 .726 .838 r
.35558 .58848 .36124 .59533 .37069 .58949 .36506 .58254 Metetra
.735 .722 .839 r
.36506 .58254 .37069 .58949 .38016 .58385 .37455 .5768 Metetra
.73 .719 .841 r
.37455 .5768 .38016 .58385 .38964 .57838 .38405 .57124 Metetra
.725 .716 .841 r
.38405 .57124 .38964 .57838 .39912 .57306 .39356 .56583 Metetra
.721 .713 .842 r
.39356 .56583 .39912 .57306 .40863 .56786 .40308 .56054 Metetra
.718 .711 .842 r
.40308 .56054 .40863 .56786 .41815 .56276 .41262 .55537 Metetra
.715 .708 .843 r
.41262 .55537 .41815 .56276 .42769 .55776 .42218 .55029 Metetra
.712 .706 .843 r
.42218 .55029 .42769 .55776 .43724 .55283 .43176 .54528 Metetra
.71 .704 .842 r
.43176 .54528 .43724 .55283 .44682 .54796 .44136 .54034 Metetra
.708 .702 .842 r
.44136 .54034 .44682 .54796 .45642 .54315 .45098 .53546 Metetra
.706 .7 .842 r
.45098 .53546 .45642 .54315 .46604 .53837 .46062 .53061 Metetra
.705 .698 .841 r
.46062 .53061 .46604 .53837 .47569 .53363 .47029 .5258 Metetra
.703 .697 .841 r
.47029 .5258 .47569 .53363 .48536 .52891 .47997 .52101 Metetra
.702 .695 .84 r
.47997 .52101 .48536 .52891 .49505 .5242 .48968 .51624 Metetra
.701 .694 .839 r
.48968 .51624 .49505 .5242 .50477 .51951 .49942 .51147 Metetra
.701 .692 .839 r
.49942 .51147 .50477 .51951 .51451 .51482 .50918 .50671 Metetra
.7 .691 .838 r
.50918 .50671 .51451 .51482 .52428 .51012 .51896 .50195 Metetra
.7 .69 .837 r
.51896 .50195 .52428 .51012 .53407 .50541 .52877 .49718 Metetra
.699 .688 .836 r
.52877 .49718 .53407 .50541 .54388 .50069 .53861 .49239 Metetra
.699 .687 .835 r
.53861 .49239 .54388 .50069 .55373 .49596 .54847 .48759 Metetra
.688 .682 .839 r
.54847 .48759 .55373 .49596 .56359 .49119 .55836 .4832 Metetra
.655 .679 .861 r
.55836 .4832 .56359 .49119 .5735 .48728 .56829 .48 Metetra
.661 .702 .878 r
.56829 .48 .5735 .48728 .58344 .48403 .57825 .47668 Metetra
.665 .702 .875 r
.57825 .47668 .58344 .48403 .59342 .48065 .58825 .47323 Metetra
.668 .702 .872 r
.58825 .47323 .59342 .48065 .60344 .47716 .59828 .46967 Metetra
.671 .702 .87 r
.59828 .46967 .60344 .47716 .61348 .47356 .60834 .46599 Metetra
.674 .702 .868 r
.60834 .46599 .61348 .47356 .62355 .46985 .61843 .4622 Metetra
.676 .701 .865 r
.61843 .4622 .62355 .46985 .63365 .46603 .62856 .45831 Metetra
.679 .701 .863 r
.62856 .45831 .63365 .46603 .64379 .4621 .63871 .45431 Metetra
.681 .7 .861 r
.63871 .45431 .64379 .4621 .65395 .45807 .64889 .4502 Metetra
.684 .7 .859 r
.64889 .4502 .65395 .45807 .66414 .45394 .65909 .446 Metetra
.686 .699 .857 r
.65909 .446 .66414 .45394 .67435 .4497 .66933 .44168 Metetra
.688 .699 .854 r
.66933 .44168 .67435 .4497 .68459 .44537 .67959 .43727 Metetra
.691 .698 .852 r
.67959 .43727 .68459 .44537 .69486 .44092 .68987 .43275 Metetra
.693 .697 .85 r
.68987 .43275 .69486 .44092 .70516 .43638 .70018 .42812 Metetra
.695 .697 .848 r
.70018 .42812 .70516 .43638 .71547 .43172 .71052 .42338 Metetra
.697 .696 .845 r
.71052 .42338 .71547 .43172 .72581 .42696 .72087 .41854 Metetra
.699 .696 .843 r
.72087 .41854 .72581 .42696 .73617 .42209 .73125 .41358 Metetra
.701 .695 .841 r
.73125 .41358 .73617 .42209 .74656 .4171 .74165 .4085 Metetra
.704 .694 .838 r
.74165 .4085 .74656 .4171 .75696 .41199 .75207 .4033 Metetra
.706 .694 .836 r
.75207 .4033 .75696 .41199 .76738 .40676 .76251 .39798 Metetra
.701 .69 .836 r
.76251 .39798 .76738 .40676 .77782 .4014 .77299 .39283 Metetra
.686 .689 .848 r
.77299 .39283 .77782 .4014 .78831 .3964 .78354 .38832 Metetra
.692 .705 .858 r
.78354 .38832 .78831 .3964 .79887 .39183 .79412 .38367 Metetra
.695 .705 .855 r
.79412 .38367 .79887 .39183 .80945 .38713 .80472 .37887 Metetra
.698 .705 .852 r
.80472 .37887 .80945 .38713 .82005 .38228 .81534 .37394 Metetra
.702 .704 .85 r
.81534 .37394 .82005 .38228 .83067 .37728 .82597 .36885 Metetra
.705 .704 .847 r
.82597 .36885 .83067 .37728 .8413 .37213 .83662 .3636 Metetra
.708 .704 .844 r
.83662 .3636 .8413 .37213 .85194 .36682 .84728 .35819 Metetra
.712 .703 .841 r
.84728 .35819 .85194 .36682 .8626 .36133 .85795 .3526 Metetra
.715 .703 .837 r
.85795 .3526 .8626 .36133 .87326 .35567 .86862 .34683 Metetra
.817 .773 .811 r
.24451 .66993 .25059 .67509 .26022 .66584 .25418 .66047 Metetra
.815 .768 .809 r
.25418 .66047 .26022 .66584 .26984 .65662 .26384 .65105 Metetra
.81 .763 .809 r
.26384 .65105 .26984 .65662 .27944 .64756 .27349 .64178 Metetra
.804 .758 .811 r
.27349 .64178 .27944 .64756 .28903 .63879 .28312 .63282 Metetra
.796 .754 .814 r
.28312 .63282 .28903 .63879 .29859 .63043 .29271 .62428 Metetra
.788 .749 .818 r
.29271 .62428 .29859 .63043 .30812 .6225 .30228 .61618 Metetra
.779 .745 .822 r
.30228 .61618 .30812 .6225 .31763 .61499 .31183 .60852 Metetra
.77 .74 .825 r
.31183 .60852 .31763 .61499 .32713 .60787 .32136 .60126 Metetra
.762 .736 .828 r
.32136 .60126 .32713 .60787 .33661 .60111 .33087 .59437 Metetra
.754 .731 .831 r
.33087 .59437 .33661 .60111 .3461 .59466 .34038 .58779 Metetra
.748 .727 .833 r
.34038 .58779 .3461 .59466 .35558 .58848 .34989 .5815 Metetra
.741 .724 .835 r
.34989 .5815 .35558 .58848 .36506 .58254 .3594 .57545 Metetra
.736 .72 .837 r
.3594 .57545 .36506 .58254 .37455 .5768 .36891 .56961 Metetra
.731 .717 .838 r
.36891 .56961 .37455 .5768 .38405 .57124 .37843 .56396 Metetra
.726 .714 .838 r
.37843 .56396 .38405 .57124 .39356 .56583 .38797 .55845 Metetra
.722 .711 .839 r
.38797 .55845 .39356 .56583 .40308 .56054 .39751 .55308 Metetra
.719 .708 .839 r
.39751 .55308 .40308 .56054 .41262 .55537 .40708 .54783 Metetra
.715 .705 .839 r
.40708 .54783 .41262 .55537 .42218 .55029 .41666 .54266 Metetra
.713 .703 .839 r
.41666 .54266 .42218 .55029 .43176 .54528 .42625 .53758 Metetra
.71 .701 .839 r
.42625 .53758 .43176 .54528 .44136 .54034 .43587 .53256 Metetra
.708 .699 .839 r
.43587 .53256 .44136 .54034 .45098 .53546 .44551 .5276 Metetra
.706 .697 .839 r
.44551 .5276 .45098 .53546 .46062 .53061 .45517 .52268 Metetra
.705 .695 .838 r
.45517 .52268 .46062 .53061 .47029 .5258 .46486 .5178 Metetra
.704 .693 .838 r
.46486 .5178 .47029 .5258 .47997 .52101 .47456 .51294 Metetra
.702 .692 .837 r
.47456 .51294 .47997 .52101 .48968 .51624 .48429 .5081 Metetra
.702 .69 .836 r
.48429 .5081 .48968 .51624 .49942 .51147 .49404 .50326 Metetra
.701 .689 .835 r
.49404 .50326 .49942 .51147 .50918 .50671 .50382 .49843 Metetra
.7 .688 .835 r
.50382 .49843 .50918 .50671 .51896 .50195 .51362 .4936 Metetra
.7 .686 .834 r
.51362 .4936 .51896 .50195 .52877 .49718 .52345 .48876 Metetra
.699 .685 .833 r
.52345 .48876 .52877 .49718 .53861 .49239 .5333 .4839 Metetra
.699 .684 .832 r
.5333 .4839 .53861 .49239 .54847 .48759 .54318 .47903 Metetra
.652 .664 .849 r
.54318 .47903 .54847 .48759 .55836 .4832 .5531 .47587 Metetra
.659 .701 .877 r
.5531 .47587 .55836 .4832 .56829 .48 .56305 .47259 Metetra
.663 .701 .875 r
.56305 .47259 .56829 .48 .57825 .47668 .57303 .46919 Metetra
.666 .7 .872 r
.57303 .46919 .57825 .47668 .58825 .47323 .58305 .46567 Metetra
.669 .7 .87 r
.58305 .46567 .58825 .47323 .59828 .46967 .5931 .46203 Metetra
.672 .7 .867 r
.5931 .46203 .59828 .46967 .60834 .46599 .60318 .45828 Metetra
.675 .699 .865 r
.60318 .45828 .60834 .46599 .61843 .4622 .61329 .45442 Metetra
.678 .699 .863 r
.61329 .45442 .61843 .4622 .62856 .45831 .62343 .45045 Metetra
.68 .698 .86 r
.62343 .45045 .62856 .45831 .63871 .45431 .63359 .44637 Metetra
.682 .698 .858 r
.63359 .44637 .63871 .45431 .64889 .4502 .64379 .44219 Metetra
.685 .697 .856 r
.64379 .44219 .64889 .4502 .65909 .446 .65402 .4379 Metetra
.687 .697 .853 r
.65402 .4379 .65909 .446 .66933 .44168 .66427 .43351 Metetra
.689 .696 .851 r
.66427 .43351 .66933 .44168 .67959 .43727 .67455 .42901 Metetra
.691 .695 .849 r
.67455 .42901 .67959 .43727 .68987 .43275 .68485 .42441 Metetra
.694 .695 .847 r
.68485 .42441 .68987 .43275 .70018 .42812 .69518 .41969 Metetra
.696 .694 .844 r
.69518 .41969 .70018 .42812 .71052 .42338 .70553 .41487 Metetra
.698 .693 .842 r
.70553 .41487 .71052 .42338 .72087 .41854 .7159 .40994 Metetra
.7 .693 .84 r
.7159 .40994 .72087 .41854 .73125 .41358 .7263 .40489 Metetra
.702 .692 .837 r
.7263 .40489 .73125 .41358 .74165 .4085 .73671 .39972 Metetra
.704 .691 .835 r
.73671 .39972 .74165 .4085 .75207 .4033 .74715 .39443 Metetra
.703 .689 .834 r
.74715 .39443 .75207 .4033 .76251 .39798 .75761 .38915 Metetra
.682 .682 .843 r
.75761 .38915 .76251 .39798 .77299 .39283 .76817 .38469 Metetra
.69 .704 .857 r
.76817 .38469 .77299 .39283 .78354 .38832 .77874 .38009 Metetra
.693 .703 .855 r
.77874 .38009 .78354 .38832 .79412 .38367 .78934 .37535 Metetra
.696 .703 .852 r
.78934 .37535 .79412 .38367 .80472 .37887 .79995 .37047 Metetra
.7 .702 .849 r
.79995 .37047 .80472 .37887 .81534 .37394 .81058 .36544 Metetra
.703 .702 .846 r
.81058 .36544 .81534 .37394 .82597 .36885 .82123 .36025 Metetra
.706 .702 .843 r
.82123 .36025 .82597 .36885 .83662 .3636 .8319 .35491 Metetra
.709 .701 .84 r
.8319 .35491 .83662 .3636 .84728 .35819 .84257 .34939 Metetra
.713 .701 .837 r
.84257 .34939 .84728 .35819 .85795 .3526 .85326 .3437 Metetra
.716 .7 .834 r
.85326 .3437 .85795 .3526 .86862 .34683 .86395 .33782 Metetra
.819 .772 .808 r
.23839 .66473 .24451 .66993 .25418 .66047 .24811 .65505 Metetra
.817 .767 .806 r
.24811 .65505 .25418 .66047 .26384 .65105 .25782 .64541 Metetra
.812 .762 .806 r
.25782 .64541 .26384 .65105 .27349 .64178 .26751 .63593 Metetra
.806 .757 .808 r
.26751 .63593 .27349 .64178 .28312 .63282 .27718 .62677 Metetra
.798 .753 .811 r
.27718 .62677 .28312 .63282 .29271 .62428 .28681 .61804 Metetra
.789 .748 .815 r
.28681 .61804 .29271 .62428 .30228 .61618 .29642 .60976 Metetra
.78 .743 .819 r
.29642 .60976 .30228 .61618 .31183 .60852 .306 .60194 Metetra
.772 .738 .822 r
.306 .60194 .31183 .60852 .32136 .60126 .31556 .59453 Metetra
.763 .734 .826 r
.31556 .59453 .32136 .60126 .33087 .59437 .3251 .5875 Metetra
.756 .729 .828 r
.3251 .5875 .33087 .59437 .34038 .58779 .33464 .5808 Metetra
.749 .725 .83 r
.33464 .5808 .34038 .58779 .34989 .5815 .34417 .57439 Metetra
.742 .721 .832 r
.34417 .57439 .34989 .5815 .3594 .57545 .35371 .56823 Metetra
.736 .718 .834 r
.35371 .56823 .3594 .57545 .36891 .56961 .36325 .56228 Metetra
.731 .714 .835 r
.36325 .56228 .36891 .56961 .37843 .56396 .37279 .55653 Metetra
.727 .711 .835 r
.37279 .55653 .37843 .56396 .38797 .55845 .38235 .55093 Metetra
.723 .708 .836 r
.38235 .55093 .38797 .55845 .39751 .55308 .39192 .54547 Metetra
.719 .705 .836 r
.39192 .54547 .39751 .55308 .40708 .54783 .4015 .54012 Metetra
.716 .703 .836 r
.4015 .54012 .40708 .54783 .41666 .54266 .4111 .53488 Metetra
.713 .7 .836 r
.4111 .53488 .41666 .54266 .42625 .53758 .42072 .52971 Metetra
.711 .698 .836 r
.42072 .52971 .42625 .53758 .43587 .53256 .43036 .52462 Metetra
.709 .696 .836 r
.43036 .52462 .43587 .53256 .44551 .5276 .44002 .51958 Metetra
.707 .694 .835 r
.44002 .51958 .44551 .5276 .45517 .52268 .4497 .51458 Metetra
.705 .692 .835 r
.4497 .51458 .45517 .52268 .46486 .5178 .4594 .50962 Metetra
.704 .69 .834 r
.4594 .50962 .46486 .5178 .47456 .51294 .46912 .50469 Metetra
.703 .689 .834 r
.46912 .50469 .47456 .51294 .48429 .5081 .47887 .49977 Metetra
.702 .687 .833 r
.47887 .49977 .48429 .5081 .49404 .50326 .48864 .49487 Metetra
.701 .686 .832 r
.48864 .49487 .49404 .50326 .50382 .49843 .49844 .48996 Metetra
.7 .684 .831 r
.49844 .48996 .50382 .49843 .51362 .4936 .50826 .48506 Metetra
.7 .683 .83 r
.50826 .48506 .51362 .4936 .52345 .48876 .5181 .48015 Metetra
.699 .682 .829 r
.5181 .48015 .52345 .48876 .5333 .4839 .52797 .47522 Metetra
.664 .666 .842 r
.52797 .47522 .5333 .4839 .54318 .47903 .53787 .47162 Metetra
.656 .698 .877 r
.53787 .47162 .54318 .47903 .5531 .47587 .54781 .4684 Metetra
.66 .699 .875 r
.54781 .4684 .5531 .47587 .56305 .47259 .55778 .46505 Metetra
.664 .698 .872 r
.55778 .46505 .56305 .47259 .57303 .46919 .56778 .46157 Metetra
.667 .698 .869 r
.56778 .46157 .57303 .46919 .58305 .46567 .57781 .45797 Metetra
.67 .698 .867 r
.57781 .45797 .58305 .46567 .5931 .46203 .58788 .45426 Metetra
.673 .697 .864 r
.58788 .45426 .5931 .46203 .60318 .45828 .59798 .45043 Metetra
.676 .697 .862 r
.59798 .45043 .60318 .45828 .61329 .45442 .60811 .44648 Metetra
.679 .696 .859 r
.60811 .44648 .61329 .45442 .62343 .45045 .61826 .44243 Metetra
.681 .696 .857 r
.61826 .44243 .62343 .45045 .63359 .44637 .62845 .43828 Metetra
.683 .695 .855 r
.62845 .43828 .63359 .44637 .64379 .44219 .63867 .43401 Metetra
.686 .694 .852 r
.63867 .43401 .64379 .44219 .65402 .4379 .64891 .42964 Metetra
.688 .694 .85 r
.64891 .42964 .65402 .4379 .66427 .43351 .65918 .42516 Metetra
.69 .693 .848 r
.65918 .42516 .66427 .43351 .67455 .42901 .66947 .42058 Metetra
.692 .692 .846 r
.66947 .42058 .67455 .42901 .68485 .42441 .67979 .41589 Metetra
.694 .692 .843 r
.67979 .41589 .68485 .42441 .69518 .41969 .69014 .41109 Metetra
.696 .691 .841 r
.69014 .41109 .69518 .41969 .70553 .41487 .70051 .40618 Metetra
.699 .69 .839 r
.70051 .40618 .70553 .41487 .7159 .40994 .7109 .40116 Metetra
.701 .69 .836 r
.7109 .40116 .7159 .40994 .7263 .40489 .72131 .39601 Metetra
.703 .689 .834 r
.72131 .39601 .7263 .40489 .73671 .39972 .73174 .39075 Metetra
.705 .688 .831 r
.73174 .39075 .73671 .39972 .74715 .39443 .74219 .38537 Metetra
.68 .676 .839 r
.74219 .38537 .74715 .39443 .75761 .38915 .75274 .38095 Metetra
.688 .702 .857 r
.75274 .38095 .75761 .38915 .76817 .38469 .76331 .37639 Metetra
.691 .701 .854 r
.76331 .37639 .76817 .38469 .77874 .38009 .7739 .3717 Metetra
.694 .701 .852 r
.7739 .3717 .77874 .38009 .78934 .37535 .78451 .36687 Metetra
.697 .7 .849 r
.78451 .36687 .78934 .37535 .79995 .37047 .79515 .36189 Metetra
.701 .7 .846 r
.79515 .36189 .79995 .37047 .81058 .36544 .8058 .35677 Metetra
.704 .699 .843 r
.8058 .35677 .81058 .36544 .82123 .36025 .81646 .35148 Metetra
.707 .699 .84 r
.81646 .35148 .82123 .36025 .8319 .35491 .82714 .34603 Metetra
.71 .698 .837 r
.82714 .34603 .8319 .35491 .84257 .34939 .83783 .34041 Metetra
.714 .698 .834 r
.83783 .34041 .84257 .34939 .85326 .3437 .84853 .33461 Metetra
.717 .697 .83 r
.84853 .33461 .85326 .3437 .86395 .33782 .85924 .32862 Metetra
.822 .771 .805 r
.23223 .65948 .23839 .66473 .24811 .65505 .242 .64957 Metetra
.819 .766 .803 r
.242 .64957 .24811 .65505 .25782 .64541 .25175 .6397 Metetra
.814 .761 .803 r
.25175 .6397 .25782 .64541 .26751 .63593 .26149 .62999 Metetra
.808 .756 .805 r
.26149 .62999 .26751 .63593 .27718 .62677 .2712 .62062 Metetra
.8 .751 .808 r
.2712 .62062 .27718 .62677 .28681 .61804 .28088 .61169 Metetra
.791 .746 .812 r
.28088 .61169 .28681 .61804 .29642 .60976 .29052 .60324 Metetra
.782 .741 .816 r
.29052 .60324 .29642 .60976 .306 .60194 .30014 .59524 Metetra
.773 .736 .819 r
.30014 .59524 .306 .60194 .31556 .59453 .30973 .58768 Metetra
.765 .732 .822 r
.30973 .58768 .31556 .59453 .3251 .5875 .31931 .5805 Metetra
.757 .727 .825 r
.31931 .5805 .3251 .5875 .33464 .5808 .32887 .57367 Metetra
.75 .723 .827 r
.32887 .57367 .33464 .5808 .34417 .57439 .33844 .56713 Metetra
.743 .719 .829 r
.33844 .56713 .34417 .57439 .35371 .56823 .348 .56086 Metetra
.737 .715 .83 r
.348 .56086 .35371 .56823 .36325 .56228 .35756 .5548 Metetra
.732 .711 .831 r
.35756 .5548 .36325 .56228 .37279 .55653 .36713 .54894 Metetra
.727 .708 .832 r
.36713 .54894 .37279 .55653 .38235 .55093 .37671 .54324 Metetra
.723 .705 .833 r
.37671 .54324 .38235 .55093 .39192 .54547 .3863 .53769 Metetra
.72 .702 .833 r
.3863 .53769 .39192 .54547 .4015 .54012 .3959 .53225 Metetra
.716 .699 .833 r
.3959 .53225 .4015 .54012 .4111 .53488 .40553 .52692 Metetra
.713 .697 .833 r
.40553 .52692 .4111 .53488 .42072 .52971 .41517 .52167 Metetra
.711 .695 .833 r
.41517 .52167 .42072 .52971 .43036 .52462 .42482 .51649 Metetra
.709 .692 .832 r
.42482 .51649 .43036 .52462 .44002 .51958 .4345 .51137 Metetra
.707 .69 .832 r
.4345 .51137 .44002 .51958 .4497 .51458 .4442 .50629 Metetra
.705 .688 .831 r
.4442 .50629 .4497 .51458 .4594 .50962 .45392 .50125 Metetra
.704 .687 .831 r
.45392 .50125 .4594 .50962 .46912 .50469 .46366 .49624 Metetra
.703 .685 .83 r
.46366 .49624 .46912 .50469 .47887 .49977 .47343 .49125 Metetra
.702 .683 .829 r
.47343 .49125 .47887 .49977 .48864 .49487 .48322 .48627 Metetra
.701 .682 .828 r
.48322 .48627 .48864 .49487 .49844 .48996 .49303 .48129 Metetra
.7 .68 .827 r
.49303 .48129 .49844 .48996 .50826 .48506 .50287 .47631 Metetra
.7 .679 .826 r
.50287 .47631 .50826 .48506 .5181 .48015 .51273 .47132 Metetra
.676 .668 .835 r
.51273 .47132 .5181 .48015 .52797 .47522 .52262 .46725 Metetra
.652 .681 .865 r
.52262 .46725 .52797 .47522 .53787 .47162 .53253 .46409 Metetra
.658 .697 .874 r
.53253 .46409 .53787 .47162 .54781 .4684 .54249 .4608 Metetra
.662 .696 .872 r
.54249 .4608 .54781 .4684 .55778 .46505 .55247 .45737 Metetra
.666 .696 .869 r
.55247 .45737 .55778 .46505 .56778 .46157 .5625 .45381 Metetra
.669 .696 .866 r
.5625 .45381 .56778 .46157 .57781 .45797 .57255 .45013 Metetra
.672 .695 .863 r
.57255 .45013 .57781 .45797 .58788 .45426 .58263 .44633 Metetra
.675 .695 .861 r
.58263 .44633 .58788 .45426 .59798 .45043 .59275 .44242 Metetra
.677 .694 .859 r
.59275 .44242 .59798 .45043 .60811 .44648 .60289 .43839 Metetra
.68 .694 .856 r
.60289 .43839 .60811 .44648 .61826 .44243 .61307 .43426 Metetra
.682 .693 .854 r
.61307 .43426 .61826 .44243 .62845 .43828 .62328 .43001 Metetra
.684 .692 .851 r
.62328 .43001 .62845 .43828 .63867 .43401 .63351 .42566 Metetra
.687 .692 .849 r
.63351 .42566 .63867 .43401 .64891 .42964 .64377 .42121 Metetra
.689 .691 .847 r
.64377 .42121 .64891 .42964 .65918 .42516 .65405 .41664 Metetra
.691 .69 .844 r
.65405 .41664 .65918 .42516 .66947 .42058 .66437 .41197 Metetra
.693 .689 .842 r
.66437 .41197 .66947 .42058 .67979 .41589 .6747 .40719 Metetra
.695 .689 .84 r
.6747 .40719 .67979 .41589 .69014 .41109 .68507 .4023 Metetra
.697 .688 .837 r
.68507 .4023 .69014 .41109 .70051 .40618 .69545 .39729 Metetra
.699 .687 .835 r
.69545 .39729 .70051 .40618 .7109 .40116 .70586 .39217 Metetra
.701 .686 .832 r
.70586 .39217 .7109 .40116 .72131 .39601 .71629 .38694 Metetra
.703 .685 .83 r
.71629 .38694 .72131 .39601 .73174 .39075 .72673 .38158 Metetra
.68 .674 .837 r
.72673 .38158 .73174 .39075 .74219 .38537 .73727 .37709 Metetra
.686 .7 .857 r
.73727 .37709 .74219 .38537 .75274 .38095 .74783 .37258 Metetra
.689 .699 .854 r
.74783 .37258 .75274 .38095 .76331 .37639 .75842 .36793 Metetra
.692 .699 .851 r
.75842 .36793 .76331 .37639 .7739 .3717 .76903 .36315 Metetra
.695 .698 .848 r
.76903 .36315 .7739 .3717 .78451 .36687 .77966 .35822 Metetra
.698 .698 .846 r
.77966 .35822 .78451 .36687 .79515 .36189 .7903 .35315 Metetra
.702 .697 .843 r
.7903 .35315 .79515 .36189 .8058 .35677 .80097 .34792 Metetra
.705 .697 .84 r
.80097 .34792 .8058 .35677 .81646 .35148 .81165 .34253 Metetra
.708 .696 .837 r
.81165 .34253 .81646 .35148 .82714 .34603 .82234 .33697 Metetra
.711 .695 .833 r
.82234 .33697 .82714 .34603 .83783 .34041 .83305 .33124 Metetra
.714 .695 .83 r
.83305 .33124 .83783 .34041 .84853 .33461 .84376 .32533 Metetra
.718 .694 .827 r
.84376 .32533 .84853 .33461 .85924 .32862 .85448 .31922 Metetra
.824 .771 .802 r
.22603 .65418 .23223 .65948 .242 .64957 .23585 .64403 Metetra
.821 .765 .8 r
.23585 .64403 .242 .64957 .25175 .6397 .24566 .63392 Metetra
.816 .76 .8 r
.24566 .63392 .25175 .6397 .26149 .62999 .25544 .62398 Metetra
.81 .755 .802 r
.25544 .62398 .26149 .62999 .2712 .62062 .2652 .61438 Metetra
.801 .75 .805 r
.2652 .61438 .2712 .62062 .28088 .61169 .27492 .60524 Metetra
.792 .745 .809 r
.27492 .60524 .28088 .61169 .29052 .60324 .2846 .59659 Metetra
.783 .739 .813 r
.2846 .59659 .29052 .60324 .30014 .59524 .29425 .58842 Metetra
.774 .734 .816 r
.29425 .58842 .30014 .59524 .30973 .58768 .30388 .5807 Metetra
.766 .73 .819 r
.30388 .5807 .30973 .58768 .31931 .5805 .31349 .57337 Metetra
.758 .725 .822 r
.31349 .57337 .31931 .5805 .32887 .57367 .32308 .56639 Metetra
.751 .72 .824 r
.32308 .56639 .32887 .57367 .33844 .56713 .33267 .55972 Metetra
.744 .716 .826 r
.33267 .55972 .33844 .56713 .348 .56086 .34226 .55332 Metetra
.738 .712 .827 r
.34226 .55332 .348 .56086 .35756 .5548 .35185 .54715 Metetra
.733 .709 .828 r
.35185 .54715 .35756 .5548 .36713 .54894 .36144 .54118 Metetra
.728 .705 .829 r
.36144 .54118 .36713 .54894 .37671 .54324 .37104 .53538 Metetra
.724 .702 .829 r
.37104 .53538 .37671 .54324 .3863 .53769 .38066 .52973 Metetra
.72 .699 .829 r
.38066 .52973 .3863 .53769 .3959 .53225 .39028 .52419 Metetra
.717 .696 .829 r
.39028 .52419 .3959 .53225 .40553 .52692 .39993 .51877 Metetra
.714 .694 .829 r
.39993 .51877 .40553 .52692 .41517 .52167 .40959 .51343 Metetra
.711 .691 .829 r
.40959 .51343 .41517 .52167 .42482 .51649 .41926 .50816 Metetra
.709 .689 .829 r
.41926 .50816 .42482 .51649 .4345 .51137 .42896 .50296 Metetra
.707 .687 .828 r
.42896 .50296 .4345 .51137 .4442 .50629 .43868 .4978 Metetra
.705 .685 .828 r
.43868 .4978 .4442 .50629 .45392 .50125 .44842 .49268 Metetra
.704 .683 .827 r
.44842 .49268 .45392 .50125 .46366 .49624 .45818 .48759 Metetra
.703 .681 .826 r
.45818 .48759 .46366 .49624 .47343 .49125 .46796 .48252 Metetra
.702 .679 .825 r
.46796 .48252 .47343 .49125 .48322 .48627 .47777 .47745 Metetra
.701 .678 .824 r
.47777 .47745 .48322 .48627 .49303 .48129 .4876 .4724 Metetra
.7 .676 .824 r
.4876 .4724 .49303 .48129 .50287 .47631 .49746 .46734 Metetra
.688 .67 .828 r
.49746 .46734 .50287 .47631 .51273 .47132 .50733 .46276 Metetra
.648 .664 .852 r
.50733 .46276 .51273 .47132 .52262 .46725 .51723 .45967 Metetra
.656 .695 .874 r
.51723 .45967 .52262 .46725 .53253 .46409 .52717 .45643 Metetra
.66 .694 .871 r
.52717 .45643 .53253 .46409 .54249 .4608 .53714 .45305 Metetra
.664 .694 .868 r
.53714 .45305 .54249 .4608 .55247 .45737 .54714 .44953 Metetra
.667 .694 .865 r
.54714 .44953 .55247 .45737 .5625 .45381 .55718 .44589 Metetra
.67 .693 .863 r
.55718 .44589 .5625 .45381 .57255 .45013 .56725 .44212 Metetra
.673 .693 .86 r
.56725 .44212 .57255 .45013 .58263 .44633 .57735 .43824 Metetra
.676 .692 .858 r
.57735 .43824 .58263 .44633 .59275 .44242 .58749 .43424 Metetra
.678 .691 .855 r
.58749 .43424 .59275 .44242 .60289 .43839 .59765 .43012 Metetra
.681 .691 .853 r
.59765 .43012 .60289 .43839 .61307 .43426 .60785 .4259 Metetra
.683 .69 .85 r
.60785 .4259 .61307 .43426 .62328 .43001 .61807 .42157 Metetra
.685 .689 .848 r
.61807 .42157 .62328 .43001 .63351 .42566 .62832 .41713 Metetra
.688 .688 .845 r
.62832 .41713 .63351 .42566 .64377 .42121 .63859 .41259 Metetra
.69 .688 .843 r
.63859 .41259 .64377 .42121 .65405 .41664 .6489 .40793 Metetra
.692 .687 .841 r
.6489 .40793 .65405 .41664 .66437 .41197 .65923 .40317 Metetra
.694 .686 .838 r
.65923 .40317 .66437 .41197 .6747 .40719 .66958 .39829 Metetra
.696 .685 .836 r
.66958 .39829 .6747 .40719 .68507 .4023 .67996 .3933 Metetra
.698 .684 .833 r
.67996 .3933 .68507 .4023 .69545 .39729 .69036 .3882 Metetra
.7 .684 .831 r
.69036 .3882 .69545 .39729 .70586 .39217 .70078 .38298 Metetra
.702 .683 .829 r
.70078 .38298 .70586 .39217 .71629 .38694 .71123 .37764 Metetra
.681 .672 .835 r
.71123 .37764 .71629 .38694 .72673 .38158 .72175 .37311 Metetra
.684 .694 .853 r
.72175 .37311 .72673 .38158 .73727 .37709 .7323 .36865 Metetra
.688 .697 .853 r
.7323 .36865 .73727 .37709 .74783 .37258 .74288 .36404 Metetra
.691 .696 .85 r
.74288 .36404 .74783 .37258 .75842 .36793 .75349 .3593 Metetra
.694 .696 .848 r
.75349 .3593 .75842 .36793 .76903 .36315 .76411 .35442 Metetra
.697 .695 .845 r
.76411 .35442 .76903 .36315 .77966 .35822 .77476 .34939 Metetra
.699 .695 .842 r
.77476 .34939 .77966 .35822 .7903 .35315 .78542 .34421 Metetra
.703 .694 .839 r
.78542 .34421 .7903 .35315 .80097 .34792 .79611 .33888 Metetra
.706 .693 .836 r
.79611 .33888 .80097 .34792 .81165 .34253 .8068 .33338 Metetra
.709 .693 .833 r
.8068 .33338 .81165 .34253 .82234 .33697 .81751 .32771 Metetra
.712 .692 .83 r
.81751 .32771 .82234 .33697 .83305 .33124 .82823 .32186 Metetra
.715 .692 .826 r
.82823 .32186 .83305 .33124 .84376 .32533 .83895 .31583 Metetra
.708 .686 .827 r
.83895 .31583 .84376 .32533 .85448 .31922 .84973 .31007 Metetra
.826 .77 .799 r
.2198 .64884 .22603 .65418 .23585 .64403 .22967 .63843 Metetra
.823 .764 .797 r
.22967 .63843 .23585 .64403 .24566 .63392 .23953 .62806 Metetra
.818 .759 .797 r
.23953 .62806 .24566 .63392 .25544 .62398 .24936 .61787 Metetra
.812 .753 .798 r
.24936 .61787 .25544 .62398 .2652 .61438 .25916 .60804 Metetra
.803 .748 .802 r
.25916 .60804 .2652 .61438 .27492 .60524 .26893 .59868 Metetra
.794 .743 .805 r
.26893 .59868 .27492 .60524 .2846 .59659 .27865 .58983 Metetra
.785 .737 .809 r
.27865 .58983 .2846 .59659 .29425 .58842 .28834 .58147 Metetra
.776 .732 .813 r
.28834 .58147 .29425 .58842 .30388 .5807 .298 .57357 Metetra
.767 .727 .816 r
.298 .57357 .30388 .5807 .31349 .57337 .30764 .56608 Metetra
.759 .722 .818 r
.30764 .56608 .31349 .57337 .32308 .56639 .31727 .55896 Metetra
.752 .718 .821 r
.31727 .55896 .32308 .56639 .33267 .55972 .32688 .55215 Metetra
.745 .713 .822 r
.32688 .55215 .33267 .55972 .34226 .55332 .3365 .54562 Metetra
.739 .709 .823 r
.3365 .54562 .34226 .55332 .35185 .54715 .34611 .53933 Metetra
.733 .705 .824 r
.34611 .53933 .35185 .54715 .36144 .54118 .35573 .53324 Metetra
.729 .702 .825 r
.35573 .53324 .36144 .54118 .37104 .53538 .36536 .52733 Metetra
.724 .699 .825 r
.36536 .52733 .37104 .53538 .38066 .52973 .37499 .52157 Metetra
.72 .695 .826 r
.37499 .52157 .38066 .52973 .39028 .52419 .38464 .51594 Metetra
.717 .693 .826 r
.38464 .51594 .39028 .52419 .39993 .51877 .3943 .51042 Metetra
.714 .69 .825 r
.3943 .51042 .39993 .51877 .40959 .51343 .40398 .50499 Metetra
.711 .687 .825 r
.40398 .50499 .40959 .51343 .41926 .50816 .41368 .49963 Metetra
.709 .685 .825 r
.41368 .49963 .41926 .50816 .42896 .50296 .4234 .49433 Metetra
.707 .683 .824 r
.4234 .49433 .42896 .50296 .43868 .4978 .43314 .48909 Metetra
.705 .681 .824 r
.43314 .48909 .43868 .4978 .44842 .49268 .44289 .48388 Metetra
.704 .679 .823 r
.44289 .48388 .44842 .49268 .45818 .48759 .45267 .47871 Metetra
.703 .677 .822 r
.45267 .47871 .45818 .48759 .46796 .48252 .46247 .47355 Metetra
.702 .675 .821 r
.46247 .47355 .46796 .48252 .47777 .47745 .4723 .46841 Metetra
.701 .674 .82 r
.4723 .46841 .47777 .47745 .4876 .4724 .48215 .46327 Metetra
.7 .672 .819 r
.48215 .46327 .4876 .4724 .49746 .46734 .49202 .45813 Metetra
.643 .647 .839 r
.49202 .45813 .49746 .46734 .50733 .46276 .5019 .45511 Metetra
.653 .692 .874 r
.5019 .45511 .50733 .46276 .51723 .45967 .51182 .45193 Metetra
.658 .692 .871 r
.51182 .45193 .51723 .45967 .52717 .45643 .52177 .44861 Metetra
.662 .692 .868 r
.52177 .44861 .52717 .45643 .53714 .45305 .53176 .44514 Metetra
.665 .691 .865 r
.53176 .44514 .53714 .45305 .54714 .44953 .54178 .44153 Metetra
.669 .691 .862 r
.54178 .44153 .54714 .44953 .55718 .44589 .55184 .4378 Metetra
.672 .69 .859 r
.55184 .4378 .55718 .44589 .56725 .44212 .56193 .43394 Metetra
.674 .69 .856 r
.56193 .43394 .56725 .44212 .57735 .43824 .57205 .42997 Metetra
.677 .689 .854 r
.57205 .42997 .57735 .43824 .58749 .43424 .5822 .42588 Metetra
.68 .688 .851 r
.5822 .42588 .58749 .43424 .59765 .43012 .59238 .42168 Metetra
.682 .688 .849 r
.59238 .42168 .59765 .43012 .60785 .4259 .60259 .41736 Metetra
.684 .687 .846 r
.60259 .41736 .60785 .4259 .61807 .42157 .61283 .41294 Metetra
.686 .686 .844 r
.61283 .41294 .61807 .42157 .62832 .41713 .6231 .40841 Metetra
.688 .685 .842 r
.6231 .40841 .62832 .41713 .63859 .41259 .63339 .40376 Metetra
.69 .684 .839 r
.63339 .40376 .63859 .41259 .6489 .40793 .64371 .39901 Metetra
.692 .683 .837 r
.64371 .39901 .6489 .40793 .65923 .40317 .65406 .39415 Metetra
.694 .682 .834 r
.65406 .39415 .65923 .40317 .66958 .39829 .66443 .38918 Metetra
.696 .682 .832 r
.66443 .38918 .66958 .39829 .67996 .3933 .67482 .38409 Metetra
.698 .681 .829 r
.67482 .38409 .67996 .3933 .69036 .3882 .68523 .37889 Metetra
.7 .68 .827 r
.68523 .37889 .69036 .3882 .70078 .38298 .69567 .37357 Metetra
.68 .669 .833 r
.69567 .37357 .70078 .38298 .71123 .37764 .70618 .36902 Metetra
.682 .69 .851 r
.70618 .36902 .71123 .37764 .72175 .37311 .71673 .36459 Metetra
.686 .695 .852 r
.71673 .36459 .72175 .37311 .7323 .36865 .7273 .36003 Metetra
.689 .694 .85 r
.7273 .36003 .7323 .36865 .74288 .36404 .7379 .35533 Metetra
.692 .693 .847 r
.7379 .35533 .74288 .36404 .75349 .3593 .74852 .35048 Metetra
.695 .693 .844 r
.74852 .35048 .75349 .3593 .76411 .35442 .75916 .3455 Metetra
.698 .692 .841 r
.75916 .3455 .76411 .35442 .77476 .34939 .76983 .34037 Metetra
.7 .691 .838 r
.76983 .34037 .77476 .34939 .78542 .34421 .78051 .33508 Metetra
.703 .691 .835 r
.78051 .33508 .78542 .34421 .79611 .33888 .7912 .32963 Metetra
.706 .69 .832 r
.7912 .32963 .79611 .33888 .8068 .33338 .80191 .32402 Metetra
.71 .689 .829 r
.80191 .32402 .8068 .33338 .81751 .32771 .81263 .31823 Metetra
.713 .689 .825 r
.81263 .31823 .81751 .32771 .82823 .32186 .82336 .31227 Metetra
.708 .685 .825 r
.82336 .31227 .82823 .32186 .83895 .31583 .83414 .30645 Metetra
.697 .685 .835 r
.83414 .30645 .83895 .31583 .84973 .31007 .84499 .30117 Metetra
.829 .769 .796 r
.21352 .64345 .2198 .64884 .22967 .63843 .22345 .63277 Metetra
.825 .763 .794 r
.22345 .63277 .22967 .63843 .23953 .62806 .23336 .62212 Metetra
.82 .758 .793 r
.23336 .62212 .23953 .62806 .24936 .61787 .24325 .61167 Metetra
.814 .752 .795 r
.24325 .61167 .24936 .61787 .25916 .60804 .2531 .6016 Metetra
.805 .746 .798 r
.2531 .6016 .25916 .60804 .26893 .59868 .26291 .592 Metetra
.796 .741 .802 r
.26291 .592 .26893 .59868 .27865 .58983 .27267 .58293 Metetra
.786 .735 .806 r
.27267 .58293 .27865 .58983 .28834 .58147 .2824 .57437 Metetra
.777 .73 .809 r
.2824 .57437 .28834 .58147 .298 .57357 .2921 .56629 Metetra
.768 .725 .812 r
.2921 .56629 .298 .57357 .30764 .56608 .30177 .55863 Metetra
.76 .72 .815 r
.30177 .55863 .30764 .56608 .31727 .55896 .31143 .55135 Metetra
.753 .715 .817 r
.31143 .55135 .31727 .55896 .32688 .55215 .32108 .5444 Metetra
.746 .71 .818 r
.32108 .5444 .32688 .55215 .3365 .54562 .33072 .53774 Metetra
.74 .706 .82 r
.33072 .53774 .3365 .54562 .34611 .53933 .34036 .53132 Metetra
.734 .702 .821 r
.34036 .53132 .34611 .53933 .35573 .53324 .35 .52511 Metetra
.729 .698 .821 r
.35 .52511 .35573 .53324 .36536 .52733 .35965 .51909 Metetra
.725 .695 .822 r
.35965 .51909 .36536 .52733 .37499 .52157 .36931 .51322 Metetra
.721 .692 .822 r
.36931 .51322 .37499 .52157 .38464 .51594 .37898 .50748 Metetra
.717 .689 .822 r
.37898 .50748 .38464 .51594 .3943 .51042 .38866 .50185 Metetra
.714 .686 .821 r
.38866 .50185 .3943 .51042 .40398 .50499 .39836 .49632 Metetra
.712 .683 .821 r
.39836 .49632 .40398 .50499 .41368 .49963 .40808 .49087 Metetra
.709 .681 .821 r
.40808 .49087 .41368 .49963 .4234 .49433 .41782 .48548 Metetra
.707 .679 .82 r
.41782 .48548 .4234 .49433 .43314 .48909 .42757 .48015 Metetra
.705 .677 .819 r
.42757 .48015 .43314 .48909 .44289 .48388 .43735 .47485 Metetra
.704 .675 .819 r
.43735 .47485 .44289 .48388 .45267 .47871 .44714 .46959 Metetra
.703 .673 .818 r
.44714 .46959 .45267 .47871 .46247 .47355 .45696 .46435 Metetra
.702 .671 .817 r
.45696 .46435 .46247 .47355 .4723 .46841 .4668 .45912 Metetra
.701 .669 .816 r
.4668 .45912 .4723 .46841 .48215 .46327 .47667 .45389 Metetra
.655 .649 .832 r
.47667 .45389 .48215 .46327 .49202 .45813 .48654 .45043 Metetra
.65 .69 .874 r
.48654 .45043 .49202 .45813 .5019 .45511 .49643 .44731 Metetra
.655 .69 .87 r
.49643 .44731 .5019 .45511 .51182 .45193 .50637 .44404 Metetra
.66 .69 .867 r
.50637 .44404 .51182 .45193 .52177 .44861 .51634 .44062 Metetra
.663 .689 .864 r
.51634 .44062 .52177 .44861 .53176 .44514 .52635 .43706 Metetra
.667 .689 .861 r
.52635 .43706 .53176 .44514 .54178 .44153 .53639 .43336 Metetra
.67 .688 .858 r
.53639 .43336 .54178 .44153 .55184 .4378 .54646 .42953 Metetra
.673 .687 .855 r
.54646 .42953 .55184 .4378 .56193 .43394 .55657 .42558 Metetra
.676 .687 .853 r
.55657 .42558 .56193 .43394 .57205 .42997 .56671 .42151 Metetra
.678 .686 .85 r
.56671 .42151 .57205 .42997 .5822 .42588 .57688 .41733 Metetra
.681 .685 .847 r
.57688 .41733 .5822 .42588 .59238 .42168 .58707 .41303 Metetra
.683 .684 .845 r
.58707 .41303 .59238 .42168 .60259 .41736 .5973 .40862 Metetra
.685 .683 .842 r
.5973 .40862 .60259 .41736 .61283 .41294 .60756 .4041 Metetra
.687 .682 .84 r
.60756 .4041 .61283 .41294 .6231 .40841 .61784 .39947 Metetra
.689 .681 .837 r
.61784 .39947 .6231 .40841 .63339 .40376 .62815 .39473 Metetra
.691 .681 .835 r
.62815 .39473 .63339 .40376 .64371 .39901 .63849 .38988 Metetra
.693 .68 .832 r
.63849 .38988 .64371 .39901 .65406 .39415 .64885 .38491 Metetra
.695 .679 .83 r
.64885 .38491 .65406 .39415 .66443 .38918 .65923 .37984 Metetra
.697 .678 .828 r
.65923 .37984 .66443 .38918 .67482 .38409 .66964 .37465 Metetra
.699 .677 .825 r
.66964 .37465 .67482 .38409 .68523 .37889 .68007 .36934 Metetra
.679 .666 .831 r
.68007 .36934 .68523 .37889 .69567 .37357 .69057 .3648 Metetra
.68 .686 .849 r
.69057 .3648 .69567 .37357 .70618 .36902 .70111 .36041 Metetra
.684 .692 .852 r
.70111 .36041 .70618 .36902 .71673 .36459 .71168 .35588 Metetra
.687 .692 .849 r
.71168 .35588 .71673 .36459 .7273 .36003 .72227 .35122 Metetra
.69 .691 .846 r
.72227 .35122 .7273 .36003 .7379 .35533 .73288 .34641 Metetra
.693 .69 .843 r
.73288 .34641 .7379 .35533 .74852 .35048 .74352 .34147 Metetra
.696 .69 .84 r
.74352 .34147 .74852 .35048 .75916 .3455 .75418 .33638 Metetra
.698 .689 .837 r
.75418 .33638 .75916 .3455 .76983 .34037 .76485 .33113 Metetra
.701 .688 .834 r
.76485 .33113 .76983 .34037 .78051 .33508 .77555 .32573 Metetra
.704 .687 .831 r
.77555 .32573 .78051 .33508 .7912 .32963 .78626 .32017 Metetra
.707 .687 .828 r
.78626 .32017 .7912 .32963 .80191 .32402 .79698 .31444 Metetra
.71 .686 .825 r
.79698 .31444 .80191 .32402 .81263 .31823 .80771 .30853 Metetra
.707 .682 .824 r
.80771 .30853 .81263 .31823 .82336 .31227 .81848 .30269 Metetra
.694 .68 .832 r
.81848 .30269 .82336 .31227 .83414 .30645 .82934 .29747 Metetra
.702 .698 .843 r
.82934 .29747 .83414 .30645 .84499 .30117 .84021 .29207 Metetra
.831 .768 .793 r
.20721 .63801 .21352 .64345 .22345 .63277 .21719 .62703 Metetra
.828 .762 .79 r
.21719 .62703 .22345 .63277 .23336 .62212 .22716 .61611 Metetra
.823 .756 .79 r
.22716 .61611 .23336 .62212 .24325 .61167 .2371 .60538 Metetra
.815 .75 .791 r
.2371 .60538 .24325 .61167 .2531 .6016 .24701 .59503 Metetra
.807 .745 .794 r
.24701 .59503 .2531 .6016 .26291 .592 .25686 .58519 Metetra
.797 .739 .798 r
.25686 .58519 .26291 .592 .27267 .58293 .26667 .57589 Metetra
.788 .733 .802 r
.26667 .57589 .27267 .58293 .2824 .57437 .27644 .56712 Metetra
.778 .727 .805 r
.27644 .56712 .2824 .57437 .2921 .56629 .28617 .55885 Metetra
.769 .722 .808 r
.28617 .55885 .2921 .56629 .30177 .55863 .29588 .55101 Metetra
.761 .717 .811 r
.29588 .55101 .30177 .55863 .31143 .55135 .30557 .54357 Metetra
.753 .712 .813 r
.30557 .54357 .31143 .55135 .32108 .5444 .31525 .53646 Metetra
.746 .707 .815 r
.31525 .53646 .32108 .5444 .33072 .53774 .32491 .52965 Metetra
.74 .703 .816 r
.32491 .52965 .33072 .53774 .34036 .53132 .33458 .5231 Metetra
.735 .699 .817 r
.33458 .5231 .34036 .53132 .35 .52511 .34425 .51677 Metetra
.73 .695 .817 r
.34425 .51677 .35 .52511 .35965 .51909 .35392 .51062 Metetra
.725 .691 .817 r
.35392 .51062 .35965 .51909 .36931 .51322 .3636 .50463 Metetra
.721 .688 .817 r
.3636 .50463 .36931 .51322 .37898 .50748 .3733 .49879 Metetra
.718 .685 .817 r
.3733 .49879 .37898 .50748 .38866 .50185 .383 .49306 Metetra
.714 .682 .817 r
.383 .49306 .38866 .50185 .39836 .49632 .39272 .48742 Metetra
.712 .679 .817 r
.39272 .48742 .39836 .49632 .40808 .49087 .40246 .48187 Metetra
.709 .677 .816 r
.40246 .48187 .40808 .49087 .41782 .48548 .41221 .47639 Metetra
.707 .674 .816 r
.41221 .47639 .41782 .48548 .42757 .48015 .42199 .47095 Metetra
.705 .672 .815 r
.42199 .47095 .42757 .48015 .43735 .47485 .43178 .46557 Metetra
.704 .67 .814 r
.43178 .46557 .43735 .47485 .44714 .46959 .4416 .46021 Metetra
.702 .668 .813 r
.4416 .46021 .44714 .46959 .45696 .46435 .45143 .45488 Metetra
.701 .666 .812 r
.45143 .45488 .45696 .46435 .4668 .45912 .46129 .44956 Metetra
.667 .651 .824 r
.46129 .44956 .4668 .45912 .47667 .45389 .47115 .4456 Metetra
.646 .673 .861 r
.47115 .4456 .47667 .45389 .48654 .45043 .48103 .44256 Metetra
.653 .688 .87 r
.48103 .44256 .48654 .45043 .49643 .44731 .49094 .43935 Metetra
.657 .687 .867 r
.49094 .43935 .49643 .44731 .50637 .44404 .5009 .43598 Metetra
.661 .687 .863 r
.5009 .43598 .50637 .44404 .51634 .44062 .51089 .43246 Metetra
.665 .686 .86 r
.51089 .43246 .51634 .44062 .52635 .43706 .52091 .42879 Metetra
.669 .686 .857 r
.52091 .42879 .52635 .43706 .53639 .43336 .53097 .425 Metetra
.672 .685 .854 r
.53097 .425 .53639 .43336 .54646 .42953 .54106 .42107 Metetra
.674 .684 .851 r
.54106 .42107 .54646 .42953 .55657 .42558 .55118 .41702 Metetra
.677 .683 .849 r
.55118 .41702 .55657 .42558 .56671 .42151 .56134 .41286 Metetra
.679 .682 .846 r
.56134 .41286 .56671 .42151 .57688 .41733 .57152 .40857 Metetra
.682 .681 .843 r
.57152 .40857 .57688 .41733 .58707 .41303 .58174 .40417 Metetra
.684 .681 .841 r
.58174 .40417 .58707 .41303 .5973 .40862 .59198 .39966 Metetra
.686 .68 .838 r
.59198 .39966 .5973 .40862 .60756 .4041 .60226 .39504 Metetra
.688 .679 .836 r
.60226 .39504 .60756 .4041 .61784 .39947 .61256 .39031 Metetra
.69 .678 .833 r
.61256 .39031 .61784 .39947 .62815 .39473 .62288 .38546 Metetra
.692 .677 .83 r
.62288 .38546 .62815 .39473 .63849 .38988 .63323 .38051 Metetra
.694 .676 .828 r
.63323 .38051 .63849 .38988 .64885 .38491 .64361 .37543 Metetra
.696 .675 .825 r
.64361 .37543 .64885 .38491 .65923 .37984 .65401 .37025 Metetra
.697 .674 .823 r
.65401 .37025 .65923 .37984 .66964 .37465 .66443 .36495 Metetra
.676 .663 .829 r
.66443 .36495 .66964 .37465 .68007 .36934 .67492 .36046 Metetra
.678 .683 .847 r
.67492 .36046 .68007 .36934 .69057 .3648 .68545 .3561 Metetra
.682 .69 .85 r
.68545 .3561 .69057 .3648 .70111 .36041 .69601 .35161 Metetra
.685 .689 .848 r
.69601 .35161 .70111 .36041 .71168 .35588 .70659 .34697 Metetra
.688 .688 .845 r
.70659 .34697 .71168 .35588 .72227 .35122 .7172 .3422 Metetra
.691 .688 .842 r
.7172 .3422 .72227 .35122 .73288 .34641 .72783 .33729 Metetra
.694 .687 .839 r
.72783 .33729 .73288 .34641 .74352 .34147 .73848 .33224 Metetra
.697 .686 .836 r
.73848 .33224 .74352 .34147 .75418 .33638 .74915 .32703 Metetra
.699 .685 .833 r
.74915 .32703 .75418 .33638 .76485 .33113 .75984 .32167 Metetra
.702 .684 .83 r
.75984 .32167 .76485 .33113 .77555 .32573 .77055 .31615 Metetra
.705 .684 .827 r
.77055 .31615 .77555 .32573 .78626 .32017 .78127 .31047 Metetra
.708 .683 .823 r
.78127 .31047 .78626 .32017 .79698 .31444 .79201 .30461 Metetra
.706 .68 .822 r
.79201 .30461 .79698 .31444 .80771 .30853 .80277 .29878 Metetra
.691 .675 .83 r
.80277 .29878 .80771 .30853 .81848 .30269 .81363 .29362 Metetra
.7 .696 .843 r
.81363 .29362 .81848 .30269 .82934 .29747 .8245 .28829 Metetra
.704 .695 .839 r
.8245 .28829 .82934 .29747 .84021 .29207 .83538 .28277 Metetra
.834 .768 .789 r
.20086 .63251 .20721 .63801 .21719 .62703 .2109 .62123 Metetra
.83 .761 .787 r
.2109 .62123 .21719 .62703 .22716 .61611 .22093 .61 Metetra
.825 .755 .786 r
.22093 .61 .22716 .61611 .2371 .60538 .23093 .59897 Metetra
.817 .749 .788 r
.23093 .59897 .2371 .60538 .24701 .59503 .24088 .58835 Metetra
.809 .743 .791 r
.24088 .58835 .24701 .59503 .25686 .58519 .25079 .57824 Metetra
.799 .737 .794 r
.25079 .57824 .25686 .58519 .26667 .57589 .26064 .5687 Metetra
.789 .731 .798 r
.26064 .5687 .26667 .57589 .27644 .56712 .27045 .55971 Metetra
.78 .725 .801 r
.27045 .55971 .27644 .56712 .28617 .55885 .28022 .55123 Metetra
.771 .719 .804 r
.28022 .55123 .28617 .55885 .29588 .55101 .28997 .54321 Metetra
.762 .714 .807 r
.28997 .54321 .29588 .55101 .30557 .54357 .29969 .53559 Metetra
.754 .708 .809 r
.29969 .53559 .30557 .54357 .31525 .53646 .3094 .52832 Metetra
.747 .704 .81 r
.3094 .52832 .31525 .53646 .32491 .52965 .31909 .52136 Metetra
.741 .699 .811 r
.31909 .52136 .32491 .52965 .33458 .5231 .32879 .51466 Metetra
.735 .695 .812 r
.32879 .51466 .33458 .5231 .34425 .51677 .33848 .50819 Metetra
.73 .691 .813 r
.33848 .50819 .34425 .51677 .35392 .51062 .34818 .50192 Metetra
.725 .687 .813 r
.34818 .50192 .35392 .51062 .3636 .50463 .35788 .49581 Metetra
.721 .684 .813 r
.35788 .49581 .3636 .50463 .3733 .49879 .3676 .48985 Metetra
.718 .68 .813 r
.3676 .48985 .3733 .49879 .383 .49306 .37732 .484 Metetra
.714 .677 .813 r
.37732 .484 .383 .49306 .39272 .48742 .38706 .47826 Metetra
.712 .675 .812 r
.38706 .47826 .39272 .48742 .40246 .48187 .39682 .47261 Metetra
.709 .672 .812 r
.39682 .47261 .40246 .48187 .41221 .47639 .40659 .46702 Metetra
.707 .669 .811 r
.40659 .46702 .41221 .47639 .42199 .47095 .41638 .46149 Metetra
.705 .667 .81 r
.41638 .46149 .42199 .47095 .43178 .46557 .4262 .456 Metetra
.704 .665 .809 r
.4262 .456 .43178 .46557 .4416 .46021 .43603 .45055 Metetra
.702 .663 .808 r
.43603 .45055 .4416 .46021 .45143 .45488 .44588 .44512 Metetra
.679 .652 .816 r
.44588 .44512 .45143 .45488 .46129 .44956 .45574 .44063 Metetra
.641 .655 .848 r
.45574 .44063 .46129 .44956 .47115 .4456 .46559 .43766 Metetra
.65 .685 .87 r
.46559 .43766 .47115 .4456 .48103 .44256 .47549 .43452 Metetra
.655 .685 .866 r
.47549 .43452 .48103 .44256 .49094 .43935 .48542 .4312 Metetra
.659 .684 .862 r
.48542 .4312 .49094 .43935 .5009 .43598 .49539 .42772 Metetra
.663 .684 .859 r
.49539 .42772 .5009 .43598 .51089 .43246 .5054 .4241 Metetra
.667 .683 .856 r
.5054 .4241 .51089 .43246 .52091 .42879 .51544 .42033 Metetra
.67 .682 .853 r
.51544 .42033 .52091 .42879 .53097 .425 .52552 .41643 Metetra
.673 .681 .85 r
.52552 .41643 .53097 .425 .54106 .42107 .53563 .41241 Metetra
.676 .681 .847 r
.53563 .41241 .54106 .42107 .55118 .41702 .54577 .40825 Metetra
.678 .68 .844 r
.54577 .40825 .55118 .41702 .56134 .41286 .55594 .40398 Metetra
.681 .679 .841 r
.55594 .40398 .56134 .41286 .57152 .40857 .56614 .39959 Metetra
.683 .678 .839 r
.56614 .39959 .57152 .40857 .58174 .40417 .57637 .39509 Metetra
.685 .677 .836 r
.57637 .39509 .58174 .40417 .59198 .39966 .58663 .39047 Metetra
.687 .676 .833 r
.58663 .39047 .59198 .39966 .60226 .39504 .59692 .38574 Metetra
.689 .674 .831 r
.59692 .38574 .60226 .39504 .61256 .39031 .60724 .3809 Metetra
.691 .673 .828 r
.60724 .3809 .61256 .39031 .62288 .38546 .61758 .37594 Metetra
.693 .672 .826 r
.61758 .37594 .62288 .38546 .63323 .38051 .62795 .37088 Metetra
.694 .671 .823 r
.62795 .37088 .63323 .38051 .64361 .37543 .63834 .36569 Metetra
.696 .67 .821 r
.63834 .36569 .64361 .37543 .65401 .37025 .64875 .36039 Metetra
.673 .658 .827 r
.64875 .36039 .65401 .37025 .66443 .36495 .65923 .35599 Metetra
.676 .681 .847 r
.65923 .35599 .66443 .36495 .67492 .36046 .66975 .35166 Metetra
.681 .687 .849 r
.66975 .35166 .67492 .36046 .68545 .3561 .6803 .3472 Metetra
.684 .686 .846 r
.6803 .3472 .68545 .3561 .69601 .35161 .69087 .34259 Metetra
.687 .686 .843 r
.69087 .34259 .69601 .35161 .70659 .34697 .70147 .33785 Metetra
.689 .685 .84 r
.70147 .33785 .70659 .34697 .7172 .3422 .71209 .33297 Metetra
.692 .684 .838 r
.71209 .33297 .7172 .3422 .72783 .33729 .72273 .32795 Metetra
.695 .683 .835 r
.72273 .32795 .72783 .33729 .73848 .33224 .7334 .32277 Metetra
.698 .682 .831 r
.7334 .32277 .73848 .33224 .74915 .32703 .74408 .31745 Metetra
.7 .681 .828 r
.74408 .31745 .74915 .32703 .75984 .32167 .75479 .31197 Metetra
.703 .68 .825 r
.75479 .31197 .75984 .32167 .77055 .31615 .76551 .30632 Metetra
.706 .679 .822 r
.76551 .30632 .77055 .31615 .78127 .31047 .77625 .30051 Metetra
.704 .676 .821 r
.77625 .30051 .78127 .31047 .79201 .30461 .78701 .29473 Metetra
.688 .672 .829 r
.78701 .29473 .79201 .30461 .80277 .29878 .79786 .28962 Metetra
.698 .693 .842 r
.79786 .28962 .80277 .29878 .81363 .29362 .80873 .28435 Metetra
.701 .692 .838 r
.80873 .28435 .81363 .29362 .8245 .28829 .81961 .27889 Metetra
.705 .692 .835 r
.81961 .27889 .8245 .28829 .83538 .28277 .83051 .27325 Metetra
.836 .767 .785 r
.19447 .62696 .20086 .63251 .2109 .62123 .20458 .61535 Metetra
.832 .76 .783 r
.20458 .61535 .2109 .62123 .22093 .61 .21467 .60379 Metetra
.827 .753 .782 r
.21467 .60379 .22093 .61 .23093 .59897 .22472 .59245 Metetra
.819 .747 .784 r
.22472 .59245 .23093 .59897 .24088 .58835 .23473 .58153 Metetra
.81 .741 .787 r
.23473 .58153 .24088 .58835 .25079 .57824 .24469 .57114 Metetra
.801 .734 .79 r
.24469 .57114 .25079 .57824 .26064 .5687 .25459 .56134 Metetra
.791 .728 .794 r
.25459 .56134 .26064 .5687 .27045 .55971 .26444 .55212 Metetra
.781 .722 .797 r
.26444 .55212 .27045 .55971 .28022 .55123 .27426 .54342 Metetra
.772 .716 .8 r
.27426 .54342 .28022 .55123 .28997 .54321 .28404 .53519 Metetra
.763 .71 .803 r
.28404 .53519 .28997 .54321 .29969 .53559 .29379 .52739 Metetra
.755 .705 .804 r
.29379 .52739 .29969 .53559 .3094 .52832 .30353 .51995 Metetra
.748 .7 .806 r
.30353 .51995 .3094 .52832 .31909 .52136 .31326 .51283 Metetra
.741 .695 .807 r
.31326 .51283 .31909 .52136 .32879 .51466 .32298 .50598 Metetra
.735 .691 .808 r
.32298 .50598 .32879 .51466 .33848 .50819 .33269 .49937 Metetra
.73 .686 .808 r
.33269 .49937 .33848 .50819 .34818 .50192 .34242 .49296 Metetra
.725 .683 .808 r
.34242 .49296 .34818 .50192 .35788 .49581 .35214 .48673 Metetra
.721 .679 .808 r
.35214 .48673 .35788 .49581 .3676 .48985 .36188 .48064 Metetra
.718 .676 .808 r
.36188 .48064 .3676 .48985 .37732 .484 .37163 .47468 Metetra
.714 .673 .808 r
.37163 .47468 .37732 .484 .38706 .47826 .38139 .46882 Metetra
.711 .67 .807 r
.38139 .46882 .38706 .47826 .39682 .47261 .39116 .46305 Metetra
.709 .667 .807 r
.39116 .46305 .39682 .47261 .40659 .46702 .40096 .45736 Metetra
.707 .664 .806 r
.40096 .45736 .40659 .46702 .41638 .46149 .41077 .45172 Metetra
.705 .662 .805 r
.41077 .45172 .41638 .46149 .4262 .456 .4206 .44613 Metetra
.703 .66 .804 r
.4206 .44613 .4262 .456 .43603 .45055 .43044 .44057 Metetra
.692 .654 .808 r
.43044 .44057 .43603 .45055 .44588 .44512 .4403 .4355 Metetra
.636 .638 .835 r
.4403 .4355 .44588 .44512 .45574 .44063 .45013 .43262 Metetra
.647 .683 .87 r
.45013 .43262 .45574 .44063 .46559 .43766 .46001 .42954 Metetra
.652 .682 .865 r
.46001 .42954 .46559 .43766 .47549 .43452 .46992 .42628 Metetra
.657 .682 .862 r
.46992 .42628 .47549 .43452 .48542 .4312 .47987 .42286 Metetra
.661 .681 .858 r
.47987 .42286 .48542 .4312 .49539 .42772 .48986 .41927 Metetra
.665 .68 .855 r
.48986 .41927 .49539 .42772 .5054 .4241 .49989 .41554 Metetra
.669 .68 .851 r
.49989 .41554 .5054 .4241 .51544 .42033 .50995 .41166 Metetra
.672 .679 .848 r
.50995 .41166 .51544 .42033 .52552 .41643 .52004 .40765 Metetra
.674 .678 .845 r
.52004 .40765 .52552 .41643 .53563 .41241 .53016 .40351 Metetra
.677 .677 .842 r
.53016 .40351 .53563 .41241 .54577 .40825 .54032 .39925 Metetra
.679 .676 .839 r
.54032 .39925 .54577 .40825 .55594 .40398 .55051 .39487 Metetra
.682 .675 .837 r
.55051 .39487 .55594 .40398 .56614 .39959 .56073 .39037 Metetra
.684 .673 .834 r
.56073 .39037 .56614 .39959 .57637 .39509 .57098 .38575 Metetra
.686 .672 .831 r
.57098 .38575 .57637 .39509 .58663 .39047 .58125 .38102 Metetra
.688 .671 .829 r
.58125 .38102 .58663 .39047 .59692 .38574 .59156 .37618 Metetra
.69 .67 .826 r
.59156 .37618 .59692 .38574 .60724 .3809 .60189 .37122 Metetra
.691 .669 .823 r
.60189 .37122 .60724 .3809 .61758 .37594 .61224 .36615 Metetra
.693 .668 .821 r
.61224 .36615 .61758 .37594 .62795 .37088 .62263 .36097 Metetra
.695 .667 .818 r
.62263 .36097 .62795 .37088 .63834 .36569 .63303 .35567 Metetra
.669 .653 .826 r
.63303 .35567 .63834 .36569 .64875 .36039 .6435 .35139 Metetra
.675 .68 .846 r
.6435 .35139 .64875 .36039 .65923 .35599 .65401 .34709 Metetra
.679 .684 .848 r
.65401 .34709 .65923 .35599 .66975 .35166 .66454 .34265 Metetra
.682 .684 .845 r
.66454 .34265 .66975 .35166 .6803 .3472 .6751 .33807 Metetra
.685 .683 .842 r
.6751 .33807 .6803 .3472 .69087 .34259 .68569 .33336 Metetra
.688 .682 .839 r
.68569 .33336 .69087 .34259 .70147 .33785 .6963 .3285 Metetra
.69 .681 .836 r
.6963 .3285 .70147 .33785 .71209 .33297 .70694 .3235 Metetra
.693 .68 .833 r
.70694 .3235 .71209 .33297 .72273 .32795 .7176 .31836 Metetra
.696 .679 .83 r
.7176 .31836 .72273 .32795 .7334 .32277 .72828 .31306 Metetra
.698 .678 .827 r
.72828 .31306 .7334 .32277 .74408 .31745 .73898 .30761 Metetra
.701 .677 .824 r
.73898 .30761 .74408 .31745 .75479 .31197 .7497 .302 Metetra
.704 .676 .82 r
.7497 .302 .75479 .31197 .76551 .30632 .76043 .29622 Metetra
.7 .672 .819 r
.76043 .29622 .76551 .30632 .77625 .30051 .7712 .29054 Metetra
.686 .669 .828 r
.7712 .29054 .77625 .30051 .78701 .29473 .78204 .28547 Metetra
.696 .69 .841 r
.78204 .28547 .78701 .29473 .79786 .28962 .79291 .28025 Metetra
.699 .69 .838 r
.79291 .28025 .79786 .28962 .80873 .28435 .80379 .27484 Metetra
.702 .689 .834 r
.80379 .27484 .80873 .28435 .81961 .27889 .81469 .26926 Metetra
.706 .688 .83 r
.81469 .26926 .81961 .27889 .83051 .27325 .8256 .26348 Metetra
.839 .766 .781 r
.18804 .62136 .19447 .62696 .20458 .61535 .19821 .60939 Metetra
.835 .758 .779 r
.19821 .60939 .20458 .61535 .21467 .60379 .20837 .59749 Metetra
.829 .752 .778 r
.20837 .59749 .21467 .60379 .22472 .59245 .21849 .58581 Metetra
.821 .745 .779 r
.21849 .58581 .22472 .59245 .23473 .58153 .22856 .57456 Metetra
.812 .738 .782 r
.22856 .57456 .23473 .58153 .24469 .57114 .23857 .56388 Metetra
.802 .732 .786 r
.23857 .56388 .24469 .57114 .25459 .56134 .24852 .55381 Metetra
.792 .725 .79 r
.24852 .55381 .25459 .56134 .26444 .55212 .25841 .54433 Metetra
.782 .719 .793 r
.25841 .54433 .26444 .55212 .27426 .54342 .26827 .5354 Metetra
.773 .713 .796 r
.26827 .5354 .27426 .54342 .28404 .53519 .27809 .52696 Metetra
.764 .707 .798 r
.27809 .52696 .28404 .53519 .29379 .52739 .28788 .51896 Metetra
.756 .701 .8 r
.28788 .51896 .29379 .52739 .30353 .51995 .29765 .51134 Metetra
.748 .696 .801 r
.29765 .51134 .30353 .51995 .31326 .51283 .3074 .50405 Metetra
.742 .691 .802 r
.3074 .50405 .31326 .51283 .32298 .50598 .31715 .49704 Metetra
.736 .686 .803 r
.31715 .49704 .32298 .50598 .33269 .49937 .3269 .49028 Metetra
.73 .682 .803 r
.3269 .49028 .33269 .49937 .34242 .49296 .33664 .48373 Metetra
.726 .678 .803 r
.33664 .48373 .34242 .49296 .35214 .48673 .34639 .47736 Metetra
.721 .674 .803 r
.34639 .47736 .35214 .48673 .36188 .48064 .35615 .47114 Metetra
.717 .671 .803 r
.35615 .47114 .36188 .48064 .37163 .47468 .36592 .46505 Metetra
.714 .667 .803 r
.36592 .46505 .37163 .47468 .38139 .46882 .3757 .45907 Metetra
.711 .664 .802 r
.3757 .45907 .38139 .46882 .39116 .46305 .3855 .45319 Metetra
.709 .662 .801 r
.3855 .45319 .39116 .46305 .40096 .45736 .39531 .44738 Metetra
.706 .659 .801 r
.39531 .44738 .40096 .45736 .41077 .45172 .40513 .44163 Metetra
.704 .656 .8 r
.40513 .44163 .41077 .45172 .4206 .44613 .41498 .43593 Metetra
.703 .654 .799 r
.41498 .43593 .4206 .44613 .43044 .44057 .42485 .43027 Metetra
.632 .622 .822 r
.42485 .43027 .43044 .44057 .4403 .4355 .43466 .42742 Metetra
.644 .68 .869 r
.43466 .42742 .4403 .4355 .45013 .43262 .44451 .42441 Metetra
.65 .68 .865 r
.44451 .42441 .45013 .43262 .46001 .42954 .4544 .42122 Metetra
.655 .679 .861 r
.4544 .42122 .46001 .42954 .46992 .42628 .46433 .41784 Metetra
.659 .678 .857 r
.46433 .41784 .46992 .42628 .47987 .42286 .4743 .4143 Metetra
.663 .678 .853 r
.4743 .4143 .47987 .42286 .48986 .41927 .4843 .4106 Metetra
.667 .677 .85 r
.4843 .4106 .48986 .41927 .49989 .41554 .49435 .40675 Metetra
.67 .676 .846 r
.49435 .40675 .49989 .41554 .50995 .41166 .50442 .40275 Metetra
.673 .675 .843 r
.50442 .40275 .50995 .41166 .52004 .40765 .51453 .39863 Metetra
.676 .674 .84 r
.51453 .39863 .52004 .40765 .53016 .40351 .52468 .39438 Metetra
.678 .672 .837 r
.52468 .39438 .53016 .40351 .54032 .39925 .53485 .39 Metetra
.681 .671 .834 r
.53485 .39 .54032 .39925 .55051 .39487 .54505 .3855 Metetra
.683 .67 .831 r
.54505 .3855 .55051 .39487 .56073 .39037 .55529 .38088 Metetra
.685 .669 .829 r
.55529 .38088 .56073 .39037 .57098 .38575 .56555 .37615 Metetra
.687 .668 .826 r
.56555 .37615 .57098 .38575 .58125 .38102 .57584 .3713 Metetra
.688 .666 .823 r
.57584 .3713 .58125 .38102 .59156 .37618 .58616 .36634 Metetra
.69 .665 .821 r
.58616 .36634 .59156 .37618 .60189 .37122 .59651 .36126 Metetra
.692 .664 .818 r
.59651 .36126 .60189 .37122 .61224 .36615 .60688 .35607 Metetra
.693 .662 .816 r
.60688 .35607 .61224 .36615 .62263 .36097 .61727 .35079 Metetra
.664 .648 .824 r
.61727 .35079 .62263 .36097 .63303 .35567 .62774 .34665 Metetra
.674 .679 .847 r
.62774 .34665 .63303 .35567 .6435 .35139 .63823 .34237 Metetra
.678 .681 .846 r
.63823 .34237 .6435 .35139 .65401 .34709 .64875 .33795 Metetra
.681 .681 .843 r
.64875 .33795 .65401 .34709 .66454 .34265 .6593 .3334 Metetra
.683 .68 .84 r
.6593 .3334 .66454 .34265 .6751 .33807 .66987 .32871 Metetra
.686 .679 .837 r
.66987 .32871 .6751 .33807 .68569 .33336 .68048 .32387 Metetra
.689 .678 .834 r
.68048 .32387 .68569 .33336 .6963 .3285 .6911 .31889 Metetra
.691 .677 .831 r
.6911 .31889 .6963 .3285 .70694 .3235 .70175 .31377 Metetra
.694 .676 .828 r
.70175 .31377 .70694 .3235 .7176 .31836 .71243 .3085 Metetra
.697 .675 .825 r
.71243 .3085 .7176 .31836 .72828 .31306 .72312 .30307 Metetra
.699 .674 .822 r
.72312 .30307 .72828 .31306 .73898 .30761 .73383 .29749 Metetra
.702 .672 .818 r
.73383 .29749 .73898 .30761 .7497 .302 .74456 .29174 Metetra
.696 .668 .818 r
.74456 .29174 .7497 .302 .76043 .29622 .75533 .28619 Metetra
.685 .668 .827 r
.75533 .28619 .76043 .29622 .7712 .29054 .76617 .28117 Metetra
.693 .687 .84 r
.76617 .28117 .7712 .29054 .78204 .28547 .77703 .27598 Metetra
.697 .686 .836 r
.77703 .27598 .78204 .28547 .79291 .28025 .78791 .27063 Metetra
.7 .686 .833 r
.78791 .27063 .79291 .28025 .80379 .27484 .79881 .2651 Metetra
.703 .685 .829 r
.79881 .2651 .80379 .27484 .81469 .26926 .80972 .25938 Metetra
.707 .684 .826 r
.80972 .25938 .81469 .26926 .8256 .26348 .82064 .25346 Metetra
.841 .764 .777 r
.18157 .61569 .18804 .62136 .19821 .60939 .19181 .60335 Metetra
.837 .757 .775 r
.19181 .60335 .19821 .60939 .20837 .59749 .20204 .59107 Metetra
.831 .75 .774 r
.20204 .59107 .20837 .59749 .21849 .58581 .21223 .57903 Metetra
.823 .743 .775 r
.21223 .57903 .21849 .58581 .22856 .57456 .22236 .56744 Metetra
.814 .736 .778 r
.22236 .56744 .22856 .57456 .23857 .56388 .23242 .55644 Metetra
.804 .729 .782 r
.23242 .55644 .23857 .56388 .24852 .55381 .24242 .54608 Metetra
.793 .722 .785 r
.24242 .54608 .24852 .55381 .25841 .54433 .25237 .53633 Metetra
.783 .715 .788 r
.25237 .53633 .25841 .54433 .26827 .5354 .26226 .52715 Metetra
.774 .709 .791 r
.26226 .52715 .26827 .5354 .27809 .52696 .27212 .51849 Metetra
.765 .703 .793 r
.27212 .51849 .27809 .52696 .28788 .51896 .28195 .51027 Metetra
.756 .697 .795 r
.28195 .51027 .28788 .51896 .29765 .51134 .29175 .50246 Metetra
.749 .691 .796 r
.29175 .50246 .29765 .51134 .3074 .50405 .30154 .49498 Metetra
.742 .686 .797 r
.30154 .49498 .3074 .50405 .31715 .49704 .31131 .48781 Metetra
.736 .681 .798 r
.31131 .48781 .31715 .49704 .3269 .49028 .32109 .48089 Metetra
.73 .677 .798 r
.32109 .48089 .3269 .49028 .33664 .48373 .33086 .47418 Metetra
.725 .673 .798 r
.33086 .47418 .33664 .48373 .34639 .47736 .34063 .46767 Metetra
.721 .669 .798 r
.34063 .46767 .34639 .47736 .35615 .47114 .35041 .46131 Metetra
.717 .665 .798 r
.35041 .46131 .35615 .47114 .36592 .46505 .3602 .45509 Metetra
.714 .662 .797 r
.3602 .45509 .36592 .46505 .3757 .45907 .37 .44899 Metetra
.711 .659 .796 r
.37 .44899 .3757 .45907 .3855 .45319 .37982 .44298 Metetra
.708 .656 .796 r
.37982 .44298 .3855 .45319 .39531 .44738 .38965 .43705 Metetra
.706 .653 .795 r
.38965 .43705 .39531 .44738 .40513 .44163 .39949 .43118 Metetra
.704 .65 .794 r
.39949 .43118 .40513 .44163 .41498 .43593 .40935 .42537 Metetra
.644 .623 .814 r
.40935 .42537 .41498 .43593 .42485 .43027 .41916 .42205 Metetra
.64 .675 .868 r
.41916 .42205 .42485 .43027 .43466 .42742 .42898 .41913 Metetra
.647 .677 .864 r
.42898 .41913 .43466 .42742 .44451 .42441 .43885 .416 Metetra
.652 .676 .86 r
.43885 .416 .44451 .42441 .4544 .42122 .44876 .41268 Metetra
.657 .676 .856 r
.44876 .41268 .4544 .42122 .46433 .41784 .45871 .40918 Metetra
.662 .675 .852 r
.45871 .40918 .46433 .41784 .4743 .4143 .4687 .40551 Metetra
.666 .674 .848 r
.4687 .40551 .4743 .4143 .4843 .4106 .47872 .40168 Metetra
.669 .673 .845 r
.47872 .40168 .4843 .4106 .49435 .40675 .48878 .39771 Metetra
.672 .672 .841 r
.48878 .39771 .49435 .40675 .50442 .40275 .49887 .39359 Metetra
.675 .67 .838 r
.49887 .39359 .50442 .40275 .51453 .39863 .509 .38935 Metetra
.677 .669 .835 r
.509 .38935 .51453 .39863 .52468 .39438 .51916 .38497 Metetra
.679 .668 .832 r
.51916 .38497 .52468 .39438 .53485 .39 .52935 .38047 Metetra
.682 .667 .829 r
.52935 .38047 .53485 .39 .54505 .3855 .53957 .37585 Metetra
.684 .665 .826 r
.53957 .37585 .54505 .3855 .55529 .38088 .54982 .3711 Metetra
.685 .664 .823 r
.54982 .3711 .55529 .38088 .56555 .37615 .5601 .36625 Metetra
.687 .663 .82 r
.5601 .36625 .56555 .37615 .57584 .3713 .5704 .36127 Metetra
.689 .661 .818 r
.5704 .36127 .57584 .3713 .58616 .36634 .58074 .35618 Metetra
.691 .66 .815 r
.58074 .35618 .58616 .36634 .59651 .36126 .5911 .35098 Metetra
.687 .656 .814 r
.5911 .35098 .59651 .36126 .60688 .35607 .60149 .34588 Metetra
.663 .648 .825 r
.60149 .34588 .60688 .35607 .61727 .35079 .61193 .34177 Metetra
.673 .679 .848 r
.61193 .34177 .61727 .35079 .62774 .34665 .62241 .33751 Metetra
.676 .678 .844 r
.62241 .33751 .62774 .34665 .63823 .34237 .63292 .33311 Metetra
.679 .677 .841 r
.63292 .33311 .63823 .34237 .64875 .33795 .64345 .32857 Metetra
.682 .676 .838 r
.64345 .32857 .64875 .33795 .6593 .3334 .65402 .3239 Metetra
.685 .675 .835 r
.65402 .3239 .6593 .3334 .66987 .32871 .66461 .31908 Metetra
.687 .674 .832 r
.66461 .31908 .66987 .32871 .68048 .32387 .67522 .31412 Metetra
.69 .673 .829 r
.67522 .31412 .68048 .32387 .6911 .31889 .68587 .30901 Metetra
.692 .672 .826 r
.68587 .30901 .6911 .31889 .70175 .31377 .69653 .30376 Metetra
.695 .671 .823 r
.69653 .30376 .70175 .31377 .71243 .3085 .70722 .29835 Metetra
.697 .67 .819 r
.70722 .29835 .71243 .3085 .72312 .30307 .71792 .29279 Metetra
.7 .669 .816 r
.71792 .29279 .72312 .30307 .73383 .29749 .72864 .28706 Metetra
.69 .662 .817 r
.72864 .28706 .73383 .29749 .74456 .29174 .73942 .28169 Metetra
.684 .667 .828 r
.73942 .28169 .74456 .29174 .75533 .28619 .75025 .27671 Metetra
.692 .684 .838 r
.75025 .27671 .75533 .28619 .76617 .28117 .76111 .27156 Metetra
.695 .683 .835 r
.76111 .27156 .76617 .28117 .77703 .27598 .77198 .26624 Metetra
.698 .682 .831 r
.77198 .26624 .77703 .27598 .78791 .27063 .78287 .26075 Metetra
.701 .681 .828 r
.78287 .26075 .78791 .27063 .79881 .2651 .79378 .25508 Metetra
.704 .68 .824 r
.79378 .25508 .79881 .2651 .80972 .25938 .8047 .24922 Metetra
.708 .679 .82 r
.8047 .24922 .80972 .25938 .82064 .25346 .81563 .24316 Metetra
.844 .763 .773 r
.17506 .60996 .18157 .61569 .19181 .60335 .18538 .59721 Metetra
.839 .755 .77 r
.18538 .59721 .19181 .60335 .20204 .59107 .19568 .58453 Metetra
.833 .748 .769 r
.19568 .58453 .20204 .59107 .21223 .57903 .20594 .5721 Metetra
.825 .74 .771 r
.20594 .5721 .21223 .57903 .22236 .56744 .21613 .56015 Metetra
.816 .733 .773 r
.21613 .56015 .22236 .56744 .23242 .55644 .22626 .54881 Metetra
.805 .726 .777 r
.22626 .54881 .23242 .55644 .24242 .54608 .23631 .53813 Metetra
.795 .719 .78 r
.23631 .53813 .24242 .54608 .25237 .53633 .24631 .52809 Metetra
.784 .712 .783 r
.24631 .52809 .25237 .53633 .26226 .52715 .25625 .51865 Metetra
.774 .705 .786 r
.25625 .51865 .26226 .52715 .27212 .51849 .26615 .50974 Metetra
.765 .698 .788 r
.26615 .50974 .27212 .51849 .28195 .51027 .27601 .50131 Metetra
.757 .692 .79 r
.27601 .50131 .28195 .51027 .29175 .50246 .28585 .49328 Metetra
.749 .686 .791 r
.28585 .49328 .29175 .50246 .30154 .49498 .29566 .48562 Metetra
.742 .681 .792 r
.29566 .48562 .30154 .49498 .31131 .48781 .30547 .47826 Metetra
.736 .676 .792 r
.30547 .47826 .31131 .48781 .32109 .48089 .31527 .47117 Metetra
.73 .671 .792 r
.31527 .47117 .32109 .48089 .33086 .47418 .32507 .4643 Metetra
.725 .667 .792 r
.32507 .4643 .33086 .47418 .34063 .46767 .33486 .45764 Metetra
.721 .663 .792 r
.33486 .45764 .34063 .46767 .35041 .46131 .34467 .45113 Metetra
.717 .659 .792 r
.34467 .45113 .35041 .46131 .3602 .45509 .35448 .44477 Metetra
.713 .656 .791 r
.35448 .44477 .3602 .45509 .37 .44899 .3643 .43853 Metetra
.71 .653 .79 r
.3643 .43853 .37 .44899 .37982 .44298 .37413 .43239 Metetra
.707 .649 .79 r
.37413 .43239 .37982 .44298 .38965 .43705 .38398 .42633 Metetra
.705 .647 .789 r
.38398 .42633 .38965 .43705 .39949 .43118 .39384 .42034 Metetra
.656 .623 .805 r
.39384 .42034 .39949 .43118 .40935 .42537 .40364 .4165 Metetra
.635 .657 .854 r
.40364 .4165 .40935 .42537 .41916 .42205 .41344 .41367 Metetra
.644 .674 .864 r
.41344 .41367 .41916 .42205 .42898 .41913 .42328 .41062 Metetra
.65 .673 .859 r
.42328 .41062 .42898 .41913 .43885 .416 .43317 .40736 Metetra
.655 .673 .855 r
.43317 .40736 .43885 .416 .44876 .41268 .4431 .4039 Metetra
.66 .672 .85 r
.4431 .4039 .44876 .41268 .45871 .40918 .45306 .40027 Metetra
.664 .671 .846 r
.45306 .40027 .45871 .40918 .4687 .40551 .46307 .39646 Metetra
.667 .669 .843 r
.46307 .39646 .4687 .40551 .47872 .40168 .47311 .39251 Metetra
.671 .668 .839 r
.47311 .39251 .47872 .40168 .48878 .39771 .48319 .3884 Metetra
.674 .667 .836 r
.48319 .3884 .48878 .39771 .49887 .39359 .4933 .38416 Metetra
.676 .666 .832 r
.4933 .38416 .49887 .39359 .509 .38935 .50344 .37978 Metetra
.678 .664 .829 r
.50344 .37978 .509 .38935 .51916 .38497 .51362 .37527 Metetra
.681 .663 .826 r
.51362 .37527 .51916 .38497 .52935 .38047 .52382 .37064 Metetra
.683 .662 .823 r
.52382 .37064 .52935 .38047 .53957 .37585 .53406 .36588 Metetra
.684 .66 .82 r
.53406 .36588 .53957 .37585 .54982 .3711 .54432 .36101 Metetra
.686 .659 .817 r
.54432 .36101 .54982 .3711 .5601 .36625 .55462 .35602 Metetra
.688 .657 .814 r
.55462 .35602 .5601 .36625 .5704 .36127 .56494 .35091 Metetra
.689 .656 .812 r
.56494 .35091 .5704 .36127 .58074 .35618 .57528 .34569 Metetra
.68 .649 .813 r
.57528 .34569 .58074 .35618 .5911 .35098 .58567 .34083 Metetra
.663 .649 .826 r
.58567 .34083 .5911 .35098 .60149 .34588 .59609 .33673 Metetra
.672 .676 .846 r
.59609 .33673 .60149 .34588 .61193 .34177 .60656 .33249 Metetra
.675 .675 .842 r
.60656 .33249 .61193 .34177 .62241 .33751 .61705 .32811 Metetra
.678 .674 .839 r
.61705 .32811 .62241 .33751 .63292 .33311 .62757 .32359 Metetra
.68 .673 .836 r
.62757 .32359 .63292 .33311 .64345 .32857 .63812 .31892 Metetra
.683 .672 .833 r
.63812 .31892 .64345 .32857 .65402 .3239 .6487 .31412 Metetra
.686 .671 .83 r
.6487 .31412 .65402 .3239 .66461 .31908 .65931 .30917 Metetra
.688 .67 .827 r
.65931 .30917 .66461 .31908 .67522 .31412 .66994 .30407 Metetra
.691 .668 .823 r
.66994 .30407 .67522 .31412 .68587 .30901 .68059 .29883 Metetra
.693 .667 .82 r
.68059 .29883 .68587 .30901 .69653 .30376 .69127 .29344 Metetra
.696 .666 .817 r
.69127 .29344 .69653 .30376 .70722 .29835 .70196 .28789 Metetra
.698 .665 .814 r
.70196 .28789 .70722 .29835 .71792 .29279 .71268 .28218 Metetra
.683 .656 .816 r
.71268 .28218 .71792 .29279 .72864 .28706 .72346 .27704 Metetra
.683 .668 .829 r
.72346 .27704 .72864 .28706 .73942 .28169 .73428 .27208 Metetra
.69 .681 .837 r
.73428 .27208 .73942 .28169 .75025 .27671 .74513 .26696 Metetra
.693 .68 .833 r
.74513 .26696 .75025 .27671 .76111 .27156 .756 .26168 Metetra
.696 .679 .83 r
.756 .26168 .76111 .27156 .77198 .26624 .76689 .25623 Metetra
.699 .678 .826 r
.76689 .25623 .77198 .26624 .78287 .26075 .77779 .25059 Metetra
.702 .677 .822 r
.77779 .25059 .78287 .26075 .79378 .25508 .78871 .24477 Metetra
.705 .676 .819 r
.78871 .24477 .79378 .25508 .8047 .24922 .79964 .23876 Metetra
.708 .674 .815 r
.79964 .23876 .8047 .24922 .81563 .24316 .81058 .23257 Metetra
.847 .762 .769 r
.16851 .60416 .17506 .60996 .18538 .59721 .17891 .59098 Metetra
.842 .754 .766 r
.17891 .59098 .18538 .59721 .19568 .58453 .18929 .57787 Metetra
.835 .746 .765 r
.18929 .57787 .19568 .58453 .20594 .5721 .19962 .56502 Metetra
.827 .738 .766 r
.19962 .56502 .20594 .5721 .21613 .56015 .20988 .55267 Metetra
.817 .73 .769 r
.20988 .55267 .21613 .56015 .22626 .54881 .22007 .54096 Metetra
.807 .723 .772 r
.22007 .54096 .22626 .54881 .23631 .53813 .23019 .52995 Metetra
.796 .715 .775 r
.23019 .52995 .23631 .53813 .24631 .52809 .24023 .5196 Metetra
.785 .708 .778 r
.24023 .5196 .24631 .52809 .25625 .51865 .25022 .50988 Metetra
.775 .701 .781 r
.25022 .50988 .25625 .51865 .26615 .50974 .26016 .50071 Metetra
.766 .694 .783 r
.26016 .50071 .26615 .50974 .27601 .50131 .27006 .49203 Metetra
.757 .687 .784 r
.27006 .49203 .27601 .50131 .28585 .49328 .27993 .48379 Metetra
.749 .681 .785 r
.27993 .48379 .28585 .49328 .29566 .48562 .28979 .47591 Metetra
.742 .676 .786 r
.28979 .47591 .29566 .48562 .30547 .47826 .29962 .46836 Metetra
.736 .67 .786 r
.29962 .46836 .30547 .47826 .31527 .47117 .30945 .46109 Metetra
.73 .666 .787 r
.30945 .46109 .31527 .47117 .32507 .4643 .31927 .45405 Metetra
.725 .661 .786 r
.31927 .45405 .32507 .4643 .33486 .45764 .32909 .44722 Metetra
.72 .657 .786 r
.32909 .44722 .33486 .45764 .34467 .45113 .33892 .44056 Metetra
.716 .653 .786 r
.33892 .44056 .34467 .45113 .35448 .44477 .34875 .43405 Metetra
.712 .649 .785 r
.34875 .43405 .35448 .44477 .3643 .43853 .35859 .42767 Metetra
.709 .646 .784 r
.35859 .42767 .3643 .43853 .37413 .43239 .36844 .42139 Metetra
.706 .643 .783 r
.36844 .42139 .37413 .43239 .38398 .42633 .37831 .41519 Metetra
.668 .624 .796 r
.37831 .41519 .38398 .42633 .39384 .42034 .38811 .41076 Metetra
.629 .638 .84 r
.38811 .41076 .39384 .42034 .40364 .4165 .39788 .40804 Metetra
.64 .671 .863 r
.39788 .40804 .40364 .4165 .41344 .41367 .4077 .40507 Metetra
.647 .67 .858 r
.4077 .40507 .41344 .41367 .42328 .41062 .41756 .40187 Metetra
.653 .669 .853 r
.41756 .40187 .42328 .41062 .43317 .40736 .42747 .39846 Metetra
.658 .668 .849 r
.42747 .39846 .43317 .40736 .4431 .4039 .43741 .39486 Metetra
.662 .667 .844 r
.43741 .39486 .4431 .4039 .45306 .40027 .4474 .39108 Metetra
.666 .666 .84 r
.4474 .39108 .45306 .40027 .46307 .39646 .45742 .38714 Metetra
.669 .665 .837 r
.45742 .38714 .46307 .39646 .47311 .39251 .46748 .38304 Metetra
.672 .663 .833 r
.46748 .38304 .47311 .39251 .48319 .3884 .47757 .3788 Metetra
.675 .662 .829 r
.47757 .3788 .48319 .3884 .4933 .38416 .4877 .37441 Metetra
.677 .661 .826 r
.4877 .37441 .4933 .38416 .50344 .37978 .49786 .36989 Metetra
.68 .659 .823 r
.49786 .36989 .50344 .37978 .51362 .37527 .50805 .36524 Metetra
.682 .657 .82 r
.50805 .36524 .51362 .37527 .52382 .37064 .51827 .36047 Metetra
.683 .656 .817 r
.51827 .36047 .52382 .37064 .53406 .36588 .52852 .35558 Metetra
.685 .654 .814 r
.52852 .35558 .53406 .36588 .54432 .36101 .5388 .35056 Metetra
.687 .653 .811 r
.5388 .35056 .54432 .36101 .55462 .35602 .54911 .34543 Metetra
.688 .651 .808 r
.54911 .34543 .55462 .35602 .56494 .35091 .55944 .34018 Metetra
.671 .641 .812 r
.55944 .34018 .56494 .35091 .57528 .34569 .56981 .33563 Metetra
.662 .652 .829 r
.56981 .33563 .57528 .34569 .58567 .34083 .58022 .33154 Metetra
.671 .673 .843 r
.58022 .33154 .58567 .34083 .59609 .33673 .59067 .32731 Metetra
.674 .672 .84 r
.59067 .32731 .59609 .33673 .60656 .33249 .60115 .32294 Metetra
.676 .671 .837 r
.60115 .32294 .60656 .33249 .61705 .32811 .61165 .31843 Metetra
.679 .669 .834 r
.61165 .31843 .61705 .32811 .62757 .32359 .62219 .31377 Metetra
.682 .668 .83 r
.62219 .31377 .62757 .32359 .63812 .31892 .63276 .30897 Metetra
.684 .667 .827 r
.63276 .30897 .63812 .31892 .6487 .31412 .64335 .30403 Metetra
.687 .666 .824 r
.64335 .30403 .6487 .31412 .65931 .30917 .65397 .29894 Metetra
.689 .664 .821 r
.65397 .29894 .65931 .30917 .66994 .30407 .66461 .2937 Metetra
.691 .663 .817 r
.66461 .2937 .66994 .30407 .68059 .29883 .67527 .28831 Metetra
.694 .662 .814 r
.67527 .28831 .68059 .29883 .69127 .29344 .68596 .28277 Metetra
.696 .66 .811 r
.68596 .28277 .69127 .29344 .70196 .28789 .69667 .27707 Metetra
.675 .648 .815 r
.69667 .27707 .70196 .28789 .71268 .28218 .70745 .27222 Metetra
.683 .67 .831 r
.70745 .27222 .71268 .28218 .72346 .27704 .71827 .26728 Metetra
.688 .677 .835 r
.71827 .26728 .72346 .27704 .73428 .27208 .72911 .26219 Metetra
.691 .676 .831 r
.72911 .26219 .73428 .27208 .74513 .26696 .73997 .25693 Metetra
.694 .675 .828 r
.73997 .25693 .74513 .26696 .756 .26168 .75085 .25151 Metetra
.697 .674 .824 r
.75085 .25151 .756 .26168 .76689 .25623 .76175 .24591 Metetra
.7 .673 .82 r
.76175 .24591 .76689 .25623 .77779 .25059 .77266 .24012 Metetra
.703 .672 .817 r
.77266 .24012 .77779 .25059 .78871 .24477 .78358 .23415 Metetra
.702 .669 .814 r
.78358 .23415 .78871 .24477 .79964 .23876 .79454 .22816 Metetra
.688 .663 .82 r
.79454 .22816 .79964 .23876 .81058 .23257 .80558 .22277 Metetra
.85 .76 .764 r
.16192 .59829 .16851 .60416 .17891 .59098 .17241 .58463 Metetra
.844 .752 .761 r
.17241 .58463 .17891 .59098 .18929 .57787 .18287 .57106 Metetra
.838 .743 .76 r
.18287 .57106 .18929 .57787 .19962 .56502 .19328 .55776 Metetra
.829 .735 .761 r
.19328 .55776 .19962 .56502 .20988 .55267 .20362 .54499 Metetra
.819 .727 .764 r
.20362 .54499 .20988 .55267 .22007 .54096 .21387 .53288 Metetra
.808 .719 .767 r
.21387 .53288 .22007 .54096 .23019 .52995 .22405 .5215 Metetra
.797 .711 .77 r
.22405 .5215 .23019 .52995 .24023 .5196 .23415 .51082 Metetra
.786 .703 .773 r
.23415 .51082 .24023 .5196 .25022 .50988 .24419 .50079 Metetra
.776 .696 .775 r
.24419 .50079 .25022 .50988 .26016 .50071 .25417 .49135 Metetra
.766 .689 .777 r
.25417 .49135 .26016 .50071 .27006 .49203 .26411 .48241 Metetra
.757 .682 .778 r
.26411 .48241 .27006 .49203 .27993 .48379 .27402 .47393 Metetra
.749 .676 .779 r
.27402 .47393 .27993 .48379 .28979 .47591 .28391 .46583 Metetra
.742 .67 .78 r
.28391 .46583 .28979 .47591 .29962 .46836 .29377 .45808 Metetra
.735 .664 .78 r
.29377 .45808 .29962 .46836 .30945 .46109 .30363 .45061 Metetra
.729 .659 .78 r
.30363 .45061 .30945 .46109 .31927 .45405 .31347 .44339 Metetra
.724 .654 .78 r
.31347 .44339 .31927 .45405 .32909 .44722 .32332 .43638 Metetra
.719 .65 .78 r
.32332 .43638 .32909 .44722 .33892 .44056 .33317 .42955 Metetra
.715 .646 .779 r
.33317 .42955 .33892 .44056 .34875 .43405 .34302 .42288 Metetra
.711 .642 .778 r
.34302 .42288 .34875 .43405 .35859 .42767 .35288 .41634 Metetra
.708 .639 .777 r
.35288 .41634 .35859 .42767 .36844 .42139 .36275 .40991 Metetra
.68 .625 .786 r
.36275 .40991 .36844 .42139 .37831 .41519 .37257 .40483 Metetra
.623 .619 .826 r
.37257 .40483 .37831 .41519 .38811 .41076 .38231 .40222 Metetra
.637 .667 .863 r
.38231 .40222 .38811 .41076 .39788 .40804 .3921 .39933 Metetra
.644 .667 .857 r
.3921 .39933 .39788 .40804 .4077 .40507 .40194 .3962 Metetra
.651 .666 .852 r
.40194 .3962 .4077 .40507 .41756 .40187 .41182 .39285 Metetra
.656 .665 .847 r
.41182 .39285 .41756 .40187 .42747 .39846 .42174 .38928 Metetra
.661 .664 .842 r
.42174 .38928 .42747 .39846 .43741 .39486 .43171 .38553 Metetra
.665 .663 .838 r
.43171 .38553 .43741 .39486 .4474 .39108 .44171 .3816 Metetra
.668 .661 .834 r
.44171 .3816 .4474 .39108 .45742 .38714 .45175 .3775 Metetra
.671 .66 .83 r
.45175 .3775 .45742 .38714 .46748 .38304 .46182 .37325 Metetra
.674 .658 .826 r
.46182 .37325 .46748 .38304 .47757 .3788 .47193 .36886 Metetra
.676 .656 .823 r
.47193 .36886 .47757 .3788 .4877 .37441 .48208 .36432 Metetra
.679 .655 .82 r
.48208 .36432 .4877 .37441 .49786 .36989 .49225 .35966 Metetra
.681 .653 .816 r
.49225 .35966 .49786 .36989 .50805 .36524 .50246 .35486 Metetra
.682 .652 .813 r
.50246 .35486 .50805 .36524 .51827 .36047 .51269 .34994 Metetra
.684 .65 .81 r
.51269 .34994 .51827 .36047 .52852 .35558 .52296 .34489 Metetra
.686 .648 .807 r
.52296 .34489 .52852 .35558 .5388 .35056 .53325 .33973 Metetra
.687 .647 .804 r
.53325 .33973 .5388 .35056 .54911 .34543 .54357 .33445 Metetra
.66 .632 .811 r
.54357 .33445 .54911 .34543 .55944 .34018 .55393 .33026 Metetra
.663 .655 .832 r
.55393 .33026 .55944 .34018 .56981 .33563 .56432 .32619 Metetra
.669 .669 .841 r
.56432 .32619 .56981 .33563 .58022 .33154 .57475 .32197 Metetra
.672 .668 .838 r
.57475 .32197 .58022 .33154 .59067 .32731 .58521 .3176 Metetra
.675 .667 .834 r
.58521 .3176 .59067 .32731 .60115 .32294 .5957 .31309 Metetra
.678 .666 .831 r
.5957 .31309 .60115 .32294 .61165 .31843 .60622 .30844 Metetra
.68 .664 .827 r
.60622 .30844 .61165 .31843 .62219 .31377 .61678 .30364 Metetra
.683 .663 .824 r
.61678 .30364 .62219 .31377 .63276 .30897 .62735 .29869 Metetra
.685 .661 .821 r
.62735 .29869 .63276 .30897 .64335 .30403 .63796 .2936 Metetra
.688 .66 .817 r
.63796 .2936 .64335 .30403 .65397 .29894 .64859 .28836 Metetra
.69 .659 .814 r
.64859 .28836 .65397 .29894 .66461 .2937 .65924 .28297 Metetra
.692 .657 .811 r
.65924 .28297 .66461 .2937 .67527 .28831 .66992 .27743 Metetra
.688 .653 .81 r
.66992 .27743 .67527 .28831 .68596 .28277 .68063 .27199 Metetra
.673 .648 .817 r
.68063 .27199 .68596 .28277 .69667 .27707 .69141 .26723 Metetra
.683 .673 .834 r
.69141 .26723 .69667 .27707 .70745 .27222 .70221 .26231 Metetra
.686 .674 .832 r
.70221 .26231 .70745 .27222 .71827 .26728 .71304 .25723 Metetra
.689 .673 .829 r
.71304 .25723 .71827 .26728 .72911 .26219 .72389 .252 Metetra
.692 .671 .825 r
.72389 .252 .72911 .26219 .73997 .25693 .73476 .24659 Metetra
.695 .67 .822 r
.73476 .24659 .73997 .25693 .75085 .25151 .74565 .24101 Metetra
.698 .669 .818 r
.74565 .24101 .75085 .25151 .76175 .24591 .75656 .23525 Metetra
.701 .667 .814 r
.75656 .23525 .76175 .24591 .77266 .24012 .76748 .2293 Metetra
.694 .662 .814 r
.76748 .2293 .77266 .24012 .78358 .23415 .77845 .22357 Metetra
.687 .664 .822 r
.77845 .22357 .78358 .23415 .79454 .22816 .78948 .21822 Metetra
.696 .682 .833 r
.78948 .21822 .79454 .22816 .80558 .22277 .80053 .21268 Metetra
.852 .759 .759 r
.1553 .59234 .16192 .59829 .17241 .58463 .16588 .57817 Metetra
.847 .75 .756 r
.16588 .57817 .17241 .58463 .18287 .57106 .17643 .56409 Metetra
.84 .741 .755 r
.17643 .56409 .18287 .57106 .19328 .55776 .18692 .55031 Metetra
.831 .732 .756 r
.18692 .55031 .19328 .55776 .20362 .54499 .19734 .53707 Metetra
.82 .724 .758 r
.19734 .53707 .20362 .54499 .21387 .53288 .20766 .52454 Metetra
.809 .715 .761 r
.20766 .52454 .21387 .53288 .22405 .5215 .2179 .51277 Metetra
.798 .707 .764 r
.2179 .51277 .22405 .5215 .23415 .51082 .22806 .50173 Metetra
.787 .699 .767 r
.22806 .50173 .23415 .51082 .24419 .50079 .23815 .49137 Metetra
.776 .691 .769 r
.23815 .49137 .24419 .50079 .25417 .49135 .24818 .48162 Metetra
.766 .683 .771 r
.24818 .48162 .25417 .49135 .26411 .48241 .25816 .47241 Metetra
.757 .676 .772 r
.25816 .47241 .26411 .48241 .27402 .47393 .26811 .46367 Metetra
.749 .67 .773 r
.26811 .46367 .27402 .47393 .28391 .46583 .27803 .45534 Metetra
.742 .663 .773 r
.27803 .45534 .28391 .46583 .29377 .45808 .28793 .44736 Metetra
.735 .658 .774 r
.28793 .44736 .29377 .45808 .30363 .45061 .29781 .43968 Metetra
.729 .652 .773 r
.29781 .43968 .30363 .45061 .31347 .44339 .30769 .43226 Metetra
.723 .647 .773 r
.30769 .43226 .31347 .44339 .32332 .43638 .31756 .42506 Metetra
.718 .643 .773 r
.31756 .42506 .32332 .43638 .33317 .42955 .32743 .41806 Metetra
.714 .639 .772 r
.32743 .41806 .33317 .42955 .34302 .42288 .3373 .41122 Metetra
.71 .635 .771 r
.3373 .41122 .34302 .42288 .35288 .41634 .34718 .40451 Metetra
.693 .625 .776 r
.34718 .40451 .35288 .41634 .36275 .40991 .35703 .39869 Metetra
.616 .599 .811 r
.35703 .39869 .36275 .40991 .37257 .40483 .36673 .3962 Metetra
.633 .664 .862 r
.36673 .3962 .37257 .40483 .38231 .40222 .37649 .39341 Metetra
.641 .664 .856 r
.37649 .39341 .38231 .40222 .3921 .39933 .3863 .39035 Metetra
.648 .663 .85 r
.3863 .39035 .3921 .39933 .40194 .3962 .39616 .38705 Metetra
.654 .662 .845 r
.39616 .38705 .40194 .3962 .41182 .39285 .40606 .38352 Metetra
.659 .66 .84 r
.40606 .38352 .41182 .39285 .42174 .38928 .416 .37979 Metetra
.663 .659 .836 r
.416 .37979 .42174 .38928 .43171 .38553 .42598 .37587 Metetra
.667 .657 .831 r
.42598 .37587 .43171 .38553 .44171 .3816 .436 .37178 Metetra
.67 .656 .827 r
.436 .37178 .44171 .3816 .45175 .3775 .44606 .36752 Metetra
.673 .654 .823 r
.44606 .36752 .45175 .3775 .46182 .37325 .45615 .36311 Metetra
.675 .652 .819 r
.45615 .36311 .46182 .37325 .47193 .36886 .46628 .35855 Metetra
.678 .65 .816 r
.46628 .35855 .47193 .36886 .48208 .36432 .47644 .35386 Metetra
.68 .649 .812 r
.47644 .35386 .48208 .36432 .49225 .35966 .48663 .34903 Metetra
.681 .647 .809 r
.48663 .34903 .49225 .35966 .50246 .35486 .49685 .34407 Metetra
.683 .645 .806 r
.49685 .34407 .50246 .35486 .51269 .34994 .5071 .33899 Metetra
.684 .643 .803 r
.5071 .33899 .51269 .34994 .52296 .34489 .51737 .33379 Metetra
.682 .64 .801 r
.51737 .33379 .52296 .34489 .53325 .33973 .52768 .32864 Metetra
.652 .627 .812 r
.52768 .32864 .53325 .33973 .54357 .33445 .53802 .32473 Metetra
.663 .66 .837 r
.53802 .32473 .54357 .33445 .55393 .33026 .5484 .32066 Metetra
.668 .666 .838 r
.5484 .32066 .55393 .33026 .56432 .32619 .5588 .31645 Metetra
.671 .664 .835 r
.5588 .31645 .56432 .32619 .57475 .32197 .56925 .31208 Metetra
.674 .663 .831 r
.56925 .31208 .57475 .32197 .58521 .3176 .57972 .30757 Metetra
.676 .661 .828 r
.57972 .30757 .58521 .3176 .5957 .31309 .59023 .30291 Metetra
.679 .66 .824 r
.59023 .30291 .5957 .31309 .60622 .30844 .60076 .2981 Metetra
.681 .658 .821 r
.60076 .2981 .60622 .30844 .61678 .30364 .61133 .29315 Metetra
.684 .657 .817 r
.61133 .29315 .61678 .30364 .62735 .29869 .62192 .28805 Metetra
.686 .655 .814 r
.62192 .28805 .62735 .29869 .63796 .2936 .63253 .2828 Metetra
.688 .654 .811 r
.63253 .2828 .63796 .2936 .64859 .28836 .64317 .2774 Metetra
.69 .652 .807 r
.64317 .2774 .64859 .28836 .65924 .28297 .65384 .27184 Metetra
.677 .644 .809 r
.65384 .27184 .65924 .28297 .66992 .27743 .66456 .26681 Metetra
.674 .652 .821 r
.66456 .26681 .66992 .27743 .68063 .27199 .67532 .26206 Metetra
.682 .671 .833 r
.67532 .26206 .68063 .27199 .69141 .26723 .68611 .25715 Metetra
.685 .67 .83 r
.68611 .25715 .69141 .26723 .70221 .26231 .69692 .25208 Metetra
.687 .668 .826 r
.69692 .25208 .70221 .26231 .71304 .25723 .70776 .24686 Metetra
.69 .667 .822 r
.70776 .24686 .71304 .25723 .72389 .252 .71862 .24146 Metetra
.693 .666 .819 r
.71862 .24146 .72389 .252 .73476 .24659 .7295 .2359 Metetra
.696 .664 .815 r
.7295 .2359 .73476 .24659 .74565 .24101 .7404 .23015 Metetra
.698 .663 .811 r
.7404 .23015 .74565 .24101 .75656 .23525 .75132 .22422 Metetra
.686 .654 .813 r
.75132 .22422 .75656 .23525 .76748 .2293 .7623 .2188 Metetra
.687 .666 .824 r
.7623 .2188 .76748 .2293 .77845 .22357 .77333 .21348 Metetra
.694 .679 .831 r
.77333 .21348 .77845 .22357 .78948 .21822 .78437 .20797 Metetra
.697 .677 .827 r
.78437 .20797 .78948 .21822 .80053 .21268 .79543 .20228 Metetra
.855 .757 .754 r
.14863 .58631 .1553 .59234 .16588 .57817 .15932 .57158 Metetra
.849 .747 .751 r
.15932 .57158 .16588 .57817 .17643 .56409 .16996 .55695 Metetra
.842 .738 .749 r
.16996 .55695 .17643 .56409 .18692 .55031 .18055 .54264 Metetra
.833 .729 .75 r
.18055 .54264 .18692 .55031 .19734 .53707 .19104 .5289 Metetra
.822 .72 .752 r
.19104 .5289 .19734 .53707 .20766 .52454 .20145 .51591 Metetra
.81 .711 .755 r
.20145 .51591 .20766 .52454 .2179 .51277 .21175 .50371 Metetra
.799 .702 .758 r
.21175 .50371 .2179 .51277 .22806 .50173 .22197 .49228 Metetra
.787 .693 .761 r
.22197 .49228 .22806 .50173 .23815 .49137 .23212 .48156 Metetra
.777 .685 .763 r
.23212 .48156 .23815 .49137 .24818 .48162 .2422 .47149 Metetra
.766 .677 .764 r
.2422 .47149 .24818 .48162 .25816 .47241 .25222 .46198 Metetra
.757 .67 .765 r
.25222 .46198 .25816 .47241 .26811 .46367 .26221 .45296 Metetra
.749 .663 .766 r
.26221 .45296 .26811 .46367 .27803 .45534 .27217 .44437 Metetra
.741 .656 .766 r
.27217 .44437 .27803 .45534 .28793 .44736 .2821 .43615 Metetra
.734 .65 .766 r
.2821 .43615 .28793 .44736 .29781 .43968 .29201 .42824 Metetra
.728 .645 .766 r
.29201 .42824 .29781 .43968 .30769 .43226 .30191 .42061 Metetra
.722 .64 .766 r
.30191 .42061 .30769 .43226 .31756 .42506 .3118 .41321 Metetra
.717 .635 .765 r
.3118 .41321 .31756 .42506 .32743 .41806 .3217 .40602 Metetra
.713 .631 .764 r
.3217 .40602 .32743 .41806 .3373 .41122 .33159 .39899 Metetra
.705 .625 .765 r
.33159 .39899 .3373 .41122 .34718 .40451 .34148 .39232 Metetra
.609 .579 .795 r
.34148 .39232 .34718 .40451 .35703 .39869 .35115 .38997 Metetra
.628 .661 .862 r
.35115 .38997 .35703 .39869 .36673 .3962 .36087 .38728 Metetra
.638 .66 .855 r
.36087 .38728 .36673 .3962 .37649 .39341 .37065 .38431 Metetra
.645 .659 .849 r
.37065 .38431 .37649 .39341 .3863 .39035 .38048 .38106 Metetra
.652 .658 .843 r
.38048 .38106 .3863 .39035 .39616 .38705 .39036 .37758 Metetra
.657 .657 .838 r
.39036 .37758 .39616 .38705 .40606 .38352 .40028 .37387 Metetra
.662 .655 .833 r
.40028 .37387 .40606 .38352 .416 .37979 .41024 .36996 Metetra
.666 .653 .828 r
.41024 .36996 .416 .37979 .42598 .37587 .42024 .36586 Metetra
.669 .652 .824 r
.42024 .36586 .42598 .37587 .436 .37178 .43028 .36159 Metetra
.672 .65 .819 r
.43028 .36159 .436 .37178 .44606 .36752 .44035 .35715 Metetra
.674 .648 .816 r
.44035 .35715 .44606 .36752 .45615 .36311 .45046 .35257 Metetra
.677 .646 .812 r
.45046 .35257 .45615 .36311 .46628 .35855 .4606 .34784 Metetra
.679 .644 .808 r
.4606 .34784 .46628 .35855 .47644 .35386 .47078 .34297 Metetra
.68 .642 .805 r
.47078 .34297 .47644 .35386 .48663 .34903 .48098 .33797 Metetra
.682 .64 .801 r
.48098 .33797 .48663 .34903 .49685 .34407 .49122 .33284 Metetra
.683 .638 .798 r
.49122 .33284 .49685 .34407 .5071 .33899 .50148 .32758 Metetra
.669 .629 .8 r
.50148 .32758 .5071 .33899 .51737 .33379 .51177 .32292 Metetra
.653 .632 .816 r
.51177 .32292 .51737 .33379 .52768 .32864 .52209 .31902 Metetra
.664 .663 .839 r
.52209 .31902 .52768 .32864 .53802 .32473 .53244 .31495 Metetra
.667 .662 .835 r
.53244 .31495 .53802 .32473 .5484 .32066 .54283 .31073 Metetra
.67 .66 .832 r
.54283 .31073 .5484 .32066 .5588 .31645 .55326 .30636 Metetra
.673 .659 .828 r
.55326 .30636 .5588 .31645 .56925 .31208 .56371 .30184 Metetra
.675 .657 .824 r
.56371 .30184 .56925 .31208 .57972 .30757 .5742 .29717 Metetra
.678 .655 .821 r
.5742 .29717 .57972 .30757 .59023 .30291 .58472 .29235 Metetra
.68 .654 .817 r
.58472 .29235 .59023 .30291 .60076 .2981 .59527 .28738 Metetra
.682 .652 .814 r
.59527 .28738 .60076 .2981 .61133 .29315 .60584 .28226 Metetra
.685 .65 .81 r
.60584 .28226 .61133 .29315 .62192 .28805 .61644 .27699 Metetra
.687 .649 .807 r
.61644 .27699 .62192 .28805 .63253 .2828 .62707 .27157 Metetra
.688 .647 .804 r
.62707 .27157 .63253 .2828 .64317 .2774 .63772 .26606 Metetra
.665 .634 .809 r
.63772 .26606 .64317 .2774 .65384 .27184 .64844 .26145 Metetra
.675 .658 .826 r
.64844 .26145 .65384 .27184 .66456 .26681 .65919 .2567 Metetra
.68 .667 .83 r
.65919 .2567 .66456 .26681 .67532 .26206 .66997 .25179 Metetra
.683 .666 .827 r
.66997 .25179 .67532 .26206 .68611 .25715 .68077 .24673 Metetra
.686 .664 .823 r
.68077 .24673 .68611 .25715 .69692 .25208 .69159 .2415 Metetra
.688 .663 .819 r
.69159 .2415 .69692 .25208 .70776 .24686 .70244 .23611 Metetra
.691 .661 .816 r
.70244 .23611 .70776 .24686 .71862 .24146 .71331 .23055 Metetra
.694 .66 .812 r
.71331 .23055 .71862 .24146 .7295 .2359 .7242 .22481 Metetra
.694 .657 .809 r
.7242 .22481 .7295 .2359 .7404 .23015 .73512 .21898 Metetra
.677 .648 .813 r
.73512 .21898 .7404 .23015 .75132 .22422 .74611 .21384 Metetra
.687 .669 .827 r
.74611 .21384 .75132 .22422 .7623 .2188 .75712 .20854 Metetra
.692 .674 .828 r
.75712 .20854 .7623 .2188 .77333 .21348 .76816 .20306 Metetra
.695 .673 .824 r
.76816 .20306 .77333 .21348 .78437 .20797 .77921 .19739 Metetra
.698 .672 .821 r
.77921 .19739 .78437 .20797 .79543 .20228 .79028 .19153 Metetra
.858 .755 .748 r
.14193 .58018 .14863 .58631 .15932 .57158 .15272 .56485 Metetra
.852 .745 .745 r
.15272 .56485 .15932 .57158 .16996 .55695 .16347 .54962 Metetra
.844 .735 .744 r
.16347 .54962 .16996 .55695 .18055 .54264 .17415 .53473 Metetra
.834 .725 .744 r
.17415 .53473 .18055 .54264 .19104 .5289 .18474 .52044 Metetra
.823 .716 .746 r
.18474 .52044 .19104 .5289 .20145 .51591 .19523 .50694 Metetra
.811 .706 .749 r
.19523 .50694 .20145 .51591 .21175 .50371 .20561 .49428 Metetra
.799 .697 .752 r
.20561 .49428 .21175 .50371 .22197 .49228 .21589 .48242 Metetra
.788 .688 .754 r
.21589 .48242 .22197 .49228 .23212 .48156 .22609 .47132 Metetra
.777 .679 .756 r
.22609 .47132 .23212 .48156 .2422 .47149 .23622 .46089 Metetra
.766 .671 .757 r
.23622 .46089 .2422 .47149 .25222 .46198 .2463 .45106 Metetra
.757 .663 .758 r
.2463 .45106 .25222 .46198 .26221 .45296 .25633 .44174 Metetra
.748 .656 .759 r
.25633 .44174 .26221 .45296 .27217 .44437 .26632 .43287 Metetra
.74 .649 .759 r
.26632 .43287 .27217 .44437 .2821 .43615 .27628 .42439 Metetra
.733 .643 .759 r
.27628 .42439 .2821 .43615 .29201 .42824 .28622 .41624 Metetra
.726 .637 .758 r
.28622 .41624 .29201 .42824 .30191 .42061 .29615 .40838 Metetra
.721 .632 .758 r
.29615 .40838 .30191 .42061 .3118 .41321 .30607 .40076 Metetra
.716 .627 .757 r
.30607 .40076 .3118 .41321 .3217 .40602 .31599 .39336 Metetra
.711 .622 .756 r
.31599 .39336 .3217 .40602 .33159 .39899 .3259 .38613 Metetra
.613 .572 .784 r
.3259 .38613 .33159 .39899 .34148 .39232 .33556 .38351 Metetra
.623 .657 .862 r
.33556 .38351 .34148 .39232 .35115 .38997 .34525 .38095 Metetra
.634 .656 .855 r
.34525 .38095 .35115 .38997 .36087 .38728 .355 .37806 Metetra
.643 .656 .848 r
.355 .37806 .36087 .38728 .37065 .38431 .3648 .37488 Metetra
.65 .654 .841 r
.3648 .37488 .37065 .38431 .38048 .38106 .37465 .37143 Metetra
.656 .653 .835 r
.37465 .37143 .38048 .38106 .39036 .37758 .38454 .36774 Metetra
.661 .651 .83 r
.38454 .36774 .39036 .37758 .40028 .37387 .39448 .36384 Metetra
.665 .649 .825 r
.39448 .36384 .40028 .37387 .41024 .36996 .40446 .35973 Metetra
.668 .647 .82 r
.40446 .35973 .41024 .36996 .42024 .36586 .41448 .35544 Metetra
.671 .645 .816 r
.41448 .35544 .42024 .36586 .43028 .36159 .42454 .35097 Metetra
.674 .643 .811 r
.42454 .35097 .43028 .36159 .44035 .35715 .43463 .34635 Metetra
.676 .641 .807 r
.43463 .34635 .44035 .35715 .45046 .35257 .44475 .34157 Metetra
.678 .639 .803 r
.44475 .34157 .45046 .35257 .4606 .34784 .45491 .33666 Metetra
.679 .637 .8 r
.45491 .33666 .4606 .34784 .47078 .34297 .4651 .3316 Metetra
.681 .634 .796 r
.4651 .3316 .47078 .34297 .48098 .33797 .47532 .32641 Metetra
.682 .632 .793 r
.47532 .32641 .48098 .33797 .49122 .33284 .48557 .3211 Metetra
.652 .615 .8 r
.48557 .3211 .49122 .33284 .50148 .32758 .49583 .31703 Metetra
.654 .639 .822 r
.49583 .31703 .50148 .32758 .51177 .32292 .50613 .31312 Metetra
.663 .659 .836 r
.50613 .31312 .51177 .32292 .52209 .31902 .51646 .30905 Metetra
.666 .657 .832 r
.51646 .30905 .52209 .31902 .53244 .31495 .52683 .30481 Metetra
.669 .656 .828 r
.52683 .30481 .53244 .31495 .54283 .31073 .53724 .30043 Metetra
.672 .654 .824 r
.53724 .30043 .54283 .31073 .55326 .30636 .54768 .29589 Metetra
.674 .652 .82 r
.54768 .29589 .55326 .30636 .56371 .30184 .55815 .2912 Metetra
.677 .65 .817 r
.55815 .2912 .56371 .30184 .5742 .29717 .56865 .28635 Metetra
.679 .649 .813 r
.56865 .28635 .5742 .29717 .58472 .29235 .57918 .28136 Metetra
.681 .647 .809 r
.57918 .28136 .58472 .29235 .59527 .28738 .58974 .27622 Metetra
.683 .645 .806 r
.58974 .27622 .59527 .28738 .60584 .28226 .60032 .27092 Metetra
.685 .643 .802 r
.60032 .27092 .60584 .28226 .61644 .27699 .61094 .26547 Metetra
.673 .635 .803 r
.61094 .26547 .61644 .27699 .62707 .27157 .62159 .2605 Metetra
.667 .641 .814 r
.62159 .2605 .62707 .27157 .63772 .26606 .63229 .2559 Metetra
.676 .664 .831 r
.63229 .2559 .63772 .26606 .64844 .26145 .64302 .25114 Metetra
.679 .663 .827 r
.64302 .25114 .64844 .26145 .65919 .2567 .65378 .24622 Metetra
.682 .661 .823 r
.65378 .24622 .65919 .2567 .66997 .25179 .66457 .24115 Metetra
.684 .659 .819 r
.66457 .24115 .66997 .25179 .68077 .24673 .67538 .23592 Metetra
.687 .658 .816 r
.67538 .23592 .68077 .24673 .69159 .2415 .68622 .23052 Metetra
.689 .656 .812 r
.68622 .23052 .69159 .2415 .70244 .23611 .69708 .22495 Metetra
.692 .654 .808 r
.69708 .22495 .70244 .23611 .71331 .23055 .70796 .21921 Metetra
.682 .647 .808 r
.70796 .21921 .71331 .23055 .7242 .22481 .71889 .21381 Metetra
.678 .652 .817 r
.71889 .21381 .7242 .22481 .73512 .21898 .72987 .20869 Metetra
.687 .672 .829 r
.72987 .20869 .73512 .21898 .74611 .21384 .74087 .20339 Metetra
.69 .67 .825 r
.74087 .20339 .74611 .21384 .75712 .20854 .7519 .19792 Metetra
.693 .669 .822 r
.7519 .19792 .75712 .20854 .76816 .20306 .76294 .19227 Metetra
.696 .667 .818 r
.76294 .19227 .76816 .20306 .77921 .19739 .774 .18643 Metetra
.699 .666 .814 r
.774 .18643 .77921 .19739 .79028 .19153 .78507 .18039 Metetra
.861 .753 .742 r
.13519 .57396 .14193 .58018 .15272 .56485 .1461 .55796 Metetra
.854 .742 .739 r
.1461 .55796 .15272 .56485 .16347 .54962 .15696 .54207 Metetra
.846 .732 .738 r
.15696 .54207 .16347 .54962 .17415 .53473 .16775 .52654 Metetra
.836 .721 .738 r
.16775 .52654 .17415 .53473 .18474 .52044 .17844 .51166 Metetra
.824 .711 .74 r
.17844 .51166 .18474 .52044 .19523 .50694 .18901 .4976 Metetra
.812 .701 .743 r
.18901 .4976 .19523 .50694 .20561 .49428 .19947 .48443 Metetra
.8 .691 .745 r
.19947 .48443 .20561 .49428 .21589 .48242 .20982 .47212 Metetra
.788 .682 .747 r
.20982 .47212 .21589 .48242 .22609 .47132 .22009 .46059 Metetra
.776 .672 .749 r
.22009 .46059 .22609 .47132 .23622 .46089 .23027 .44977 Metetra
.766 .664 .75 r
.23027 .44977 .23622 .46089 .2463 .45106 .24039 .43958 Metetra
.756 .656 .751 r
.24039 .43958 .2463 .45106 .25633 .44174 .25047 .42994 Metetra
.747 .648 .751 r
.25047 .42994 .25633 .44174 .26632 .43287 .2605 .42076 Metetra
.739 .641 .751 r
.2605 .42076 .26632 .43287 .27628 .42439 .2705 .412 Metetra
.731 .634 .751 r
.2705 .412 .27628 .42439 .28622 .41624 .28047 .40359 Metetra
.725 .628 .75 r
.28047 .40359 .28622 .41624 .29615 .40838 .29043 .39548 Metetra
.719 .623 .749 r
.29043 .39548 .29615 .40838 .30607 .40076 .30037 .38762 Metetra
.714 .618 .749 r
.30037 .38762 .30607 .40076 .31599 .39336 .31031 .37999 Metetra
.625 .571 .773 r
.31031 .37999 .31599 .39336 .3259 .38613 .31997 .37682 Metetra
.617 .642 .853 r
.31997 .37682 .3259 .38613 .33556 .38351 .32962 .37439 Metetra
.63 .653 .854 r
.32962 .37439 .33556 .38351 .34525 .38095 .33934 .3716 Metetra
.64 .652 .846 r
.33934 .3716 .34525 .38095 .355 .37806 .34911 .36848 Metetra
.648 .65 .839 r
.34911 .36848 .355 .37806 .3648 .37488 .35893 .36507 Metetra
.654 .649 .833 r
.35893 .36507 .3648 .37488 .37465 .37143 .3688 .3614 Metetra
.659 .647 .827 r
.3688 .3614 .37465 .37143 .38454 .36774 .37872 .3575 Metetra
.664 .645 .821 r
.37872 .3575 .38454 .36774 .39448 .36384 .38868 .35337 Metetra
.667 .642 .816 r
.38868 .35337 .39448 .36384 .40446 .35973 .39868 .34906 Metetra
.67 .64 .811 r
.39868 .34906 .40446 .35973 .41448 .35544 .40872 .34455 Metetra
.673 .638 .807 r
.40872 .34455 .41448 .35544 .42454 .35097 .41879 .33988 Metetra
.675 .636 .802 r
.41879 .33988 .42454 .35097 .43463 .34635 .4289 .33505 Metetra
.677 .633 .798 r
.4289 .33505 .43463 .34635 .44475 .34157 .43904 .33007 Metetra
.679 .631 .795 r
.43904 .33007 .44475 .34157 .45491 .33666 .44921 .32495 Metetra
.68 .628 .791 r
.44921 .32495 .45491 .33666 .4651 .3316 .45942 .31969 Metetra
.673 .622 .79 r
.45942 .31969 .4651 .3316 .47532 .32641 .46964 .31468 Metetra
.644 .612 .803 r
.46964 .31468 .47532 .32641 .48557 .3211 .47988 .31093 Metetra
.656 .648 .83 r
.47988 .31093 .48557 .3211 .49583 .31703 .49015 .30702 Metetra
.662 .654 .832 r
.49015 .30702 .49583 .31703 .50613 .31312 .50047 .30293 Metetra
.665 .653 .828 r
.50047 .30293 .50613 .31312 .51646 .30905 .51082 .29868 Metetra
.668 .651 .824 r
.51082 .29868 .51646 .30905 .52683 .30481 .5212 .29427 Metetra
.67 .649 .82 r
.5212 .29427 .52683 .30481 .53724 .30043 .53162 .28971 Metetra
.673 .647 .816 r
.53162 .28971 .53724 .30043 .54768 .29589 .54207 .28498 Metetra
.675 .645 .812 r
.54207 .28498 .54768 .29589 .55815 .2912 .55255 .28011 Metetra
.678 .643 .808 r
.55255 .28011 .55815 .2912 .56865 .28635 .56307 .27508 Metetra
.68 .641 .805 r
.56307 .27508 .56865 .28635 .57918 .28136 .57361 .2699 Metetra
.682 .639 .801 r
.57361 .2699 .57918 .28136 .58974 .27622 .58418 .26456 Metetra
.68 .636 .798 r
.58418 .26456 .58974 .27622 .60032 .27092 .59478 .25922 Metetra
.66 .626 .804 r
.59478 .25922 .60032 .27092 .61094 .26547 .60543 .25475 Metetra
.669 .649 .821 r
.60543 .25475 .61094 .26547 .62159 .2605 .61611 .25013 Metetra
.675 .659 .827 r
.61611 .25013 .62159 .2605 .63229 .2559 .62682 .24535 Metetra
.678 .658 .823 r
.62682 .24535 .63229 .2559 .64302 .25114 .63757 .24042 Metetra
.68 .656 .819 r
.63757 .24042 .64302 .25114 .65378 .24622 .64834 .23533 Metetra
.683 .654 .815 r
.64834 .23533 .65378 .24622 .66457 .24115 .65914 .23008 Metetra
.685 .652 .812 r
.65914 .23008 .66457 .24115 .67538 .23592 .66996 .22467 Metetra
.688 .651 .808 r
.66996 .22467 .67538 .23592 .68622 .23052 .6808 .21908 Metetra
.688 .648 .805 r
.6808 .21908 .68622 .23052 .69708 .22495 .69167 .21342 Metetra
.671 .638 .809 r
.69167 .21342 .69708 .22495 .70796 .21921 .70261 .20845 Metetra
.68 .658 .822 r
.70261 .20845 .70796 .21921 .71889 .21381 .71358 .20332 Metetra
.686 .667 .826 r
.71358 .20332 .71889 .21381 .72987 .20869 .72457 .19802 Metetra
.688 .665 .822 r
.72457 .19802 .72987 .20869 .74087 .20339 .73558 .19255 Metetra
.691 .664 .818 r
.73558 .19255 .74087 .20339 .7519 .19792 .74662 .18691 Metetra
.694 .662 .814 r
.74662 .18691 .7519 .19792 .76294 .19227 .75767 .18107 Metetra
.69 .657 .812 r
.75767 .18107 .76294 .19227 .774 .18643 .76876 .17535 Metetra
.682 .656 .818 r
.76876 .17535 .774 .18643 .78507 .18039 .77991 .16999 Metetra
.864 .751 .736 r
.12842 .56763 .13519 .57396 .1461 .55796 .13946 .55089 Metetra
.856 .739 .733 r
.13946 .55089 .1461 .55796 .15696 .54207 .15044 .53428 Metetra
.848 .728 .731 r
.15044 .53428 .15696 .54207 .16775 .52654 .16134 .51805 Metetra
.837 .717 .732 r
.16134 .51805 .16775 .52654 .17844 .51166 .17214 .5025 Metetra
.825 .706 .734 r
.17214 .5025 .17844 .51166 .18901 .4976 .1828 .48784 Metetra
.813 .696 .736 r
.1828 .48784 .18901 .4976 .19947 .48443 .19335 .47411 Metetra
.8 .685 .738 r
.19335 .47411 .19947 .48443 .20982 .47212 .20378 .46128 Metetra
.787 .675 .74 r
.20378 .46128 .20982 .47212 .22009 .46059 .21411 .44929 Metetra
.776 .665 .741 r
.21411 .44929 .22009 .46059 .23027 .44977 .22435 .43806 Metetra
.765 .656 .742 r
.22435 .43806 .23027 .44977 .24039 .43958 .23453 .42748 Metetra
.755 .647 .743 r
.23453 .42748 .24039 .43958 .25047 .42994 .24464 .41747 Metetra
.745 .639 .743 r
.24464 .41747 .25047 .42994 .2605 .42076 .25471 .40797 Metetra
.737 .632 .743 r
.25471 .40797 .2605 .42076 .2705 .412 .26475 .39889 Metetra
.729 .625 .742 r
.26475 .39889 .2705 .412 .28047 .40359 .27475 .39019 Metetra
.723 .619 .741 r
.27475 .39019 .28047 .40359 .29043 .39548 .28474 .38181 Metetra
.716 .613 .74 r
.28474 .38181 .29043 .39548 .30037 .38762 .29471 .3737 Metetra
.637 .57 .763 r
.29471 .3737 .30037 .38762 .31031 .37999 .30439 .36989 Metetra
.61 .621 .837 r
.30439 .36989 .31031 .37999 .31997 .37682 .314 .3676 Metetra
.626 .649 .853 r
.314 .3676 .31997 .37682 .32962 .37439 .32368 .36491 Metetra
.637 .648 .845 r
.32368 .36491 .32962 .37439 .33934 .3716 .33342 .36186 Metetra
.645 .646 .837 r
.33342 .36186 .33934 .3716 .34911 .36848 .34321 .35849 Metetra
.652 .645 .83 r
.34321 .35849 .34911 .36848 .35893 .36507 .35306 .35484 Metetra
.658 .642 .823 r
.35306 .35484 .35893 .36507 .3688 .3614 .36295 .35093 Metetra
.663 .64 .817 r
.36295 .35093 .3688 .3614 .37872 .3575 .37289 .34678 Metetra
.666 .638 .812 r
.37289 .34678 .37872 .3575 .38868 .35337 .38287 .34243 Metetra
.67 .635 .806 r
.38287 .34243 .38868 .35337 .39868 .34906 .39289 .33787 Metetra
.672 .632 .802 r
.39289 .33787 .39868 .34906 .40872 .34455 .40295 .33314 Metetra
.674 .63 .797 r
.40295 .33314 .40872 .34455 .41879 .33988 .41304 .32824 Metetra
.676 .627 .793 r
.41304 .32824 .41879 .33988 .4289 .33505 .42316 .32318 Metetra
.678 .625 .789 r
.42316 .32318 .4289 .33505 .43904 .33007 .43332 .31798 Metetra
.679 .622 .785 r
.43332 .31798 .43904 .33007 .44921 .32495 .44351 .31263 Metetra
.653 .606 .79 r
.44351 .31263 .44921 .32495 .45942 .31969 .45369 .30839 Metetra
.646 .621 .811 r
.45369 .30839 .45942 .31969 .46964 .31468 .46391 .30463 Metetra
.657 .652 .833 r
.46391 .30463 .46964 .31468 .47988 .31093 .47416 .3007 Metetra
.661 .65 .828 r
.47416 .3007 .47988 .31093 .49015 .30702 .48445 .29659 Metetra
.664 .648 .824 r
.48445 .29659 .49015 .30702 .50047 .30293 .49478 .29231 Metetra
.667 .646 .82 r
.49478 .29231 .50047 .30293 .51082 .29868 .50514 .28787 Metetra
.67 .644 .815 r
.50514 .28787 .51082 .29868 .5212 .29427 .51554 .28326 Metetra
.672 .642 .811 r
.51554 .28326 .5212 .29427 .53162 .28971 .52598 .2785 Metetra
.674 .639 .807 r
.52598 .2785 .53162 .28971 .54207 .28498 .53644 .27358 Metetra
.676 .637 .803 r
.53644 .27358 .54207 .28498 .55255 .28011 .54693 .2685 Metetra
.678 .635 .799 r
.54693 .2685 .55255 .28011 .56307 .27508 .55746 .26327 Metetra
.68 .633 .795 r
.55746 .26327 .56307 .27508 .57361 .2699 .56801 .25789 Metetra
.661 .621 .798 r
.56801 .25789 .57361 .2699 .58418 .26456 .5786 .25327 Metetra
.662 .635 .812 r
.5786 .25327 .58418 .26456 .59478 .25922 .58923 .24878 Metetra
.671 .656 .827 r
.58923 .24878 .59478 .25922 .60543 .25475 .5999 .24413 Metetra
.674 .654 .823 r
.5999 .24413 .60543 .25475 .61611 .25013 .61059 .23933 Metetra
.677 .652 .819 r
.61059 .23933 .61611 .25013 .62682 .24535 .62132 .23437 Metetra
.679 .651 .815 r
.62132 .23437 .62682 .24535 .63757 .24042 .63207 .22925 Metetra
.681 .649 .811 r
.63207 .22925 .63757 .24042 .64834 .23533 .64285 .22397 Metetra
.684 .647 .807 r
.64285 .22397 .64834 .23533 .65914 .23008 .65366 .21853 Metetra
.686 .645 .803 r
.65366 .21853 .65914 .23008 .66996 .22467 .66448 .21292 Metetra
.672 .635 .804 r
.66448 .21292 .66996 .22467 .6808 .21908 .67537 .20784 Metetra
.673 .645 .814 r
.67537 .20784 .6808 .21908 .69167 .21342 .6863 .20286 Metetra
.681 .664 .826 r
.6863 .20286 .69167 .21342 .70261 .20845 .69725 .19772 Metetra
.684 .662 .822 r
.69725 .19772 .70261 .20845 .71358 .20332 .70822 .19241 Metetra
.687 .66 .818 r
.70822 .19241 .71358 .20332 .72457 .19802 .71922 .18693 Metetra
.689 .658 .814 r
.71922 .18693 .72457 .19802 .73558 .19255 .73024 .18128 Metetra
.692 .656 .81 r
.73024 .18128 .73558 .19255 .74662 .18691 .74128 .17544 Metetra
.677 .646 .812 r
.74128 .17544 .74662 .18691 .75767 .18107 .7524 .17017 Metetra
.683 .661 .822 r
.7524 .17017 .75767 .18107 .76876 .17535 .76354 .16482 Metetra
.69 .672 .828 r
.76354 .16482 .76876 .17535 .77991 .16999 .7747 .15929 Metetra
.867 .748 .73 r
.12161 .56118 .12842 .56763 .13946 .55089 .13279 .54362 Metetra
.859 .736 .726 r
.13279 .54362 .13946 .55089 .15044 .53428 .14391 .5262 Metetra
.849 .724 .725 r
.14391 .5262 .15044 .53428 .16134 .51805 .15494 .50919 Metetra
.838 .712 .725 r
.15494 .50919 .16134 .51805 .17214 .5025 .16585 .49292 Metetra
.826 .701 .726 r
.16585 .49292 .17214 .5025 .1828 .48784 .17662 .47758 Metetra
.813 .69 .728 r
.17662 .47758 .1828 .48784 .19335 .47411 .18725 .46323 Metetra
.8 .678 .73 r
.18725 .46323 .19335 .47411 .20378 .46128 .19776 .44985 Metetra
.787 .668 .732 r
.19776 .44985 .20378 .46128 .21411 .44929 .20816 .43735 Metetra
.775 .657 .733 r
.20816 .43735 .21411 .44929 .22435 .43806 .21847 .42564 Metetra
.763 .648 .734 r
.21847 .42564 .22435 .43806 .23453 .42748 .2287 .41464 Metetra
.753 .638 .734 r
.2287 .41464 .23453 .42748 .24464 .41747 .23887 .40424 Metetra
.743 .63 .734 r
.23887 .40424 .24464 .41747 .25471 .40797 .24898 .39437 Metetra
.735 .622 .733 r
.24898 .39437 .25471 .40797 .26475 .39889 .25905 .38496 Metetra
.727 .615 .733 r
.25905 .38496 .26475 .39889 .27475 .39019 .26909 .37594 Metetra
.72 .609 .732 r
.26909 .37594 .27475 .39019 .28474 .38181 .27911 .36726 Metetra
.649 .569 .751 r
.27911 .36726 .28474 .38181 .29471 .3737 .28882 .3627 Metetra
.603 .6 .821 r
.28882 .3627 .29471 .3737 .30439 .36989 .29839 .36057 Metetra
.621 .645 .853 r
.29839 .36057 .30439 .36989 .314 .3676 .30803 .35799 Metetra
.633 .644 .843 r
.30803 .35799 .314 .3676 .32368 .36491 .31773 .35501 Metetra
.643 .642 .834 r
.31773 .35501 .32368 .36491 .33342 .36186 .3275 .35169 Metetra
.651 .64 .827 r
.3275 .35169 .33342 .36186 .34321 .35849 .33732 .34804 Metetra
.657 .638 .819 r
.33732 .34804 .34321 .35849 .35306 .35484 .34719 .34412 Metetra
.662 .635 .813 r
.34719 .34412 .35306 .35484 .36295 .35093 .3571 .33994 Metetra
.666 .632 .807 r
.3571 .33994 .36295 .35093 .37289 .34678 .36706 .33553 Metetra
.669 .63 .801 r
.36706 .33553 .37289 .34678 .38287 .34243 .37707 .33091 Metetra
.672 .627 .796 r
.37707 .33091 .38287 .34243 .39289 .33787 .3871 .32611 Metetra
.674 .624 .791 r
.3871 .32611 .39289 .33787 .40295 .33314 .39718 .32112 Metetra
.675 .621 .787 r
.39718 .32112 .40295 .33314 .41304 .32824 .40729 .31597 Metetra
.677 .618 .782 r
.40729 .31597 .41304 .32824 .42316 .32318 .41743 .31066 Metetra
.672 .613 .78 r
.41743 .31066 .42316 .32318 .43332 .31798 .42759 .30548 Metetra
.636 .595 .792 r
.42759 .30548 .43332 .31798 .44351 .31263 .43774 .3019 Metetra
.649 .634 .821 r
.43774 .3019 .44351 .31263 .45369 .30839 .44793 .29812 Metetra
.657 .647 .829 r
.44793 .29812 .45369 .30839 .46391 .30463 .45815 .29415 Metetra
.66 .645 .824 r
.45815 .29415 .46391 .30463 .47416 .3007 .46842 .29001 Metetra
.663 .642 .819 r
.46842 .29001 .47416 .3007 .48445 .29659 .47873 .28569 Metetra
.666 .64 .814 r
.47873 .28569 .48445 .29659 .49478 .29231 .48907 .2812 Metetra
.669 .638 .81 r
.48907 .2812 .49478 .29231 .50514 .28787 .49945 .27654 Metetra
.671 .636 .806 r
.49945 .27654 .50514 .28787 .51554 .28326 .50986 .27172 Metetra
.673 .633 .801 r
.50986 .27172 .51554 .28326 .52598 .2785 .52031 .26674 Metetra
.675 .631 .797 r
.52031 .26674 .52598 .2785 .53644 .27358 .53078 .26161 Metetra
.677 .629 .793 r
.53078 .26161 .53644 .27358 .54693 .2685 .54129 .25631 Metetra
.665 .62 .794 r
.54129 .25631 .54693 .2685 .55746 .26327 .55183 .25146 Metetra
.656 .622 .804 r
.55183 .25146 .55746 .26327 .56801 .25789 .5624 .24709 Metetra
.666 .646 .821 r
.5624 .24709 .56801 .25789 .5786 .25327 .57301 .24257 Metetra
.67 .651 .822 r
.57301 .24257 .5786 .25327 .58923 .24878 .58366 .23788 Metetra
.673 .649 .818 r
.58366 .23788 .58923 .24878 .5999 .24413 .59433 .23305 Metetra
.675 .647 .814 r
.59433 .23305 .5999 .24413 .61059 .23933 .60504 .22805 Metetra
.678 .645 .81 r
.60504 .22805 .61059 .23933 .62132 .23437 .61577 .22289 Metetra
.68 .642 .806 r
.61577 .22289 .62132 .23437 .63207 .22925 .62653 .21757 Metetra
.682 .64 .802 r
.62653 .21757 .63207 .22925 .64285 .22397 .63732 .21208 Metetra
.674 .633 .801 r
.63732 .21208 .64285 .22397 .65366 .21853 .64815 .20689 Metetra
.667 .635 .808 r
.64815 .20689 .65366 .21853 .66448 .21292 .65903 .20204 Metetra
.676 .654 .821 r
.65903 .20204 .66448 .21292 .67537 .20784 .66994 .19704 Metetra
.68 .658 .822 r
.66994 .19704 .67537 .20784 .6863 .20286 .68087 .19187 Metetra
.683 .656 .818 r
.68087 .19187 .6863 .20286 .69725 .19772 .69183 .18654 Metetra
.685 .654 .814 r
.69183 .18654 .69725 .19772 .70822 .19241 .70282 .18104 Metetra
.688 .652 .81 r
.70282 .18104 .70822 .19241 .71922 .18693 .71382 .17536 Metetra
.679 .645 .809 r
.71382 .17536 .71922 .18693 .73024 .18128 .72488 .16998 Metetra
.677 .65 .816 r
.72488 .16998 .73024 .18128 .74128 .17544 .73599 .16478 Metetra
.685 .667 .827 r
.73599 .16478 .74128 .17544 .7524 .17017 .74711 .15942 Metetra
.688 .667 .824 r
.74711 .15942 .7524 .17017 .76354 .16482 .75826 .15388 Metetra
.691 .666 .82 r
.75826 .15388 .76354 .16482 .7747 .15929 .76943 .14816 Metetra
.87 .746 .723 r
.11477 .55459 .12161 .56118 .13279 .54362 .12611 .53611 Metetra
.861 .732 .72 r
.12611 .53611 .13279 .54362 .14391 .5262 .13737 .5178 Metetra
.851 .72 .718 r
.13737 .5178 .14391 .5262 .15494 .50919 .14854 .49992 Metetra
.839 .707 .718 r
.14854 .49992 .15494 .50919 .16585 .49292 .15958 .48284 Metetra
.826 .695 .719 r
.15958 .48284 .16585 .49292 .17662 .47758 .17046 .46675 Metetra
.813 .683 .721 r
.17046 .46675 .17662 .47758 .18725 .46323 .1812 .45172 Metetra
.799 .671 .722 r
.1812 .45172 .18725 .46323 .19776 .44985 .1918 .43771 Metetra
.786 .659 .724 r
.1918 .43771 .19776 .44985 .20816 .43735 .20228 .42464 Metetra
.773 .649 .724 r
.20228 .42464 .20816 .43735 .21847 .42564 .21265 .41242 Metetra
.761 .638 .725 r
.21265 .41242 .21847 .42564 .2287 .41464 .22294 .40094 Metetra
.751 .629 .725 r
.22294 .40094 .2287 .41464 .23887 .40424 .23316 .39011 Metetra
.741 .62 .724 r
.23316 .39011 .23887 .40424 .24898 .39437 .24332 .37984 Metetra
.732 .612 .724 r
.24332 .37984 .24898 .39437 .25905 .38496 .25343 .37006 Metetra
.724 .604 .723 r
.25343 .37006 .25905 .38496 .26909 .37594 .2635 .36069 Metetra
.662 .568 .739 r
.2635 .36069 .26909 .37594 .27911 .36726 .27326 .35524 Metetra
.594 .577 .804 r
.27326 .35524 .27911 .36726 .28882 .3627 .28278 .35328 Metetra
.616 .641 .852 r
.28278 .35328 .28882 .3627 .29839 .36057 .29238 .35082 Metetra
.63 .64 .842 r
.29238 .35082 .29839 .36057 .30803 .35799 .30205 .34793 Metetra
.641 .638 .832 r
.30205 .34793 .30803 .35799 .31773 .35501 .31179 .34464 Metetra
.649 .636 .823 r
.31179 .34464 .31773 .35501 .3275 .35169 .32158 .341 Metetra
.656 .633 .815 r
.32158 .341 .3275 .35169 .33732 .34804 .33143 .33705 Metetra
.661 .63 .808 r
.33143 .33705 .33732 .34804 .34719 .34412 .34132 .33283 Metetra
.665 .627 .802 r
.34132 .33283 .34719 .34412 .3571 .33994 .35126 .32835 Metetra
.669 .624 .796 r
.35126 .32835 .3571 .33994 .36706 .33553 .36125 .32365 Metetra
.671 .621 .79 r
.36125 .32365 .36706 .33553 .37707 .33091 .37127 .31875 Metetra
.673 .618 .785 r
.37127 .31875 .37707 .33091 .3871 .32611 .38133 .31366 Metetra
.675 .614 .78 r
.38133 .31366 .3871 .32611 .39718 .32112 .39142 .30839 Metetra
.676 .611 .775 r
.39142 .30839 .39718 .32112 .40729 .31597 .40154 .30296 Metetra
.647 .593 .78 r
.40154 .30296 .40729 .31597 .41743 .31066 .41165 .29879 Metetra
.639 .608 .802 r
.41165 .29879 .41743 .31066 .42759 .30548 .42177 .29517 Metetra
.652 .644 .829 r
.42177 .29517 .42759 .30548 .43774 .3019 .43193 .29136 Metetra
.656 .642 .824 r
.43193 .29136 .43774 .3019 .44793 .29812 .44214 .28735 Metetra
.659 .639 .819 r
.44214 .28735 .44793 .29812 .45815 .29415 .45239 .28316 Metetra
.663 .637 .814 r
.45239 .28316 .45815 .29415 .46842 .29001 .46267 .27878 Metetra
.665 .634 .809 r
.46267 .27878 .46842 .29001 .47873 .28569 .47299 .27423 Metetra
.668 .632 .804 r
.47299 .27423 .47873 .28569 .48907 .2812 .48335 .26951 Metetra
.67 .629 .8 r
.48335 .26951 .48907 .2812 .49945 .27654 .49374 .26462 Metetra
.672 .626 .795 r
.49374 .26462 .49945 .27654 .50986 .27172 .50417 .25956 Metetra
.674 .624 .791 r
.50417 .25956 .50986 .27172 .52031 .26674 .51462 .25434 Metetra
.668 .617 .789 r
.51462 .25434 .52031 .26674 .53078 .26161 .52511 .24934 Metetra
.651 .612 .797 r
.52511 .24934 .53078 .26161 .54129 .25631 .53562 .24508 Metetra
.661 .635 .814 r
.53562 .24508 .54129 .25631 .55183 .25146 .54618 .24067 Metetra
.667 .647 .821 r
.54618 .24067 .55183 .25146 .5624 .24709 .55677 .23609 Metetra
.67 .645 .817 r
.55677 .23609 .5624 .24709 .57301 .24257 .56739 .23136 Metetra
.672 .643 .812 r
.56739 .23136 .57301 .24257 .58366 .23788 .57805 .22647 Metetra
.674 .64 .808 r
.57805 .22647 .58366 .23788 .59433 .23305 .58873 .22142 Metetra
.676 .638 .804 r
.58873 .22142 .59433 .23305 .60504 .22805 .59945 .2162 Metetra
.679 .636 .8 r
.59945 .2162 .60504 .22805 .61577 .22289 .61019 .21082 Metetra
.673 .63 .798 r
.61019 .21082 .61577 .22289 .62653 .21757 .62097 .20561 Metetra
.662 .627 .804 r
.62097 .20561 .62653 .21757 .63732 .21208 .6318 .20088 Metetra
.671 .645 .816 r
.6318 .20088 .63732 .21208 .64815 .20689 .64266 .19599 Metetra
.676 .655 .821 r
.64266 .19599 .64815 .20689 .65903 .20204 .65355 .19095 Metetra
.679 .652 .817 r
.65355 .19095 .65903 .20204 .66994 .19704 .66446 .18574 Metetra
.681 .65 .813 r
.66446 .18574 .66994 .19704 .68087 .19187 .6754 .18037 Metetra
.684 .648 .808 r
.6754 .18037 .68087 .19187 .69183 .18654 .68637 .17484 Metetra
.679 .643 .807 r
.68637 .17484 .69183 .18654 .70282 .18104 .69738 .16943 Metetra
.671 .641 .811 r
.69738 .16943 .70282 .18104 .71382 .17536 .70844 .16437 Metetra
.679 .657 .822 r
.70844 .16437 .71382 .17536 .72488 .16998 .71953 .15915 Metetra
.684 .664 .824 r
.71953 .15915 .72488 .16998 .73599 .16478 .73064 .15376 Metetra
.687 .662 .82 r
.73064 .15376 .73599 .16478 .74711 .15942 .74178 .1482 Metetra
.689 .66 .816 r
.74178 .1482 .74711 .15942 .75826 .15388 .75293 .14247 Metetra
.676 .65 .816 r
.75293 .14247 .75826 .15388 .76943 .14816 .76416 .13721 Metetra
.872 .742 .716 r
.1079 .54784 .11477 .55459 .12611 .53611 .11941 .52833 Metetra
.863 .728 .712 r
.11941 .52833 .12611 .53611 .13737 .5178 .13085 .50901 Metetra
.852 .715 .71 r
.13085 .50901 .13737 .5178 .14854 .49992 .14217 .49017 Metetra
.84 .702 .71 r
.14217 .49017 .14854 .49992 .15958 .48284 .15334 .47217 Metetra
.826 .688 .711 r
.15334 .47217 .15958 .48284 .17046 .46675 .16435 .45524 Metetra
.812 .675 .713 r
.16435 .45524 .17046 .46675 .1812 .45172 .1752 .43945 Metetra
.798 .663 .714 r
.1752 .43945 .1812 .45172 .1918 .43771 .1859 .42474 Metetra
.784 .651 .715 r
.1859 .42474 .1918 .43771 .20228 .42464 .19646 .41105 Metetra
.771 .639 .715 r
.19646 .41105 .20228 .42464 .21265 .41242 .20691 .39825 Metetra
.759 .628 .715 r
.20691 .39825 .21265 .41242 .22294 .40094 .21726 .38625 Metetra
.748 .618 .715 r
.21726 .38625 .22294 .40094 .23316 .39011 .22753 .37493 Metetra
.738 .609 .714 r
.22753 .37493 .23316 .39011 .24332 .37984 .23774 .36422 Metetra
.729 .6 .713 r
.23774 .36422 .24332 .37984 .25343 .37006 .24789 .35402 Metetra
.675 .568 .727 r
.24789 .35402 .25343 .37006 .2635 .36069 .25773 .34751 Metetra
.586 .554 .786 r
.25773 .34751 .2635 .36069 .27326 .35524 .26719 .34574 Metetra
.611 .637 .852 r
.26719 .34574 .27326 .35524 .28278 .35328 .27675 .34341 Metetra
.627 .636 .84 r
.27675 .34341 .28278 .35328 .29238 .35082 .28638 .34059 Metetra
.639 .634 .829 r
.28638 .34059 .29238 .35082 .30205 .34793 .29608 .33734 Metetra
.648 .631 .82 r
.29608 .33734 .30205 .34793 .31179 .34464 .30585 .3337 Metetra
.655 .628 .811 r
.30585 .3337 .31179 .34464 .32158 .341 .31567 .32971 Metetra
.661 .625 .803 r
.31567 .32971 .32158 .341 .33143 .33705 .32555 .32543 Metetra
.665 .621 .796 r
.32555 .32543 .33143 .33705 .34132 .33283 .33547 .32087 Metetra
.668 .618 .789 r
.33547 .32087 .34132 .33283 .35126 .32835 .34544 .31606 Metetra
.671 .614 .783 r
.34544 .31606 .35126 .32835 .36125 .32365 .35544 .31104 Metetra
.673 .611 .778 r
.35544 .31104 .36125 .32365 .37127 .31875 .36549 .30581 Metetra
.674 .607 .772 r
.36549 .30581 .37127 .31875 .38133 .31366 .37557 .3004 Metetra
.666 .599 .771 r
.37557 .3004 .38133 .31366 .39142 .30839 .38566 .29531 Metetra
.629 .583 .784 r
.38566 .29531 .39142 .30839 .40154 .30296 .3957 .29187 Metetra
.644 .624 .816 r
.3957 .29187 .40154 .30296 .41165 .29879 .4058 .28821 Metetra
.652 .639 .824 r
.4058 .28821 .41165 .29879 .42177 .29517 .41594 .28435 Metetra
.656 .636 .818 r
.41594 .28435 .42177 .29517 .43193 .29136 .42612 .28028 Metetra
.659 .633 .813 r
.42612 .28028 .43193 .29136 .44214 .28735 .43635 .27602 Metetra
.662 .63 .808 r
.43635 .27602 .44214 .28735 .45239 .28316 .44661 .27156 Metetra
.665 .628 .802 r
.44661 .27156 .45239 .28316 .46267 .27878 .45691 .26693 Metetra
.667 .625 .797 r
.45691 .26693 .46267 .27878 .47299 .27423 .46725 .26212 Metetra
.669 .622 .793 r
.46725 .26212 .47299 .27423 .48335 .26951 .47762 .25714 Metetra
.671 .619 .788 r
.47762 .25714 .48335 .26951 .49374 .26462 .48802 .25199 Metetra
.668 .614 .785 r
.48802 .25199 .49374 .26462 .50417 .25956 .49845 .2469 Metetra
.646 .603 .791 r
.49845 .2469 .50417 .25956 .51462 .25434 .50891 .24275 Metetra
.656 .626 .808 r
.50891 .24275 .51462 .25434 .52511 .24934 .51941 .23844 Metetra
.664 .644 .82 r
.51941 .23844 .52511 .24934 .53562 .24508 .52994 .23396 Metetra
.666 .641 .815 r
.52994 .23396 .53562 .24508 .54618 .24067 .54051 .22933 Metetra
.669 .638 .811 r
.54051 .22933 .54618 .24067 .55677 .23609 .55111 .22453 Metetra
.671 .636 .806 r
.55111 .22453 .55677 .23609 .56739 .23136 .56174 .21957 Metetra
.673 .633 .802 r
.56174 .21957 .56739 .23136 .57805 .22647 .5724 .21444 Metetra
.675 .631 .797 r
.5724 .21444 .57805 .22647 .58873 .22142 .5831 .20915 Metetra
.67 .625 .795 r
.5831 .20915 .58873 .22142 .59945 .2162 .59383 .20401 Metetra
.659 .621 .8 r
.59383 .20401 .59945 .2162 .61019 .21082 .6046 .19938 Metetra
.667 .639 .813 r
.6046 .19938 .61019 .21082 .62097 .20561 .61541 .1946 Metetra
.673 .651 .82 r
.61541 .1946 .62097 .20561 .6318 .20088 .62625 .18966 Metetra
.675 .648 .815 r
.62625 .18966 .6318 .20088 .64266 .19599 .63712 .18456 Metetra
.678 .646 .811 r
.63712 .18456 .64266 .19599 .65355 .19095 .64801 .17931 Metetra
.68 .643 .807 r
.64801 .17931 .65355 .19095 .66446 .18574 .65894 .17388 Metetra
.676 .638 .804 r
.65894 .17388 .66446 .18574 .6754 .18037 .6699 .16854 Metetra
.667 .635 .808 r
.6699 .16854 .6754 .18037 .68637 .17484 .68091 .1636 Metetra
.674 .65 .818 r
.68091 .1636 .68637 .17484 .69738 .16943 .69195 .1585 Metetra
.68 .66 .823 r
.69195 .1585 .69738 .16943 .70844 .16437 .70303 .15324 Metetra
.683 .657 .819 r
.70303 .15324 .70844 .16437 .71953 .15915 .71412 .14782 Metetra
.685 .655 .815 r
.71412 .14782 .71953 .15915 .73064 .15376 .72524 .14223 Metetra
.675 .647 .814 r
.72524 .14223 .73064 .15376 .74178 .1482 .73642 .13699 Metetra
.677 .655 .821 r
.73642 .13699 .74178 .1482 .75293 .14247 .74763 .13177 Metetra
.684 .669 .83 r
.74763 .13177 .75293 .14247 .76416 .13721 .75887 .12639 Metetra
.875 .739 .709 r
.10101 .54092 .1079 .54784 .11941 .52833 .11271 .52024 Metetra
.865 .724 .705 r
.11271 .52024 .11941 .52833 .13085 .50901 .12433 .49977 Metetra
.853 .709 .702 r
.12433 .49977 .13085 .50901 .14217 .49017 .13583 .47983 Metetra
.84 .695 .702 r
.13583 .47983 .14217 .49017 .15334 .47217 .14716 .46081 Metetra
.826 .681 .703 r
.14716 .46081 .15334 .47217 .16435 .45524 .15831 .44294 Metetra
.811 .667 .704 r
.15831 .44294 .16435 .45524 .1752 .43945 .16928 .42628 Metetra
.796 .654 .705 r
.16928 .42628 .1752 .43945 .1859 .42474 .18008 .41079 Metetra
.782 .641 .705 r
.18008 .41079 .1859 .42474 .19646 .41105 .19074 .39639 Metetra
.769 .628 .705 r
.19074 .39639 .19646 .41105 .20691 .39825 .20126 .38295 Metetra
.756 .617 .705 r
.20126 .38295 .20691 .39825 .21726 .38625 .21169 .37036 Metetra
.745 .606 .704 r
.21169 .37036 .21726 .38625 .22753 .37493 .22202 .3585 Metetra
.734 .597 .703 r
.22202 .3585 .22753 .37493 .23774 .36422 .23227 .34729 Metetra
.689 .568 .714 r
.23227 .34729 .23774 .36422 .24789 .35402 .24221 .3395 Metetra
.576 .53 .767 r
.24221 .3395 .24789 .35402 .25773 .34751 .25162 .33794 Metetra
.605 .633 .853 r
.25162 .33794 .25773 .34751 .26719 .34574 .26113 .33575 Metetra
.623 .632 .839 r
.26113 .33575 .26719 .34574 .27675 .34341 .27073 .33301 Metetra
.637 .63 .827 r
.27073 .33301 .27675 .34341 .28638 .34059 .2804 .32979 Metetra
.647 .627 .816 r
.2804 .32979 .28638 .34059 .29608 .33734 .29014 .32613 Metetra
.655 .623 .806 r
.29014 .32613 .29608 .33734 .30585 .3337 .29994 .32209 Metetra
.661 .62 .797 r
.29994 .32209 .30585 .3337 .31567 .32971 .30979 .31772 Metetra
.665 .616 .789 r
.30979 .31772 .31567 .32971 .32555 .32543 .3197 .31305 Metetra
.668 .612 .782 r
.3197 .31305 .32555 .32543 .33547 .32087 .32965 .30811 Metetra
.671 .608 .776 r
.32965 .30811 .33547 .32087 .34544 .31606 .33964 .30294 Metetra
.673 .604 .77 r
.33964 .30294 .34544 .31606 .35544 .31104 .34967 .29755 Metetra
.674 .6 .764 r
.34967 .29755 .35544 .31104 .36549 .30581 .35974 .29196 Metetra
.633 .574 .771 r
.35974 .29196 .36549 .30581 .37557 .3004 .36974 .2882 Metetra
.634 .6 .798 r
.36974 .2882 .37557 .3004 .38566 .29531 .37976 .28471 Metetra
.648 .636 .825 r
.37976 .28471 .38566 .29531 .3957 .29187 .38983 .28099 Metetra
.652 .633 .818 r
.38983 .28099 .3957 .29187 .4058 .28821 .39995 .27705 Metetra
.656 .63 .812 r
.39995 .27705 .4058 .28821 .41594 .28435 .41011 .2729 Metetra
.659 .627 .806 r
.41011 .2729 .41594 .28435 .42612 .28028 .42031 .26855 Metetra
.662 .624 .801 r
.42031 .26855 .42612 .28028 .43635 .27602 .43055 .264 Metetra
.664 .62 .795 r
.43055 .264 .43635 .27602 .44661 .27156 .44083 .25926 Metetra
.667 .617 .79 r
.44083 .25926 .44661 .27156 .45691 .26693 .45114 .25434 Metetra
.669 .614 .785 r
.45114 .25434 .45691 .26693 .46725 .26212 .46149 .24924 Metetra
.666 .609 .781 r
.46149 .24924 .46725 .26212 .47762 .25714 .47187 .24416 Metetra
.642 .596 .787 r
.47187 .24416 .47762 .25714 .48802 .25199 .48227 .24011 Metetra
.652 .619 .804 r
.48227 .24011 .48802 .25199 .49845 .2469 .4927 .23589 Metetra
.661 .64 .818 r
.4927 .23589 .49845 .2469 .50891 .24275 .50317 .2315 Metetra
.664 .637 .813 r
.50317 .2315 .50891 .24275 .51941 .23844 .51368 .22694 Metetra
.666 .634 .808 r
.51368 .22694 .51941 .23844 .52994 .23396 .52423 .22222 Metetra
.668 .631 .804 r
.52423 .22222 .52994 .23396 .54051 .22933 .53481 .21734 Metetra
.67 .628 .799 r
.53481 .21734 .54051 .22933 .55111 .22453 .54542 .21229 Metetra
.672 .626 .794 r
.54542 .21229 .55111 .22453 .56174 .21957 .55606 .20707 Metetra
.665 .618 .793 r
.55606 .20707 .56174 .21957 .5724 .21444 .56674 .2021 Metetra
.655 .617 .799 r
.56674 .2021 .5724 .21444 .5831 .20915 .57745 .19756 Metetra
.663 .634 .81 r
.57745 .19756 .5831 .20915 .59383 .20401 .58821 .19286 Metetra
.67 .646 .818 r
.58821 .19286 .59383 .20401 .6046 .19938 .59899 .18801 Metetra
.672 .644 .813 r
.59899 .18801 .6046 .19938 .61541 .1946 .60981 .183 Metetra
.674 .641 .809 r
.60981 .183 .61541 .1946 .62625 .18966 .62066 .17784 Metetra
.676 .638 .804 r
.62066 .17784 .62625 .18966 .63712 .18456 .63153 .17251 Metetra
.671 .632 .802 r
.63153 .17251 .63712 .18456 .64801 .17931 .64245 .16734 Metetra
.664 .631 .807 r
.64245 .16734 .64801 .17931 .65894 .17388 .65341 .16249 Metetra
.671 .645 .816 r
.65341 .16249 .65894 .17388 .6699 .16854 .6644 .15749 Metetra
.677 .655 .822 r
.6644 .15749 .6699 .16854 .68091 .1636 .67543 .15234 Metetra
.679 .653 .817 r
.67543 .15234 .68091 .1636 .69195 .1585 .68648 .14703 Metetra
.681 .651 .813 r
.68648 .14703 .69195 .1585 .70303 .15324 .69755 .14156 Metetra
.671 .642 .813 r
.69755 .14156 .70303 .15324 .71412 .14782 .70869 .13644 Metetra
.673 .649 .819 r
.70869 .13644 .71412 .14782 .72524 .14223 .71986 .13133 Metetra
.68 .663 .827 r
.71986 .13133 .72524 .14223 .73642 .13699 .73106 .12607 Metetra
.683 .665 .826 r
.73106 .12607 .73642 .13699 .74763 .13177 .74228 .12065 Metetra
.683 .661 .823 r
.74228 .12065 .74763 .13177 .75887 .12639 .75354 .11519 Metetra
.878 .735 .701 r
.09409 .53378 .10101 .54092 .11271 .52024 .10602 .51176 Metetra
.867 .719 .697 r
.10602 .51176 .11271 .52024 .12433 .49977 .11785 .48999 Metetra
.854 .703 .694 r
.11785 .48999 .12433 .49977 .13583 .47983 .12954 .4688 Metetra
.84 .688 .694 r
.12954 .4688 .13583 .47983 .14716 .46081 .14105 .44861 Metetra
.825 .673 .694 r
.14105 .44861 .14716 .46081 .15831 .44294 .15235 .42966 Metetra
.81 .658 .695 r
.15235 .42966 .15831 .44294 .16928 .42628 .16346 .41203 Metetra
.794 .644 .695 r
.16346 .41203 .16928 .42628 .18008 .41079 .17438 .39566 Metetra
.779 .63 .695 r
.17438 .39566 .18008 .41079 .19074 .39639 .18514 .38045 Metetra
.765 .617 .695 r
.18514 .38045 .19074 .39639 .20126 .38295 .19575 .36628 Metetra
.752 .605 .694 r
.19575 .36628 .20126 .38295 .21169 .37036 .20625 .35303 Metetra
.74 .594 .693 r
.20625 .35303 .21169 .37036 .22202 .3585 .21665 .34057 Metetra
.703 .568 .7 r
.21665 .34057 .22202 .3585 .23227 .34729 .22673 .33122 Metetra
.567 .506 .747 r
.22673 .33122 .23227 .34729 .24221 .3395 .23608 .32987 Metetra
.598 .63 .853 r
.23608 .32987 .24221 .3395 .25162 .33794 .24554 .32784 Metetra
.619 .629 .838 r
.24554 .32784 .25162 .33794 .26113 .33575 .25509 .32518 Metetra
.635 .626 .824 r
.25509 .32518 .26113 .33575 .27073 .33301 .26473 .32197 Metetra
.646 .623 .812 r
.26473 .32197 .27073 .33301 .2804 .32979 .27444 .31828 Metetra
.655 .618 .801 r
.27444 .31828 .2804 .32979 .29014 .32613 .28422 .31417 Metetra
.661 .614 .791 r
.28422 .31417 .29014 .32613 .29994 .32209 .29406 .30968 Metetra
.665 .609 .783 r
.29406 .30968 .29994 .32209 .30979 .31772 .30395 .30487 Metetra
.669 .605 .775 r
.30395 .30487 .30979 .31772 .3197 .31305 .31389 .29976 Metetra
.671 .6 .768 r
.31389 .29976 .3197 .31305 .32965 .30811 .32387 .2944 Metetra
.673 .596 .761 r
.32387 .2944 .32965 .30811 .33964 .30294 .33389 .2888 Metetra
.65 .579 .762 r
.33389 .2888 .33964 .30294 .34967 .29755 .34388 .28417 Metetra
.624 .576 .78 r
.34388 .28417 .34967 .29755 .35974 .29196 .35382 .28086 Metetra
.641 .623 .817 r
.35382 .28086 .35974 .29196 .36974 .2882 .36382 .27729 Metetra
.648 .631 .819 r
.36382 .27729 .36974 .2882 .37976 .28471 .37386 .27348 Metetra
.652 .627 .812 r
.37386 .27348 .37976 .28471 .38983 .28099 .38396 .26945 Metetra
.656 .623 .805 r
.38396 .26945 .38983 .28099 .39995 .27705 .3941 .26519 Metetra
.659 .62 .799 r
.3941 .26519 .39995 .27705 .41011 .2729 .40428 .26071 Metetra
.662 .616 .793 r
.40428 .26071 .41011 .2729 .42031 .26855 .4145 .25604 Metetra
.664 .612 .787 r
.4145 .25604 .42031 .26855 .43055 .264 .42475 .25117 Metetra
.666 .609 .781 r
.42475 .25117 .43055 .264 .44083 .25926 .43505 .24611 Metetra
.662 .602 .778 r
.43505 .24611 .44083 .25926 .45114 .25434 .44537 .24113 Metetra
.639 .59 .784 r
.44537 .24113 .45114 .25434 .46149 .24924 .4557 .23717 Metetra
.649 .614 .801 r
.4557 .23717 .46149 .24924 .47187 .24416 .46607 .23302 Metetra
.658 .636 .816 r
.46607 .23302 .47187 .24416 .48227 .24011 .47648 .22871 Metetra
.661 .633 .811 r
.47648 .22871 .48227 .24011 .4927 .23589 .48693 .22422 Metetra
.663 .63 .806 r
.48693 .22422 .4927 .23589 .50317 .2315 .49742 .21956 Metetra
.665 .626 .801 r
.49742 .21956 .50317 .2315 .51368 .22694 .50794 .21474 Metetra
.667 .623 .796 r
.50794 .21474 .51368 .22694 .52423 .22222 .51849 .20974 Metetra
.669 .62 .791 r
.51849 .20974 .52423 .22222 .53481 .21734 .52908 .20458 Metetra
.656 .61 .79 r
.52908 .20458 .53481 .21734 .54542 .21229 .5397 .1999 Metetra
.653 .615 .798 r
.5397 .1999 .54542 .21229 .55606 .20707 .55036 .19542 Metetra
.661 .632 .81 r
.55036 .19542 .55606 .20707 .56674 .2021 .56106 .1908 Metetra
.667 .642 .815 r
.56106 .1908 .56674 .2021 .57745 .19756 .57179 .18601 Metetra
.669 .639 .811 r
.57179 .18601 .57745 .19756 .58821 .19286 .58255 .18108 Metetra
.671 .636 .806 r
.58255 .18108 .58821 .19286 .59899 .18801 .59334 .17598 Metetra
.673 .633 .801 r
.59334 .17598 .59899 .18801 .60981 .183 .60417 .17072 Metetra
.663 .624 .8 r
.60417 .17072 .60981 .183 .62066 .17784 .61504 .16583 Metetra
.662 .629 .806 r
.61504 .16583 .62066 .17784 .63153 .17251 .62595 .16105 Metetra
.668 .643 .815 r
.62595 .16105 .63153 .17251 .64245 .16734 .63689 .15614 Metetra
.674 .651 .819 r
.63689 .15614 .64245 .16734 .65341 .16249 .64786 .15107 Metetra
.676 .648 .815 r
.64786 .15107 .65341 .16249 .6644 .15749 .65886 .14585 Metetra
.678 .645 .81 r
.65886 .14585 .6644 .15749 .67543 .15234 .66989 .14046 Metetra
.665 .635 .811 r
.66989 .14046 .67543 .15234 .68648 .14703 .68098 .13556 Metetra
.67 .646 .818 r
.68098 .13556 .68648 .14703 .69755 .14156 .6921 .13055 Metetra
.676 .659 .825 r
.6921 .13055 .69755 .14156 .70869 .13644 .70325 .12538 Metetra
.68 .66 .824 r
.70325 .12538 .70869 .13644 .71986 .13133 .71443 .12007 Metetra
.678 .656 .821 r
.71443 .12007 .71986 .13133 .73106 .12607 .72565 .11477 Metetra
.671 .652 .823 r
.72565 .11477 .73106 .12607 .74228 .12065 .73692 .10971 Metetra
.677 .663 .829 r
.73692 .10971 .74228 .12065 .75354 .11519 .74822 .10452 Metetra
.88 .731 .692 r
.08716 .52638 .09409 .53378 .10602 .51176 .09934 .50283 Metetra
.868 .714 .688 r
.09934 .50283 .10602 .51176 .11785 .48999 .11141 .47955 Metetra
.855 .697 .686 r
.11141 .47955 .11785 .48999 .12954 .4688 .12332 .45692 Metetra
.84 .68 .685 r
.12332 .45692 .12954 .4688 .14105 .44861 .13503 .43539 Metetra
.824 .664 .684 r
.13503 .43539 .14105 .44861 .15235 .42966 .14652 .41521 Metetra
.807 .648 .685 r
.14652 .41521 .15235 .42966 .16346 .41203 .15778 .39645 Metetra
.791 .632 .685 r
.15778 .39645 .16346 .41203 .17438 .39566 .16883 .37907 Metetra
.776 .618 .684 r
.16883 .37907 .17438 .39566 .18514 .38045 .1797 .36295 Metetra
.761 .604 .683 r
.1797 .36295 .18514 .38045 .19575 .36628 .19042 .34796 Metetra
.747 .591 .682 r
.19042 .34796 .19575 .36628 .20625 .35303 .201 .33394 Metetra
.717 .569 .687 r
.201 .33394 .20625 .35303 .21665 .34057 .21128 .32267 Metetra
.558 .482 .726 r
.21128 .32267 .21665 .34057 .22673 .33122 .22056 .32156 Metetra
.592 .626 .855 r
.22056 .32156 .22673 .33122 .23608 .32987 .22996 .31968 Metetra
.616 .625 .837 r
.22996 .31968 .23608 .32987 .24554 .32784 .23947 .3171 Metetra
.634 .622 .821 r
.23947 .3171 .24554 .32784 .25509 .32518 .24908 .3139 Metetra
.646 .618 .808 r
.24908 .3139 .25509 .32518 .26473 .32197 .25877 .31015 Metetra
.655 .614 .795 r
.25877 .31015 .26473 .32197 .27444 .31828 .26853 .30593 Metetra
.662 .608 .784 r
.26853 .30593 .27444 .31828 .28422 .31417 .27835 .30129 Metetra
.666 .603 .775 r
.27835 .30129 .28422 .31417 .29406 .30968 .28823 .29629 Metetra
.67 .598 .766 r
.28823 .29629 .29406 .30968 .30395 .30487 .29816 .29097 Metetra
.672 .593 .758 r
.29816 .29097 .30395 .30487 .31389 .29976 .30813 .28536 Metetra
.668 .585 .753 r
.30813 .28536 .31389 .29976 .32387 .2944 .31813 .27978 Metetra
.614 .554 .764 r
.31813 .27978 .32387 .2944 .33389 .2888 .32799 .27666 Metetra
.631 .599 .8 r
.32799 .27666 .33389 .2888 .34388 .28417 .33791 .27326 Metetra
.644 .629 .82 r
.33791 .27326 .34388 .28417 .35382 .28086 .34789 .26959 Metetra
.649 .624 .812 r
.34789 .26959 .35382 .28086 .36382 .27729 .35791 .26566 Metetra
.653 .62 .804 r
.35791 .26566 .36382 .27729 .37386 .27348 .36798 .26149 Metetra
.657 .616 .797 r
.36798 .26149 .37386 .27348 .38396 .26945 .3781 .25709 Metetra
.66 .612 .79 r
.3781 .25709 .38396 .26945 .3941 .26519 .38826 .25246 Metetra
.662 .608 .784 r
.38826 .25246 .3941 .26519 .40428 .26071 .39846 .24762 Metetra
.664 .604 .777 r
.39846 .24762 .40428 .26071 .4145 .25604 .4087 .24258 Metetra
.655 .594 .775 r
.4087 .24258 .4145 .25604 .42475 .25117 .41896 .23783 Metetra
.636 .587 .782 r
.41896 .23783 .42475 .25117 .43505 .24611 .42922 .23394 Metetra
.646 .611 .8 r
.42922 .23394 .43505 .24611 .44537 .24113 .43953 .22986 Metetra
.656 .632 .814 r
.43953 .22986 .44537 .24113 .4557 .23717 .44987 .2256 Metetra
.659 .628 .808 r
.44987 .2256 .4557 .23717 .46607 .23302 .46026 .22117 Metetra
.661 .625 .803 r
.46026 .22117 .46607 .23302 .47648 .22871 .47069 .21655 Metetra
.663 .621 .797 r
.47069 .21655 .47648 .22871 .48693 .22422 .48115 .21176 Metetra
.665 .618 .792 r
.48115 .21176 .48693 .22422 .49742 .21956 .49165 .2068 Metetra
.667 .614 .786 r
.49165 .2068 .49742 .21956 .50794 .21474 .50218 .20168 Metetra
.645 .599 .788 r
.50218 .20168 .50794 .21474 .51849 .20974 .51274 .19741 Metetra
.652 .615 .799 r
.51274 .19741 .51849 .20974 .52908 .20458 .52334 .19298 Metetra
.66 .632 .811 r
.52334 .19298 .52908 .20458 .5397 .1999 .53397 .18841 Metetra
.665 .637 .812 r
.53397 .18841 .5397 .1999 .55036 .19542 .54464 .18367 Metetra
.667 .634 .807 r
.54464 .18367 .55036 .19542 .56106 .1908 .55535 .17878 Metetra
.669 .63 .802 r
.55535 .17878 .56106 .1908 .57179 .18601 .56609 .17373 Metetra
.669 .626 .798 r
.56609 .17373 .57179 .18601 .58255 .18108 .57686 .16859 Metetra
.654 .616 .799 r
.57686 .16859 .58255 .18108 .59334 .17598 .58768 .16402 Metetra
.66 .629 .807 r
.58768 .16402 .59334 .17598 .60417 .17072 .59853 .1593 Metetra
.667 .643 .816 r
.59853 .1593 .60417 .17072 .61504 .16583 .60941 .15444 Metetra
.671 .646 .816 r
.60941 .15444 .61504 .16583 .62595 .16105 .62033 .14944 Metetra
.673 .643 .812 r
.62033 .14944 .62595 .16105 .63689 .15614 .63128 .14428 Metetra
.669 .637 .809 r
.63128 .14428 .63689 .15614 .64786 .15107 .64227 .13919 Metetra
.662 .634 .811 r
.64227 .13919 .64786 .15107 .65886 .14585 .6533 .13438 Metetra
.668 .645 .818 r
.6533 .13438 .65886 .14585 .66989 .14046 .66437 .12943 Metetra
.674 .657 .825 r
.66437 .12943 .66989 .14046 .68098 .13556 .67547 .12434 Metetra
.677 .655 .822 r
.67547 .12434 .68098 .13556 .6921 .13055 .6866 .11911 Metetra
.67 .649 .82 r
.6866 .11911 .6921 .13055 .70325 .12538 .69778 .11406 Metetra
.669 .651 .823 r
.69778 .11406 .70325 .12538 .71443 .12007 .709 .10908 Metetra
.674 .661 .829 r
.709 .10908 .71443 .12007 .72565 .11477 .72025 .10397 Metetra
.679 .668 .832 r
.72025 .10397 .72565 .11477 .73692 .10971 .73153 .09872 Metetra
.673 .662 .831 r
.73153 .09872 .73692 .10971 .74822 .10452 .74286 .09364 Metetra
.883 .727 .683 r
.08022 .51868 .08716 .52638 .09934 .50283 .0927 .49332 Metetra
.869 .708 .679 r
.0927 .49332 .09934 .50283 .11141 .47955 .10505 .46829 Metetra
.855 .689 .676 r
.10505 .46829 .11141 .47955 .12332 .45692 .11722 .44399 Metetra
.839 .671 .675 r
.11722 .44399 .12332 .45692 .13503 .43539 .12916 .42089 Metetra
.822 .654 .675 r
.12916 .42089 .13503 .43539 .14652 .41521 .14085 .39928 Metetra
.804 .637 .674 r
.14085 .39928 .14652 .41521 .15778 .39645 .15228 .37924 Metetra
.787 .62 .674 r
.15228 .37924 .15778 .39645 .16883 .37907 .16349 .36069 Metetra
.771 .604 .673 r
.16349 .36069 .16883 .37907 .1797 .36295 .17449 .34352 Metetra
.756 .59 .671 r
.17449 .34352 .1797 .36295 .19042 .34796 .18531 .32756 Metetra
.732 .571 .673 r
.18531 .32756 .19042 .34796 .201 .33394 .19586 .31389 Metetra
.549 .458 .705 r
.19586 .31389 .201 .33394 .21128 .32267 .20507 .31302 Metetra
.585 .624 .857 r
.20507 .31302 .21128 .32267 .22056 .32156 .21442 .31129 Metetra
.613 .623 .837 r
.21442 .31129 .22056 .32156 .22996 .31968 .22388 .30878 Metetra
.633 .619 .819 r
.22388 .30878 .22996 .31968 .23947 .3171 .23346 .30557 Metetra
.647 .614 .803 r
.23346 .30557 .23947 .3171 .24908 .3139 .24312 .30173 Metetra
.657 .609 .789 r
.24312 .30173 .24908 .3139 .25877 .31015 .25287 .29736 Metetra
.663 .603 .777 r
.25287 .29736 .25877 .31015 .26853 .30593 .26268 .29252 Metetra
.668 .597 .766 r
.26268 .29252 .26853 .30593 .27835 .30129 .27255 .28728 Metetra
.671 .591 .757 r
.27255 .28728 .27835 .30129 .28823 .29629 .28248 .28168 Metetra
.673 .585 .748 r
.28248 .28168 .28823 .29629 .29816 .29097 .29245 .27577 Metetra
.622 .551 .753 r
.29245 .27577 .29816 .29097 .30813 .28536 .30228 .27215 Metetra
.622 .577 .783 r
.30228 .27215 .30813 .28536 .31813 .27978 .31212 .26892 Metetra
.64 .627 .821 r
.31212 .26892 .31813 .27978 .32799 .27666 .32202 .26539 Metetra
.646 .623 .812 r
.32202 .26539 .32799 .27666 .33791 .27326 .33197 .26157 Metetra
.651 .618 .804 r
.33197 .26157 .33791 .27326 .34789 .26959 .34198 .25748 Metetra
.655 .613 .795 r
.34198 .25748 .34789 .26959 .35791 .26566 .35203 .25314 Metetra
.658 .608 .788 r
.35203 .25314 .35791 .26566 .36798 .26149 .36213 .24855 Metetra
.66 .603 .78 r
.36213 .24855 .36798 .26149 .3781 .25709 .37227 .24372 Metetra
.662 .599 .773 r
.37227 .24372 .3781 .25709 .38826 .25246 .38245 .23867 Metetra
.645 .584 .772 r
.38245 .23867 .38826 .25246 .39846 .24762 .39264 .23429 Metetra
.634 .586 .782 r
.39264 .23429 .39846 .24762 .4087 .24258 .40283 .23045 Metetra
.645 .611 .801 r
.40283 .23045 .4087 .24258 .41896 .23783 .41307 .22642 Metetra
.654 .628 .812 r
.41307 .22642 .41896 .23783 .42922 .23394 .42336 .2222 Metetra
.657 .624 .805 r
.42336 .2222 .42922 .23394 .43953 .22986 .43368 .21779 Metetra
.659 .62 .799 r
.43368 .21779 .43953 .22986 .44987 .2256 .44404 .2132 Metetra
.661 .616 .793 r
.44404 .2132 .44987 .2256 .46026 .22117 .45445 .20842 Metetra
.663 .612 .787 r
.45445 .20842 .46026 .22117 .47069 .21655 .46489 .20346 Metetra
.652 .602 .785 r
.46489 .20346 .47069 .21655 .48115 .21176 .47535 .19888 Metetra
.645 .602 .791 r
.47535 .19888 .48115 .21176 .49165 .2068 .48585 .19464 Metetra
.653 .618 .802 r
.48585 .19464 .49165 .2068 .50218 .20168 .49639 .19025 Metetra
.661 .635 .814 r
.49639 .19025 .50218 .20168 .51274 .19741 .50696 .1857 Metetra
.663 .632 .808 r
.50696 .1857 .51274 .19741 .52334 .19298 .51757 .18099 Metetra
.665 .628 .803 r
.51757 .18099 .52334 .19298 .53397 .18841 .52822 .17612 Metetra
.666 .624 .798 r
.52822 .17612 .53397 .18841 .54464 .18367 .5389 .17109 Metetra
.655 .614 .796 r
.5389 .17109 .54464 .18367 .55535 .17878 .54962 .16646 Metetra
.654 .619 .802 r
.54962 .16646 .55535 .17878 .56609 .17373 .56037 .16192 Metetra
.66 .631 .81 r
.56037 .16192 .56609 .17373 .57686 .16859 .57116 .15724 Metetra
.667 .644 .818 r
.57116 .15724 .57686 .16859 .58768 .16402 .58199 .15241 Metetra
.669 .64 .813 r
.58199 .15241 .58768 .16402 .59853 .1593 .59285 .14744 Metetra
.67 .637 .808 r
.59285 .14744 .59853 .1593 .60941 .15444 .60375 .14232 Metetra
.657 .626 .807 r
.60375 .14232 .60941 .15444 .62033 .14944 .61469 .13767 Metetra
.662 .636 .813 r
.61469 .13767 .62033 .14944 .63128 .14428 .62567 .1329 Metetra
.667 .647 .82 r
.62567 .1329 .63128 .14428 .64227 .13919 .63668 .128 Metetra
.672 .653 .823 r
.63668 .128 .64227 .13919 .6533 .13438 .64772 .12296 Metetra
.672 .649 .819 r
.64772 .12296 .6533 .13438 .66437 .12943 .6588 .11786 Metetra
.663 .642 .819 r
.6588 .11786 .66437 .12943 .67547 .12434 .66993 .11307 Metetra
.668 .651 .824 r
.66993 .11307 .67547 .12434 .6866 .11911 .6811 .10815 Metetra
.673 .661 .83 r
.6811 .10815 .6866 .11911 .69778 .11406 .6923 .1031 Metetra
.675 .662 .83 r
.6923 .1031 .69778 .11406 .709 .10908 .70353 .09797 Metetra
.667 .656 .83 r
.70353 .09797 .709 .10908 .72025 .10397 .71482 .09309 Metetra
.671 .664 .834 r
.71482 .09309 .72025 .10397 .73153 .09872 .72614 .0881 Metetra
.676 .672 .839 r
.72614 .0881 .73153 .09872 .74286 .09364 .73749 .08299 Metetra
.885 .722 .674 r
.07329 .51058 .08022 .51868 .0927 .49332 .08611 .48309 Metetra
.87 .701 .67 r
.08611 .48309 .0927 .49332 .10505 .46829 .09879 .45598 Metetra
.854 .681 .667 r
.09879 .45598 .10505 .46829 .11722 .44399 .11126 .42971 Metetra
.837 .662 .665 r
.11126 .42971 .11722 .44399 .12916 .42089 .12347 .40478 Metetra
.819 .642 .664 r
.12347 .40478 .12916 .42089 .14085 .39928 .13539 .3815 Metetra
.8 .624 .663 r
.13539 .3815 .14085 .39928 .15228 .37924 .14703 .35994 Metetra
.782 .606 .662 r
.14703 .35994 .15228 .37924 .16349 .36069 .15841 .34003 Metetra
.765 .59 .66 r
.15841 .34003 .16349 .36069 .17449 .34352 .16956 .32162 Metetra
.747 .573 .659 r
.16956 .32162 .17449 .34352 .18531 .32756 .18047 .30492 Metetra
.54 .435 .684 r
.18047 .30492 .18531 .32756 .19586 .31389 .18961 .30429 Metetra
.578 .623 .86 r
.18961 .30429 .19586 .31389 .20507 .31302 .1989 .30272 Metetra
.611 .621 .837 r
.1989 .30272 .20507 .31302 .21442 .31129 .20832 .30025 Metetra
.633 .617 .816 r
.20832 .30025 .21442 .31129 .22388 .30878 .21786 .29699 Metetra
.649 .611 .798 r
.21786 .29699 .22388 .30878 .23346 .30557 .22751 .29303 Metetra
.659 .604 .782 r
.22751 .29303 .23346 .30557 .24312 .30173 .23725 .28846 Metetra
.666 .597 .769 r
.23725 .28846 .24312 .30173 .25287 .29736 .24706 .28335 Metetra
.67 .59 .757 r
.24706 .28335 .25287 .29736 .26268 .29252 .25693 .27778 Metetra
.673 .583 .746 r
.25693 .27778 .26268 .29252 .27255 .28728 .26686 .27182 Metetra
.639 .557 .746 r
.26686 .27182 .27255 .28728 .28248 .28168 .2767 .26738 Metetra
.612 .557 .768 r
.2767 .26738 .28248 .28168 .29245 .27577 .28645 .26432 Metetra
.633 .613 .812 r
.28645 .26432 .29245 .27577 .30228 .27215 .29627 .26092 Metetra
.643 .622 .814 r
.29627 .26092 .30228 .27215 .31212 .26892 .30615 .25721 Metetra
.649 .616 .804 r
.30615 .25721 .31212 .26892 .32202 .26539 .31608 .2532 Metetra
.653 .611 .794 r
.31608 .2532 .32202 .26539 .33197 .26157 .32607 .24889 Metetra
.656 .605 .785 r
.32607 .24889 .33197 .26157 .34198 .25748 .33611 .24432 Metetra
.659 .599 .777 r
.33611 .24432 .34198 .25748 .35203 .25314 .34619 .23948 Metetra
.661 .594 .769 r
.34619 .23948 .35203 .25314 .36213 .24855 .35632 .2344 Metetra
.631 .572 .77 r
.35632 .2344 .36213 .24855 .37227 .24372 .36641 .23054 Metetra
.634 .588 .785 r
.36641 .23054 .37227 .24372 .38245 .23867 .37654 .22673 Metetra
.646 .614 .804 r
.37654 .22673 .38245 .23867 .39264 .23429 .38672 .22272 Metetra
.653 .625 .809 r
.38672 .22272 .39264 .23429 .40283 .23045 .39693 .21851 Metetra
.656 .62 .802 r
.39693 .21851 .40283 .23045 .41307 .22642 .4072 .21411 Metetra
.658 .615 .795 r
.4072 .21411 .41307 .22642 .42336 .2222 .4175 .2095 Metetra
.66 .61 .788 r
.4175 .2095 .42336 .2222 .43368 .21779 .42784 .20471 Metetra
.657 .603 .783 r
.42784 .20471 .43368 .21779 .44404 .2132 .43822 .19992 Metetra
.639 .592 .785 r
.43822 .19992 .44404 .2132 .45445 .20842 .44861 .19585 Metetra
.646 .607 .796 r
.44861 .19585 .45445 .20842 .46489 .20346 .45904 .19161 Metetra
.654 .624 .807 r
.45904 .19161 .46489 .20346 .47535 .19888 .46952 .18722 Metetra
.659 .63 .81 r
.46952 .18722 .47535 .19888 .48585 .19464 .48003 .18267 Metetra
.661 .626 .804 r
.48003 .18267 .48585 .19464 .49639 .19025 .49058 .17796 Metetra
.663 .622 .798 r
.49058 .17796 .49639 .19025 .50696 .1857 .50116 .17308 Metetra
.654 .613 .795 r
.50116 .17308 .50696 .1857 .51757 .18099 .51178 .16847 Metetra
.65 .612 .799 r
.51178 .16847 .51757 .18099 .52822 .17612 .52244 .16407 Metetra
.656 .624 .806 r
.52244 .16407 .52822 .17612 .5389 .17109 .53313 .15953 Metetra
.662 .637 .814 r
.53313 .15953 .5389 .17109 .54962 .16646 .54386 .15486 Metetra
.665 .638 .813 r
.54386 .15486 .54962 .16646 .56037 .16192 .55463 .15004 Metetra
.667 .634 .808 r
.55463 .15004 .56037 .16192 .57116 .15724 .56543 .14507 Metetra
.655 .624 .806 r
.56543 .14507 .57116 .15724 .58199 .15241 .57628 .14049 Metetra
.657 .63 .811 r
.57628 .14049 .58199 .15241 .59285 .14744 .58716 .13587 Metetra
.663 .64 .817 r
.58716 .13587 .59285 .14744 .60375 .14232 .59808 .13112 Metetra
.668 .65 .823 r
.59808 .13112 .60375 .14232 .61469 .13767 .60903 .12624 Metetra
.67 .647 .818 r
.60903 .12624 .61469 .13767 .62567 .1329 .62002 .12122 Metetra
.659 .638 .818 r
.62002 .12122 .62567 .1329 .63668 .128 .63106 .11657 Metetra
.663 .645 .822 r
.63106 .11657 .63668 .128 .64772 .12296 .64213 .1118 Metetra
.668 .653 .827 r
.64213 .1118 .64772 .12296 .6588 .11786 .65324 .10692 Metetra
.672 .66 .83 r
.65324 .10692 .6588 .11786 .66993 .11307 .66438 .1019 Metetra
.664 .653 .829 r
.66438 .1019 .66993 .11307 .6811 .10815 .67557 .09712 Metetra
.666 .657 .832 r
.67557 .09712 .6811 .10815 .6923 .1031 .6868 .09229 Metetra
.67 .665 .836 r
.6868 .09229 .6923 .1031 .70353 .09797 .69807 .08734 Metetra
.671 .67 .84 r
.69807 .08734 .70353 .09797 .71482 .09309 .70937 .08239 Metetra
.667 .667 .84 r
.70937 .08239 .71482 .09309 .72614 .0881 .72073 .07756 Metetra
.671 .673 .843 r
.72073 .07756 .72614 .0881 .73749 .08299 .73212 .07263 Metetra
.887 .716 .664 r
.06637 .50199 .07329 .51058 .08611 .48309 .07962 .47192 Metetra
.87 .693 .66 r
.07962 .47192 .08611 .48309 .09879 .45598 .09268 .44233 Metetra
.852 .671 .656 r
.09268 .44233 .09879 .45598 .11126 .42971 .10551 .41369 Metetra
.834 .65 .654 r
.10551 .41369 .11126 .42971 .12347 .40478 .11804 .38657 Metetra
.814 .63 .653 r
.11804 .38657 .12347 .40478 .13539 .3815 .13024 .3613 Metetra
.795 .61 .651 r
.13024 .3613 .13539 .3815 .14703 .35994 .14212 .33794 Metetra
.776 .591 .649 r
.14212 .33794 .14703 .35994 .15841 .34003 .1537 .31642 Metetra
.758 .573 .647 r
.1537 .31642 .15841 .34003 .16956 .32162 .16502 .29656 Metetra
.547 .426 .667 r
.16502 .29656 .16956 .32162 .18047 .30492 .17417 .29544 Metetra
.571 .623 .865 r
.17417 .29544 .18047 .30492 .18961 .30429 .1834 .29399 Metetra
.609 .621 .838 r
.1834 .29399 .18961 .30429 .1989 .30272 .19278 .29155 Metetra
.635 .616 .813 r
.19278 .29155 .1989 .30272 .20832 .30025 .2023 .28821 Metetra
.652 .608 .792 r
.2023 .28821 .20832 .30025 .21786 .29699 .21193 .28406 Metetra
.663 .6 .775 r
.21193 .28406 .21786 .29699 .22751 .29303 .22167 .2792 Metetra
.669 .592 .759 r
.22167 .2792 .22751 .29303 .23725 .28846 .23149 .27373 Metetra
.673 .583 .746 r
.23149 .27373 .23725 .28846 .24706 .28335 .24138 .26775 Metetra
.655 .564 .74 r
.24138 .26775 .24706 .28335 .25693 .27778 .25123 .26242 Metetra
.604 .539 .754 r
.25123 .26242 .25693 .27778 .26686 .27182 .2609 .25953 Metetra
.626 .594 .798 r
.2609 .25953 .26686 .27182 .2767 .26738 .27063 .25627 Metetra
.641 .623 .816 r
.27063 .25627 .2767 .26738 .28645 .26432 .28044 .25265 Metetra
.647 .616 .804 r
.28044 .25265 .28645 .26432 .29627 .26092 .2903 .2487 Metetra
.652 .609 .793 r
.2903 .2487 .29627 .26092 .30615 .25721 .30023 .24442 Metetra
.656 .603 .783 r
.30023 .24442 .30615 .25721 .31608 .2532 .31021 .23983 Metetra
.659 .596 .773 r
.31021 .23983 .31608 .2532 .32607 .24889 .32023 .23494 Metetra
.652 .585 .767 r
.32023 .23494 .32607 .24889 .33611 .24432 .33028 .23022 Metetra
.624 .569 .772 r
.33028 .23022 .33611 .24432 .34619 .23948 .34029 .22663 Metetra
.636 .593 .79 r
.34029 .22663 .34619 .23948 .35632 .2344 .35035 .22283 Metetra
.648 .622 .81 r
.35035 .22283 .35632 .2344 .36641 .23054 .36046 .21881 Metetra
.652 .621 .806 r
.36046 .21881 .36641 .23054 .37654 .22673 .37062 .21458 Metetra
.655 .616 .798 r
.37062 .21458 .37654 .22673 .38672 .22272 .38082 .21014 Metetra
.657 .61 .79 r
.38082 .21014 .38672 .22272 .39693 .21851 .39106 .20549 Metetra
.659 .605 .783 r
.39106 .20549 .39693 .21851 .4072 .21411 .40134 .20064 Metetra
.635 .586 .782 r
.40134 .20064 .4072 .21411 .4175 .2095 .41163 .19669 Metetra
.642 .6 .792 r
.41163 .19669 .4175 .2095 .42784 .20471 .42195 .1926 Metetra
.65 .616 .803 r
.42195 .1926 .42784 .20471 .43822 .19992 .43232 .18834 Metetra
.657 .63 .811 r
.43232 .18834 .43822 .19992 .44861 .19585 .44273 .18392 Metetra
.659 .625 .805 r
.44273 .18392 .44861 .19585 .45904 .19161 .45318 .17933 Metetra
.66 .62 .798 r
.45318 .17933 .45904 .19161 .46952 .18722 .46367 .17457 Metetra
.651 .61 .795 r
.46367 .17457 .46952 .18722 .48003 .18267 .47419 .17012 Metetra
.647 .61 .798 r
.47419 .17012 .48003 .18267 .49058 .17796 .48474 .16584 Metetra
.652 .621 .805 r
.48474 .16584 .49058 .17796 .50116 .17308 .49534 .16142 Metetra
.658 .632 .813 r
.49534 .16142 .50116 .17308 .51178 .16847 .50597 .15686 Metetra
.662 .636 .813 r
.50597 .15686 .51178 .16847 .52244 .16407 .51664 .15216 Metetra
.664 .631 .807 r
.51664 .15216 .52244 .16407 .53313 .15953 .52734 .14732 Metetra
.65 .62 .806 r
.52734 .14732 .53313 .15953 .54386 .15486 .53809 .14293 Metetra
.655 .628 .811 r
.53809 .14293 .54386 .15486 .55463 .15004 .54887 .13842 Metetra
.66 .637 .816 r
.54887 .13842 .55463 .15004 .56543 .14507 .55969 .13379 Metetra
.665 .646 .822 r
.55969 .13379 .56543 .14507 .57628 .14049 .57055 .12903 Metetra
.665 .643 .819 r
.57055 .12903 .57628 .14049 .58716 .13587 .58144 .12422 Metetra
.656 .636 .818 r
.58144 .12422 .58716 .13587 .59808 .13112 .59238 .11968 Metetra
.66 .643 .822 r
.59238 .11968 .59808 .13112 .60903 .12624 .60336 .11503 Metetra
.664 .65 .826 r
.60336 .11503 .60903 .12624 .62002 .12122 .61437 .11026 Metetra
.669 .658 .83 r
.61437 .11026 .62002 .12122 .63106 .11657 .62542 .10537 Metetra
.66 .649 .829 r
.62542 .10537 .63106 .11657 .64213 .1118 .63651 .10075 Metetra
.663 .655 .831 r
.63651 .10075 .64213 .1118 .65324 .10692 .64765 .09604 Metetra
.667 .661 .835 r
.64765 .09604 .65324 .10692 .66438 .1019 .65882 .09122 Metetra
.668 .666 .839 r
.65882 .09122 .66438 .1019 .67557 .09712 .67003 .0864 Metetra
.664 .664 .84 r
.67003 .0864 .67557 .09712 .6868 .09229 .68129 .08169 Metetra
.667 .669 .842 r
.68129 .08169 .6868 .09229 .69807 .08734 .69259 .07688 Metetra
.669 .674 .846 r
.69259 .07688 .69807 .08734 .70937 .08239 .70393 .07203 Metetra
.666 .675 .849 r
.70393 .07203 .70937 .08239 .72073 .07756 .71531 .06729 Metetra
.669 .68 .851 r
.71531 .06729 .72073 .07756 .73212 .07263 .72674 .06247 Metetra
.889 .709 .653 r
.05951 .49275 .06637 .50199 .07962 .47192 .07326 .45952 Metetra
.869 .684 .649 r
.07326 .45952 .07962 .47192 .09268 .44233 .0868 .42688 Metetra
.85 .66 .646 r
.0868 .42688 .09268 .44233 .10551 .41369 .10006 .39536 Metetra
.829 .637 .643 r
.10006 .39536 .10551 .41369 .11804 .38657 .11297 .36558 Metetra
.808 .615 .641 r
.11297 .36558 .11804 .38657 .13024 .3613 .12551 .33789 Metetra
.787 .594 .639 r
.12551 .33789 .13024 .3613 .14212 .33794 .13767 .31237 Metetra
.767 .574 .636 r
.13767 .31237 .14212 .33794 .1537 .31642 .14949 .2889 Metetra
.564 .427 .653 r
.14949 .2889 .1537 .31642 .16502 .29656 .15874 .28655 Metetra
.566 .608 .854 r
.15874 .28655 .16502 .29656 .17417 .29544 .16792 .2852 Metetra
.609 .623 .839 r
.16792 .2852 .17417 .29544 .1834 .29399 .17727 .28275 Metetra
.638 .616 .811 r
.17727 .28275 .1834 .29399 .19278 .29155 .18676 .27926 Metetra
.657 .607 .787 r
.18676 .27926 .19278 .29155 .2023 .28821 .1964 .27483 Metetra
.668 .596 .766 r
.1964 .27483 .2023 .28821 .21193 .28406 .20614 .26959 Metetra
.674 .586 .749 r
.20614 .26959 .21193 .28406 .22167 .2792 .21599 .26364 Metetra
.672 .573 .736 r
.21599 .26364 .22167 .2792 .23149 .27373 .22587 .2574 Metetra
.596 .523 .743 r
.22587 .2574 .23149 .27373 .24138 .26775 .23545 .25466 Metetra
.618 .577 .786 r
.23545 .25466 .24138 .26775 .25123 .26242 .24511 .25152 Metetra
.64 .626 .821 r
.24511 .25152 .25123 .26242 .2609 .25953 .25484 .24799 Metetra
.647 .618 .807 r
.25484 .24799 .2609 .25953 .27063 .25627 .26464 .24407 Metetra
.652 .61 .794 r
.26464 .24407 .27063 .25627 .28044 .25265 .2745 .23979 Metetra
.657 .602 .781 r
.2745 .23979 .28044 .25265 .2903 .2487 .28442 .23515 Metetra
.66 .594 .77 r
.28442 .23515 .2903 .2487 .30023 .24442 .2944 .23017 Metetra
.632 .57 .767 r
.2944 .23017 .30023 .24442 .31021 .23983 .30432 .22625 Metetra
.627 .577 .779 r
.30432 .22625 .31021 .23983 .32023 .23494 .31427 .22265 Metetra
.639 .604 .798 r
.31427 .22265 .32023 .23494 .33028 .23022 .32426 .21881 Metetra
.65 .625 .812 r
.32426 .21881 .33028 .23022 .34029 .22663 .33431 .21474 Metetra
.653 .619 .802 r
.33431 .21474 .34029 .22663 .35035 .22283 .3444 .21045 Metetra
.656 .612 .793 r
.3444 .21045 .35035 .22283 .36046 .21881 .35455 .20592 Metetra
.658 .605 .784 r
.35455 .20592 .36046 .21881 .37062 .21458 .36473 .20117 Metetra
.633 .586 .783 r
.36473 .20117 .37062 .21458 .38082 .21014 .37491 .1973 Metetra
.639 .598 .792 r
.37491 .1973 .38082 .21014 .39106 .20549 .38513 .19332 Metetra
.647 .613 .802 r
.38513 .19332 .39106 .20549 .40134 .20064 .39539 .18916 Metetra
.655 .63 .813 r
.39539 .18916 .40134 .20064 .41163 .19669 .4057 .18484 Metetra
.657 .625 .806 r
.4057 .18484 .41163 .19669 .42195 .1926 .41605 .18034 Metetra
.659 .619 .798 r
.41605 .18034 .42195 .1926 .43232 .18834 .42644 .17567 Metetra
.643 .605 .796 r
.42644 .17567 .43232 .18834 .44273 .18392 .43685 .17151 Metetra
.645 .611 .801 r
.43685 .17151 .44273 .18392 .45318 .17933 .44729 .16732 Metetra
.651 .621 .807 r
.44729 .16732 .45318 .17933 .46367 .17457 .45778 .16298 Metetra
.657 .632 .814 r
.45778 .16298 .46367 .17457 .47419 .17012 .46831 .15851 Metetra
.66 .634 .813 r
.46831 .15851 .47419 .17012 .48474 .16584 .47888 .15389 Metetra
.655 .626 .808 r
.47888 .15389 .48474 .16584 .49534 .16142 .48949 .14939 Metetra
.649 .622 .809 r
.48949 .14939 .49534 .16142 .50597 .15686 .50013 .14508 Metetra
.654 .629 .813 r
.50013 .14508 .50597 .15686 .51664 .15216 .51081 .14065 Metetra
.658 .637 .818 r
.51081 .14065 .51664 .15216 .52734 .14732 .52153 .13609 Metetra
.663 .646 .822 r
.52153 .13609 .52734 .14732 .53809 .14293 .53229 .13142 Metetra
.656 .637 .819 r
.53229 .13142 .53809 .14293 .54887 .13842 .54308 .12692 Metetra
.655 .638 .821 r
.54308 .12692 .54887 .13842 .55969 .13379 .55392 .12246 Metetra
.659 .643 .824 r
.55392 .12246 .55969 .13379 .57055 .12903 .5648 .11789 Metetra
.663 .65 .827 r
.5648 .11789 .57055 .12903 .58144 .12422 .57571 .11321 Metetra
.662 .653 .831 r
.57571 .11321 .58144 .12422 .59238 .11968 .58666 .10859 Metetra
.659 .65 .831 r
.58666 .10859 .59238 .11968 .60336 .11503 .59766 .10406 Metetra
.662 .655 .833 r
.59766 .10406 .60336 .11503 .61437 .11026 .6087 .09943 Metetra
.665 .66 .835 r
.6087 .09943 .61437 .11026 .62542 .10537 .61977 .0947 Metetra
.662 .663 .84 r
.61977 .0947 .62542 .10537 .63651 .10075 .63089 .09011 Metetra
.663 .664 .841 r
.63089 .09011 .63651 .10075 .64765 .09604 .64205 .08548 Metetra
.665 .668 .843 r
.64205 .08548 .64765 .09604 .65882 .09122 .65325 .08077 Metetra
.665 .671 .846 r
.65325 .08077 .65882 .09122 .67003 .0864 .66449 .0761 Metetra
.664 .675 .85 r
.66449 .0761 .67003 .0864 .68129 .08169 .67577 .07145 Metetra
.667 .679 .852 r
.67577 .07145 .68129 .08169 .69259 .07688 .6871 .06672 Metetra
.665 .681 .855 r
.6871 .06672 .69259 .07688 .70393 .07203 .69847 .06205 Metetra
.666 .686 .859 r
.69847 .06205 .70393 .07203 .71531 .06729 .70989 .05736 Metetra
.668 .689 .861 r
.70989 .05736 .71531 .06729 .72674 .06247 .72134 .05262 Metetra
.89 .702 .642 r
.05273 .4826 .05951 .49275 .07326 .45952 .06712 .44539 Metetra
.868 .674 .638 r
.06712 .44539 .07326 .45952 .0868 .42688 .08125 .40894 Metetra
.846 .648 .634 r
.08125 .40894 .0868 .42688 .10006 .39536 .09505 .37383 Metetra
.823 .622 .631 r
.09505 .37383 .10006 .39536 .11297 .36558 .10843 .34075 Metetra
.801 .598 .628 r
.10843 .34075 .11297 .36558 .12551 .33789 .12137 .31008 Metetra
.778 .575 .625 r
.12137 .31008 .12551 .33789 .13767 .31237 .13388 .28189 Metetra
.583 .43 .639 r
.13388 .28189 .13767 .31237 .14949 .2889 .14331 .27779 Metetra
.565 .583 .83 r
.14331 .27779 .14949 .2889 .15874 .28655 .15244 .27647 Metetra
.612 .628 .842 r
.15244 .27647 .15874 .28655 .16792 .2852 .16176 .27393 Metetra
.645 .618 .809 r
.16176 .27393 .16792 .2852 .17727 .28275 .17125 .27021 Metetra
.664 .606 .78 r
.17125 .27021 .17727 .28275 .18676 .27926 .1809 .26539 Metetra
.675 .594 .757 r
.1809 .26539 .18676 .27926 .1964 .27483 .19068 .25961 Metetra
.681 .581 .737 r
.19068 .25961 .1964 .27483 .20614 .26959 .20056 .253 Metetra
.604 .525 .738 r
.20056 .253 .20614 .26959 .21599 .26364 .21011 .24988 Metetra
.613 .564 .776 r
.21011 .24988 .21599 .26364 .22587 .2574 .21968 .24684 Metetra
.64 .633 .828 r
.21968 .24684 .22587 .2574 .23545 .25466 .22934 .24337 Metetra
.648 .623 .811 r
.22934 .24337 .23545 .25466 .24511 .25152 .23907 .23946 Metetra
.654 .613 .795 r
.23907 .23946 .24511 .25152 .25484 .24799 .24887 .23513 Metetra
.659 .602 .78 r
.24887 .23513 .25484 .24799 .26464 .24407 .25874 .23039 Metetra
.651 .587 .77 r
.25874 .23039 .26464 .24407 .2745 .23979 .26863 .22578 Metetra
.621 .567 .773 r
.26863 .22578 .2745 .23979 .28442 .23515 .27845 .22235 Metetra
.632 .592 .79 r
.27845 .22235 .28442 .23515 .2944 .23017 .28833 .21868 Metetra
.646 .621 .811 r
.28833 .21868 .2944 .23017 .30432 .22625 .29827 .21476 Metetra
.652 .625 .809 r
.29827 .21476 .30432 .22625 .31427 .22265 .30826 .21059 Metetra
.655 .616 .798 r
.30826 .21059 .31427 .22265 .32426 .21881 .3183 .20616 Metetra
.656 .607 .788 r
.3183 .20616 .32426 .21881 .33431 .21474 .32838 .20157 Metetra
.631 .588 .787 r
.32838 .20157 .33431 .21474 .3444 .21045 .33845 .19783 Metetra
.638 .6 .795 r
.33845 .19783 .3444 .21045 .35455 .20592 .34856 .19392 Metetra
.646 .615 .804 r
.34856 .19392 .35455 .20592 .36473 .20117 .35872 .18983 Metetra
.655 .632 .815 r
.35872 .18983 .36473 .20117 .37491 .1973 .36892 .18557 Metetra
.657 .626 .807 r
.36892 .18557 .37491 .1973 .38513 .19332 .37917 .18112 Metetra
.651 .615 .801 r
.37917 .18112 .38513 .19332 .39539 .18916 .38945 .17679 Metetra
.641 .608 .801 r
.38945 .17679 .39539 .18916 .4057 .18484 .39975 .17278 Metetra
.646 .617 .806 r
.39975 .17278 .4057 .18484 .41605 .18034 .41009 .16863 Metetra
.652 .626 .811 r
.41009 .16863 .41605 .18034 .42644 .17567 .42048 .16433 Metetra
.658 .637 .817 r
.42048 .16433 .42644 .17567 .43685 .17151 .43091 .1599 Metetra
.656 .631 .813 r
.43091 .1599 .43685 .17151 .44729 .16732 .44138 .15545 Metetra
.647 .623 .812 r
.44138 .15545 .44729 .16732 .45778 .16298 .45187 .15129 Metetra
.65 .628 .814 r
.45187 .15129 .45778 .16298 .46831 .15851 .46241 .14702 Metetra
.655 .635 .818 r
.46241 .14702 .46831 .15851 .47888 .15389 .47299 .14263 Metetra
.659 .642 .822 r
.47299 .14263 .47888 .15389 .48949 .14939 .4836 .13812 Metetra
.655 .64 .823 r
.4836 .13812 .48949 .14939 .50013 .14508 .49426 .13373 Metetra
.653 .638 .823 r
.49426 .13373 .50013 .14508 .51081 .14065 .50495 .12942 Metetra
.656 .643 .825 r
.50495 .12942 .51081 .14065 .52153 .13609 .51569 .125 Metetra
.659 .648 .827 r
.51569 .125 .52153 .13609 .53229 .13142 .52646 .12047 Metetra
.659 .651 .831 r
.52646 .12047 .53229 .13142 .54308 .12692 .53727 .11599 Metetra
.656 .651 .833 r
.53727 .11599 .54308 .12692 .55392 .12246 .54813 .1116 Metetra
.659 .654 .834 r
.54813 .1116 .55392 .12246 .5648 .11789 .55902 .10711 Metetra
.662 .658 .836 r
.55902 .10711 .5648 .11789 .57571 .11321 .56995 .10254 Metetra
.659 .66 .84 r
.56995 .10254 .57571 .11321 .58666 .10859 .58093 .09806 Metetra
.66 .664 .843 r
.58093 .09806 .58666 .10859 .59766 .10406 .59195 .09358 Metetra
.662 .667 .844 r
.59195 .09358 .59766 .10406 .6087 .09943 .60301 .08901 Metetra
.662 .669 .846 r
.60301 .08901 .6087 .09943 .61977 .0947 .61411 .08445 Metetra
.661 .673 .851 r
.61411 .08445 .61977 .0947 .63089 .09011 .62525 .07993 Metetra
.664 .677 .853 r
.62525 .07993 .63089 .09011 .64205 .08548 .63643 .07535 Metetra
.663 .678 .854 r
.63643 .07535 .64205 .08548 .65325 .08077 .64766 .07077 Metetra
.663 .682 .858 r
.64766 .07077 .65325 .08077 .66449 .0761 .65893 .06621 Metetra
.665 .687 .861 r
.65893 .06621 .66449 .0761 .67577 .07145 .67025 .06159 Metetra
.663 .688 .863 r
.67025 .06159 .67577 .07145 .6871 .06672 .68161 .05702 Metetra
.665 .693 .867 r
.68161 .05702 .6871 .06672 .69847 .06205 .69301 .05241 Metetra
.665 .696 .869 r
.69301 .05241 .69847 .06205 .70989 .05736 .70446 .0478 Metetra
.665 .699 .871 r
.70446 .0478 .70989 .05736 .72134 .05262 .71595 .0432 Metetra
.89 .693 .63 r
.04611 .47115 .05273 .4826 .06712 .44539 .06131 .42879 Metetra
.865 .662 .626 r
.06131 .42879 .06712 .44539 .08125 .40894 .0762 .38742 Metetra
.84 .633 .622 r
.0762 .38742 .08125 .40894 .09505 .37383 .09068 .34771 Metetra
.815 .605 .618 r
.09068 .34771 .09505 .37383 .10843 .34075 .10467 .31042 Metetra
.79 .579 .615 r
.10467 .31042 .10843 .34075 .12137 .31008 .11812 .27597 Metetra
.605 .435 .625 r
.11812 .27597 .12137 .31008 .13388 .28189 .12785 .26934 Metetra
.566 .556 .803 r
.12785 .26934 .13388 .28189 .14331 .27779 .13695 .26795 Metetra
.619 .637 .846 r
.13695 .26795 .14331 .27779 .15244 .27647 .14625 .26525 Metetra
.654 .624 .807 r
.14625 .26525 .15244 .27647 .16176 .27393 .15575 .26117 Metetra
.675 .608 .773 r
.15575 .26117 .16176 .27393 .17125 .27021 .16543 .2558 Metetra
.685 .592 .746 r
.16543 .2558 .17125 .27021 .1809 .26539 .17527 .24927 Metetra
.622 .539 .74 r
.17527 .24927 .1809 .26539 .19068 .25961 .18483 .24543 Metetra
.609 .556 .77 r
.18483 .24543 .19068 .25961 .20056 .253 .19433 .24245 Metetra
.639 .632 .828 r
.19433 .24245 .20056 .253 .21011 .24988 .20391 .23899 Metetra
.651 .632 .817 r
.20391 .23899 .21011 .24988 .21968 .24684 .21358 .23506 Metetra
.658 .619 .798 r
.21358 .23506 .21968 .24684 .22934 .24337 .22334 .23064 Metetra
.663 .606 .781 r
.22334 .23064 .22934 .24337 .23907 .23946 .23316 .22573 Metetra
.624 .572 .776 r
.23316 .22573 .23907 .23946 .24887 .23513 .24289 .2222 Metetra
.628 .587 .788 r
.24289 .2222 .24887 .23513 .25874 .23039 .25266 .21866 Metetra
.641 .614 .807 r
.25266 .21866 .25874 .23039 .26863 .22578 .26248 .21486 Metetra
.653 .635 .819 r
.26248 .21486 .26863 .22578 .27845 .22235 .27237 .21079 Metetra
.657 .625 .806 r
.27237 .21079 .27845 .22235 .28833 .21868 .28231 .20644 Metetra
.65 .611 .796 r
.28231 .20644 .28833 .21868 .29827 .21476 .29227 .20219 Metetra
.633 .597 .796 r
.29227 .20219 .29827 .21476 .30826 .21059 .30223 .19848 Metetra
.64 .609 .803 r
.30223 .19848 .30826 .21059 .3183 .20616 .31224 .1946 Metetra
.648 .623 .811 r
.31224 .1946 .3183 .20616 .32838 .20157 .32229 .19054 Metetra
.656 .638 .82 r
.32229 .19054 .32838 .20157 .33845 .19783 .3324 .18629 Metetra
.655 .628 .81 r
.3324 .18629 .33845 .19783 .34856 .19392 .34254 .18195 Metetra
.64 .614 .807 r
.34254 .18195 .34856 .19392 .35872 .18983 .3527 .17807 Metetra
.645 .62 .811 r
.3527 .17807 .35872 .18983 .36892 .18557 .3629 .17406 Metetra
.65 .628 .815 r
.3629 .17406 .36892 .18557 .37917 .18112 .37314 .16991 Metetra
.655 .636 .819 r
.37314 .16991 .37917 .18112 .38945 .17679 .38343 .16561 Metetra
.654 .637 .821 r
.38343 .16561 .38945 .17679 .39975 .17278 .39375 .16134 Metetra
.647 .629 .819 r
.39375 .16134 .39975 .17278 .41009 .16863 .4041 .15729 Metetra
.65 .634 .82 r
.4041 .15729 .41009 .16863 .42048 .16433 .41449 .15313 Metetra
.654 .638 .822 r
.41449 .15313 .42048 .16433 .43091 .1599 .42493 .14886 Metetra
.658 .644 .825 r
.42493 .14886 .43091 .1599 .44138 .15545 .4354 .14446 Metetra
.651 .643 .829 r
.4354 .14446 .44138 .15545 .45187 .15129 .44591 .14031 Metetra
.653 .644 .829 r
.44591 .14031 .45187 .15129 .46241 .14702 .45646 .1361 Metetra
.655 .647 .83 r
.45646 .1361 .46241 .14702 .47299 .14263 .46705 .13178 Metetra
.658 .651 .831 r
.46705 .13178 .47299 .14263 .4836 .13812 .47768 .12737 Metetra
.654 .652 .836 r
.47768 .12737 .4836 .13812 .49426 .13373 .48835 .12312 Metetra
.656 .656 .839 r
.48835 .12312 .49426 .13373 .50495 .12942 .49906 .11883 Metetra
.658 .658 .839 r
.49906 .11883 .50495 .12942 .51569 .125 .50981 .11444 Metetra
.659 .66 .84 r
.50981 .11444 .51569 .125 .52646 .12047 .5206 .11003 Metetra
.656 .662 .844 r
.5206 .11003 .52646 .12047 .53727 .11599 .53144 .10572 Metetra
.659 .668 .847 r
.53144 .10572 .53727 .11599 .54813 .1116 .54231 .10133 Metetra
.661 .67 .848 r
.54231 .10133 .54813 .1116 .55902 .10711 .55322 .09686 Metetra
.658 .669 .85 r
.55322 .09686 .55902 .10711 .56995 .10254 .56418 .09249 Metetra
.66 .676 .854 r
.56418 .09249 .56995 .10254 .58093 .09806 .57518 .08807 Metetra
.662 .679 .856 r
.57518 .08807 .58093 .09806 .59195 .09358 .58622 .08359 Metetra
.66 .679 .857 r
.58622 .08359 .59195 .09358 .60301 .08901 .5973 .07918 Metetra
.662 .684 .861 r
.5973 .07918 .60301 .08901 .61411 .08445 .60843 .07471 Metetra
.663 .688 .863 r
.60843 .07471 .61411 .08445 .62525 .07993 .6196 .07022 Metetra
.662 .689 .865 r
.6196 .07022 .62525 .07993 .63643 .07535 .63081 .06576 Metetra
.664 .694 .868 r
.63081 .06576 .63643 .07535 .64766 .07077 .64206 .06125 Metetra
.663 .696 .871 r
.64206 .06125 .64766 .07077 .65893 .06621 .65337 .05676 Metetra
.663 .699 .873 r
.65337 .05676 .65893 .06621 .67025 .06159 .66471 .05224 Metetra
.664 .703 .876 r
.66471 .05224 .67025 .06159 .68161 .05702 .6761 .04772 Metetra
.664 .705 .878 r
.6761 .04772 .68161 .05702 .69301 .05241 .68754 .04319 Metetra
.664 .708 .88 r
.68754 .04319 .69301 .05241 .70446 .0478 .69902 .03865 Metetra
.664 .711 .883 r
.69902 .03865 .70446 .0478 .71595 .0432 .71055 .0341 Metetra
.889 .683 .618 r
.03974 .45772 .04611 .47115 .06131 .42879 .05605 .40841 Metetra
.86 .647 .614 r
.05605 .40841 .06131 .42879 .0762 .38742 .07195 .36046 Metetra
.832 .615 .609 r
.07195 .36046 .0762 .38742 .09068 .34771 .08733 .31464 Metetra
.804 .585 .605 r
.08733 .31464 .09068 .34771 .10467 .31042 .1021 .2718 Metetra
.629 .443 .612 r
.1021 .2718 .10467 .31042 .11812 .27597 .11232 .2615 Metetra
.569 .528 .77 r
.11232 .2615 .11812 .27597 .12785 .26934 .1214 .25988 Metetra
.63 .651 .852 r
.1214 .25988 .12785 .26934 .13695 .26795 .1307 .25689 Metetra
.668 .633 .805 r
.1307 .25689 .13695 .26795 .14625 .26525 .14024 .2523 Metetra
.689 .612 .765 r
.14024 .2523 .14625 .26525 .15575 .26117 .15 .24614 Metetra
.642 .562 .75 r
.15 .24614 .15575 .26117 .16543 .2558 .15957 .24163 Metetra
.609 .556 .77 r
.15957 .24163 .16543 .2558 .17527 .24927 .16901 .23862 Metetra
.639 .63 .825 r
.16901 .23862 .17527 .24927 .18483 .24543 .17853 .23514 Metetra
.657 .646 .827 r
.17853 .23514 .18483 .24543 .19433 .24245 .18815 .23113 Metetra
.665 .63 .804 r
.18815 .23113 .19433 .24245 .20391 .23899 .19785 .22656 Metetra
.644 .601 .791 r
.19785 .22656 .20391 .23899 .21358 .23506 .20754 .22254 Metetra
.628 .593 .795 r
.20754 .22254 .21358 .23506 .22334 .23064 .21719 .21908 Metetra
.64 .616 .81 r
.21719 .21908 .22334 .23064 .23316 .22573 .22691 .21536 Metetra
.655 .646 .829 r
.22691 .21536 .23316 .22573 .24289 .2222 .23669 .21136 Metetra
.66 .639 .818 r
.23669 .21136 .24289 .2222 .25266 .21866 .24653 .20705 Metetra
.642 .617 .81 r
.24653 .20705 .25266 .21866 .26248 .21486 .25637 .20322 Metetra
.639 .616 .811 r
.25637 .20322 .26248 .21486 .27237 .21079 .26623 .1995 Metetra
.646 .626 .816 r
.26623 .1995 .27237 .21079 .28231 .20644 .27614 .1956 Metetra
.653 .639 .823 r
.27614 .1956 .28231 .20644 .29227 .20219 .2861 .19151 Metetra
.657 .645 .826 r
.2861 .19151 .29227 .20219 .30223 .19848 .2961 .18731 Metetra
.643 .628 .821 r
.2961 .18731 .30223 .19848 .31224 .1946 .30611 .18351 Metetra
.646 .632 .822 r
.30611 .18351 .31224 .1946 .32229 .19054 .31617 .17959 Metetra
.651 .638 .824 r
.31617 .17959 .32229 .19054 .3324 .18629 .32627 .17553 Metetra
.656 .644 .827 r
.32627 .17553 .3324 .18629 .34254 .18195 .33642 .17133 Metetra
.65 .645 .832 r
.33642 .17133 .34254 .18195 .3527 .17807 .34659 .16734 Metetra
.649 .644 .831 r
.34659 .16734 .3527 .17807 .3629 .17406 .3568 .16335 Metetra
.652 .646 .831 r
.3568 .16335 .3629 .17406 .37314 .16991 .36705 .15925 Metetra
.655 .649 .832 r
.36705 .15925 .37314 .16991 .38343 .16561 .37734 .15504 Metetra
.652 .65 .835 r
.37734 .15504 .38343 .16561 .39375 .16134 .38767 .15096 Metetra
.653 .655 .84 r
.38767 .15096 .39375 .16134 .4041 .15729 .39804 .14688 Metetra
.655 .656 .839 r
.39804 .14688 .4041 .15729 .41449 .15313 .40844 .14272 Metetra
.657 .658 .839 r
.40844 .14272 .41449 .15313 .42493 .14886 .41889 .13846 Metetra
.653 .657 .841 r
.41889 .13846 .42493 .14886 .4354 .14446 .42938 .13435 Metetra
.656 .665 .847 r
.42938 .13435 .4354 .14446 .44591 .14031 .4399 .13018 Metetra
.658 .666 .847 r
.4399 .13018 .44591 .14031 .45646 .1361 .45047 .12593 Metetra
.657 .666 .847 r
.45047 .12593 .45646 .1361 .46705 .13178 .46107 .12169 Metetra
.656 .668 .85 r
.46107 .12169 .46705 .13178 .47768 .12737 .47172 .11749 Metetra
.659 .675 .854 r
.47172 .11749 .47768 .12737 .48835 .12312 .48241 .11323 Metetra
.659 .675 .854 r
.48241 .11323 .48835 .12312 .49906 .11883 .49313 .10893 Metetra
.657 .675 .856 r
.49313 .10893 .49906 .11883 .50981 .11444 .5039 .10468 Metetra
.659 .68 .859 r
.5039 .10468 .50981 .11444 .5206 .11003 .51471 .10038 Metetra
.66 .684 .861 r
.51471 .10038 .5206 .11003 .53144 .10572 .52557 .09604 Metetra
.659 .684 .862 r
.52557 .09604 .53144 .10572 .54231 .10133 .53646 .09175 Metetra
.661 .688 .865 r
.53646 .09175 .54231 .10133 .55322 .09686 .5474 .0874 Metetra
.661 .692 .868 r
.5474 .0874 .55322 .09686 .56418 .09249 .55838 .08305 Metetra
.661 .693 .869 r
.55838 .08305 .56418 .09249 .57518 .08807 .5694 .0787 Metetra
.662 .696 .871 r
.5694 .0787 .57518 .08807 .58622 .08359 .58047 .0743 Metetra
.661 .699 .874 r
.58047 .0743 .58622 .08359 .5973 .07918 .59158 .06993 Metetra
.662 .701 .876 r
.59158 .06993 .5973 .07918 .60843 .07471 .60273 .06552 Metetra
.662 .703 .878 r
.60273 .06552 .60843 .07471 .6196 .07022 .61393 .06111 Metetra
.663 .707 .88 r
.61393 .06111 .6196 .07022 .63081 .06576 .62517 .05668 Metetra
.663 .709 .882 r
.62517 .05668 .63081 .06576 .64206 .06125 .63646 .05225 Metetra
.663 .712 .884 r
.63646 .05225 .64206 .06125 .65337 .05676 .64779 .0478 Metetra
.663 .714 .886 r
.64779 .0478 .65337 .05676 .66471 .05224 .65917 .04333 Metetra
.663 .716 .888 r
.65917 .04333 .66471 .05224 .6761 .04772 .67059 .03885 Metetra
.663 .719 .89 r
.67059 .03885 .6761 .04772 .68754 .04319 .68206 .03437 Metetra
.664 .721 .891 r
.68206 .03437 .68754 .04319 .69902 .03865 .69357 .02986 Metetra
.664 .723 .893 r
.69357 .02986 .69902 .03865 .71055 .0341 .70514 .02535 Metetra
.886 .67 .605 r
.03384 .44103 .03974 .45772 .05605 .40841 .05172 .38182 Metetra
.852 .629 .601 r
.05172 .38182 .05605 .40841 .07195 .36046 .06903 .32461 Metetra
.82 .593 .595 r
.06903 .32461 .07195 .36046 .08733 .31464 .08566 .27026 Metetra
.654 .454 .6 r
.08566 .27026 .08733 .31464 .1021 .2718 .09666 .25459 Metetra
.574 .499 .733 r
.09666 .25459 .1021 .2718 .11232 .2615 .10576 .25255 Metetra
.648 .67 .858 r
.10576 .25255 .11232 .2615 .1214 .25988 .11509 .24911 Metetra
.688 .646 .803 r
.11509 .24911 .1214 .25988 .1307 .25689 .12469 .24379 Metetra
.663 .598 .772 r
.12469 .24379 .1307 .25689 .14024 .2523 .13428 .23884 Metetra
.615 .569 .779 r
.13428 .23884 .14024 .2523 .15 .24614 .14366 .23571 Metetra
.643 .636 .829 r
.14366 .23571 .15 .24614 .15957 .24163 .15313 .23215 Metetra
.666 .667 .841 r
.15313 .23215 .15957 .24163 .16901 .23862 .1627 .22802 Metetra
.662 .642 .819 r
.1627 .22802 .16901 .23862 .17853 .23514 .17232 .22376 Metetra
.634 .615 .814 r
.17232 .22376 .17853 .23514 .18815 .23113 .18188 .22031 Metetra
.643 .631 .822 r
.18188 .22031 .18815 .23113 .19785 .22656 .1915 .21662 Metetra
.657 .656 .837 r
.1915 .21662 .19785 .22656 .20754 .22254 .20118 .21266 Metetra
.66 .659 .838 r
.20118 .21266 .20754 .22254 .21719 .21908 .21091 .20859 Metetra
.643 .639 .831 r
.21091 .20859 .21719 .21908 .22691 .21536 .22063 .20495 Metetra
.648 .643 .832 r
.22063 .20495 .22691 .21536 .23669 .21136 .2304 .20117 Metetra
.654 .651 .835 r
.2304 .20117 .23669 .21136 .24653 .20705 .24022 .1972 Metetra
.656 .661 .842 r
.24022 .1972 .24653 .20705 .25637 .20322 .25008 .19322 Metetra
.649 .655 .842 r
.25008 .19322 .25637 .20322 .26623 .1995 .25995 .18944 Metetra
.651 .655 .841 r
.25995 .18944 .26623 .1995 .27614 .1956 .26987 .18556 Metetra
.655 .658 .84 r
.26987 .18556 .27614 .1956 .2861 .19151 .27984 .18155 Metetra
.653 .659 .843 r
.27984 .18155 .2861 .19151 .2961 .18731 .28983 .1776 Metetra
.653 .666 .85 r
.28983 .1776 .2961 .18731 .30611 .18351 .29986 .17371 Metetra
.655 .665 .848 r
.29986 .17371 .30611 .18351 .31617 .17959 .30993 .16973 Metetra
.657 .666 .846 r
.30993 .16973 .31617 .17959 .32627 .17553 .32005 .16565 Metetra
.652 .664 .848 r
.32005 .16565 .32627 .17553 .33642 .17133 .33019 .16173 Metetra
.655 .672 .854 r
.33019 .16173 .33642 .17133 .34659 .16734 .34038 .15773 Metetra
.657 .673 .854 r
.34038 .15773 .34659 .16734 .3568 .16335 .35061 .15366 Metetra
.656 .672 .853 r
.35061 .15366 .3568 .16335 .36705 .15925 .36087 .14962 Metetra
.655 .673 .855 r
.36087 .14962 .36705 .15925 .37734 .15504 .37117 .14559 Metetra
.658 .68 .859 r
.37117 .14559 .37734 .15504 .38767 .15096 .38152 .1415 Metetra
.658 .68 .86 r
.38152 .1415 .38767 .15096 .39804 .14688 .3919 .13739 Metetra
.656 .679 .86 r
.3919 .13739 .39804 .14688 .40844 .14272 .40232 .13331 Metetra
.658 .683 .862 r
.40232 .13331 .40844 .14272 .41889 .13846 .41278 .12918 Metetra
.659 .688 .866 r
.41278 .12918 .41889 .13846 .42938 .13435 .42329 .12503 Metetra
.658 .687 .866 r
.42329 .12503 .42938 .13435 .4399 .13018 .43383 .1209 Metetra
.659 .689 .867 r
.43383 .1209 .4399 .13018 .45047 .12593 .44441 .11673 Metetra
.659 .692 .869 r
.44441 .11673 .45047 .12593 .46107 .12169 .45504 .11255 Metetra
.659 .694 .871 r
.45504 .11255 .46107 .12169 .47172 .11749 .4657 .10836 Metetra
.661 .696 .872 r
.4657 .10836 .47172 .11749 .48241 .11323 .47641 .10414 Metetra
.66 .698 .874 r
.47641 .10414 .48241 .11323 .49313 .10893 .48716 .09992 Metetra
.661 .701 .877 r
.48716 .09992 .49313 .10893 .5039 .10468 .49795 .09568 Metetra
.661 .702 .877 r
.49795 .09568 .5039 .10468 .51471 .10038 .50878 .09143 Metetra
.661 .704 .879 r
.50878 .09143 .51471 .10038 .52557 .09604 .51966 .08716 Metetra
.662 .708 .881 r
.51966 .08716 .52557 .09604 .53646 .09175 .53058 .08287 Metetra
.661 .708 .882 r
.53058 .08287 .53646 .09175 .5474 .0874 .54154 .07858 Metetra
.662 .711 .884 r
.54154 .07858 .5474 .0874 .55838 .08305 .55255 .07426 Metetra
.662 .713 .886 r
.55255 .07426 .55838 .08305 .5694 .0787 .5636 .06994 Metetra
.662 .715 .887 r
.5636 .06994 .5694 .0787 .58047 .0743 .57469 .0656 Metetra
.662 .717 .889 r
.57469 .0656 .58047 .0743 .59158 .06993 .58583 .06124 Metetra
.663 .719 .89 r
.58583 .06124 .59158 .06993 .60273 .06552 .59701 .05687 Metetra
.663 .721 .892 r
.59701 .05687 .60273 .06552 .61393 .06111 .60824 .05249 Metetra
.663 .722 .893 r
.60824 .05249 .61393 .06111 .62517 .05668 .61951 .04808 Metetra
.663 .724 .894 r
.61951 .04808 .62517 .05668 .63646 .05225 .63083 .04367 Metetra
.663 .726 .896 r
.63083 .04367 .63646 .05225 .64779 .0478 .64219 .03923 Metetra
.663 .727 .897 r
.64219 .03923 .64779 .0478 .65917 .04333 .6536 .03478 Metetra
.663 .729 .898 r
.6536 .03478 .65917 .04333 .67059 .03885 .66505 .03032 Metetra
.664 .73 .899 r
.66505 .03032 .67059 .03885 .68206 .03437 .67656 .02584 Metetra
.664 .731 .9 r
.67656 .02584 .68206 .03437 .69357 .02986 .68811 .02135 Metetra
.664 .733 .901 r
.68811 .02135 .69357 .02986 .70514 .02535 .6997 .01683 Metetra
.88 .654 .591 r
.02886 .41835 .03384 .44103 .05172 .38182 .04914 .34391 Metetra
.839 .607 .587 r
.04914 .34391 .05172 .38182 .06903 .32461 .06858 .27267 Metetra
.681 .467 .589 r
.06858 .27267 .06903 .32461 .08566 .27026 .08081 .24893 Metetra
.577 .467 .692 r
.08081 .24893 .08566 .27026 .09666 .25459 .08996 .24628 Metetra
.671 .695 .864 r
.08996 .24628 .09666 .25459 .10576 .25255 .09934 .24223 Metetra
.681 .652 .815 r
.09934 .24223 .10576 .25255 .11509 .24911 .10887 .23736 Metetra
.629 .604 .806 r
.10887 .23736 .11509 .24911 .12469 .24379 .11822 .23402 Metetra
.65 .654 .84 r
.11822 .23402 .12469 .24379 .13428 .23884 .12765 .23033 Metetra
.672 .693 .861 r
.12765 .23033 .13428 .23884 .14366 .23571 .13717 .22619 Metetra
.646 .659 .848 r
.13717 .22619 .14366 .23571 .15313 .23215 .14665 .22266 Metetra
.651 .662 .848 r
.14665 .22266 .15313 .23215 .1627 .22802 .15617 .21897 Metetra
.661 .677 .855 r
.15617 .21897 .1627 .22802 .17232 .22376 .16577 .21503 Metetra
.654 .684 .866 r
.16577 .21503 .17232 .22376 .18188 .22031 .17536 .21134 Metetra
.654 .678 .861 r
.17536 .21134 .18188 .22031 .1915 .21662 .185 .20761 Metetra
.658 .679 .859 r
.185 .20761 .1915 .21662 .20118 .21266 .19469 .20373 Metetra
.656 .681 .862 r
.19469 .20373 .20118 .21266 .21091 .20859 .2044 .19995 Metetra
.657 .69 .869 r
.2044 .19995 .21091 .20859 .22063 .20495 .21415 .19616 Metetra
.659 .687 .866 r
.21415 .19616 .22063 .20495 .2304 .20117 .22394 .19228 Metetra
.657 .685 .865 r
.22394 .19228 .2304 .20117 .24022 .1972 .23376 .18844 Metetra
.657 .689 .868 r
.23376 .18844 .24022 .1972 .25008 .19322 .24362 .1846 Metetra
.66 .694 .871 r
.24362 .1846 .25008 .19322 .25995 .18944 .25352 .18069 Metetra
.658 .691 .87 r
.25352 .18069 .25995 .18944 .26987 .18556 .26345 .17681 Metetra
.658 .692 .87 r
.26345 .17681 .26987 .18556 .27984 .18155 .27342 .17292 Metetra
.66 .696 .873 r
.27342 .17292 .27984 .18155 .28983 .1776 .28344 .16897 Metetra
.658 .697 .874 r
.28344 .16897 .28983 .1776 .29986 .17371 .29348 .16505 Metetra
.659 .697 .874 r
.29348 .16505 .29986 .17371 .30993 .16973 .30357 .1611 Metetra
.66 .699 .875 r
.30357 .1611 .30993 .16973 .32005 .16565 .3137 .15711 Metetra
.659 .702 .878 r
.3137 .15711 .32005 .16565 .33019 .16173 .32386 .15315 Metetra
.66 .702 .878 r
.32386 .15315 .33019 .16173 .34038 .15773 .33406 .14915 Metetra
.66 .702 .878 r
.33406 .14915 .34038 .15773 .35061 .15366 .34431 .14514 Metetra
.66 .705 .88 r
.34431 .14514 .35061 .15366 .36087 .14962 .35459 .14112 Metetra
.661 .707 .881 r
.35459 .14112 .36087 .14962 .37117 .14559 .36491 .13707 Metetra
.66 .707 .882 r
.36491 .13707 .37117 .14559 .38152 .1415 .37527 .13302 Metetra
.661 .709 .883 r
.37527 .13302 .38152 .1415 .3919 .13739 .38567 .12895 Metetra
.661 .711 .885 r
.38567 .12895 .3919 .13739 .40232 .13331 .39612 .12486 Metetra
.661 .711 .885 r
.39612 .12486 .40232 .13331 .41278 .12918 .4066 .12076 Metetra
.662 .713 .886 r
.4066 .12076 .41278 .12918 .42329 .12503 .41712 .11663 Metetra
.661 .715 .888 r
.41712 .11663 .42329 .12503 .43383 .1209 .42769 .1125 Metetra
.662 .716 .888 r
.42769 .1125 .43383 .1209 .44441 .11673 .43829 .10835 Metetra
.662 .717 .89 r
.43829 .10835 .44441 .11673 .45504 .11255 .44894 .10419 Metetra
.662 .719 .891 r
.44894 .10419 .45504 .11255 .4657 .10836 .45963 .10001 Metetra
.662 .72 .892 r
.45963 .10001 .4657 .10836 .47641 .10414 .47036 .09581 Metetra
.662 .722 .893 r
.47036 .09581 .47641 .10414 .48716 .09992 .48113 .0916 Metetra
.662 .722 .894 r
.48113 .0916 .48716 .09992 .49795 .09568 .49195 .08737 Metetra
.663 .724 .895 r
.49195 .08737 .49795 .09568 .50878 .09143 .50281 .08313 Metetra
.663 .725 .896 r
.50281 .08313 .50878 .09143 .51966 .08716 .51371 .07887 Metetra
.663 .726 .896 r
.51371 .07887 .51966 .08716 .53058 .08287 .52466 .07459 Metetra
.663 .728 .898 r
.52466 .07459 .53058 .08287 .54154 .07858 .53565 .0703 Metetra
.663 .729 .898 r
.53565 .0703 .54154 .07858 .55255 .07426 .54668 .06599 Metetra
.663 .73 .899 r
.54668 .06599 .55255 .07426 .5636 .06994 .55776 .06166 Metetra
.663 .731 .9 r
.55776 .06166 .5636 .06994 .57469 .0656 .56888 .05732 Metetra
.663 .732 .901 r
.56888 .05732 .57469 .0656 .58583 .06124 .58005 .05296 Metetra
.663 .733 .901 r
.58005 .05296 .58583 .06124 .59701 .05687 .59126 .04859 Metetra
.663 .734 .902 r
.59126 .04859 .59701 .05687 .60824 .05249 .60252 .04419 Metetra
.663 .734 .902 r
.60252 .04419 .60824 .05249 .61951 .04808 .61382 .03978 Metetra
.664 .735 .903 r
.61382 .03978 .61951 .04808 .63083 .04367 .62517 .03536 Metetra
.664 .736 .904 r
.62517 .03536 .63083 .04367 .64219 .03923 .63656 .03091 Metetra
.664 .736 .904 r
.63656 .03091 .64219 .03923 .6536 .03478 .648 .02645 Metetra
.664 .737 .905 r
.648 .02645 .6536 .03478 .66505 .03032 .65949 .02197 Metetra
.664 .738 .905 r
.65949 .02197 .66505 .03032 .67656 .02584 .67103 .01747 Metetra
.664 .738 .905 r
.67103 .01747 .67656 .02584 .68811 .02135 .68261 .01296 Metetra
.664 .739 .906 r
.68261 .01296 .68811 .02135 .6997 .01683 .69424 .00842 Metetra
.87 .633 .577 r
.02592 .38265 .02886 .41835 .04914 .34391 .05037 .28174 Metetra
.711 .485 .58 r
.05037 .28174 .04914 .34391 .06858 .27267 .06473 .24462 Metetra
.572 .429 .648 r
.06473 .24462 .06858 .27267 .08081 .24893 .07395 .2413 Metetra
.678 .716 .877 r
.07395 .2413 .08081 .24893 .08996 .24628 .08333 .23715 Metetra
.65 .668 .854 r
.08333 .23715 .08996 .24628 .09934 .24223 .09266 .23358 Metetra
.659 .684 .862 r
.09266 .23358 .09934 .24223 .10887 .23736 .10205 .22981 Metetra
.66 .716 .889 r
.10205 .22981 .10887 .23736 .11822 .23402 .11145 .22615 Metetra
.66 .707 .882 r
.11145 .22615 .11822 .23402 .12765 .23033 .1209 .22245 Metetra
.661 .707 .882 r
.1209 .22245 .12765 .23033 .13717 .22619 .13038 .21872 Metetra
.661 .721 .893 r
.13038 .21872 .13717 .22619 .14665 .22266 .13989 .215 Metetra
.662 .716 .888 r
.13989 .215 .14665 .22266 .15617 .21897 .14944 .21124 Metetra
.661 .714 .888 r
.14944 .21124 .15617 .21897 .16577 .21503 .15903 .20749 Metetra
.662 .721 .893 r
.15903 .20749 .16577 .21503 .17536 .21134 .16865 .20371 Metetra
.661 .719 .891 r
.16865 .20371 .17536 .21134 .185 .20761 .17831 .19994 Metetra
.662 .719 .891 r
.17831 .19994 .185 .20761 .19469 .20373 .188 .19613 Metetra
.662 .721 .893 r
.188 .19613 .19469 .20373 .2044 .19995 .19773 .19232 Metetra
.662 .722 .893 r
.19773 .19232 .2044 .19995 .21415 .19616 .2075 .18849 Metetra
.662 .721 .893 r
.2075 .18849 .21415 .19616 .22394 .19228 .21731 .18465 Metetra
.662 .723 .894 r
.21731 .18465 .22394 .19228 .23376 .18844 .22715 .1808 Metetra
.662 .724 .895 r
.22715 .1808 .23376 .18844 .24362 .1846 .23703 .17692 Metetra
.662 .723 .895 r
.23703 .17692 .24362 .1846 .25352 .18069 .24694 .17304 Metetra
.662 .725 .896 r
.24694 .17304 .25352 .18069 .26345 .17681 .2569 .16914 Metetra
.662 .725 .896 r
.2569 .16914 .26345 .17681 .27342 .17292 .26689 .16522 Metetra
.662 .726 .896 r
.26689 .16522 .27342 .17292 .28344 .16897 .27692 .16129 Metetra
.663 .727 .897 r
.27692 .16129 .28344 .16897 .29348 .16505 .28699 .15735 Metetra
.663 .727 .897 r
.28699 .15735 .29348 .16505 .30357 .1611 .29709 .15339 Metetra
.663 .727 .898 r
.29709 .15339 .30357 .1611 .3137 .15711 .30724 .14941 Metetra
.663 .729 .899 r
.30724 .14941 .3137 .15711 .32386 .15315 .31743 .14542 Metetra
.663 .729 .898 r
.31743 .14542 .32386 .15315 .33406 .14915 .32765 .14142 Metetra
.663 .729 .899 r
.32765 .14142 .33406 .14915 .34431 .14514 .33792 .1374 Metetra
.663 .73 .9 r
.33792 .1374 .34431 .14514 .35459 .14112 .34822 .13336 Metetra
.663 .73 .9 r
.34822 .13336 .35459 .14112 .36491 .13707 .35856 .12931 Metetra
.663 .731 .9 r
.35856 .12931 .36491 .13707 .37527 .13302 .36895 .12524 Metetra
.663 .732 .901 r
.36895 .12524 .37527 .13302 .38567 .12895 .37937 .12116 Metetra
.663 .732 .901 r
.37937 .12116 .38567 .12895 .39612 .12486 .38984 .11706 Metetra
.663 .733 .902 r
.38984 .11706 .39612 .12486 .4066 .12076 .40035 .11294 Metetra
.663 .733 .902 r
.40035 .11294 .4066 .12076 .41712 .11663 .41089 .10881 Metetra
.663 .734 .902 r
.41089 .10881 .41712 .11663 .42769 .1125 .42148 .10466 Metetra
.663 .734 .903 r
.42148 .10466 .42769 .1125 .43829 .10835 .43211 .1005 Metetra
.663 .735 .903 r
.43211 .1005 .43829 .10835 .44894 .10419 .44279 .09632 Metetra
.663 .735 .903 r
.44279 .09632 .44894 .10419 .45963 .10001 .4535 .09212 Metetra
.663 .736 .904 r
.4535 .09212 .45963 .10001 .47036 .09581 .46426 .08791 Metetra
.663 .736 .904 r
.46426 .08791 .47036 .09581 .48113 .0916 .47506 .08368 Metetra
.664 .737 .904 r
.47506 .08368 .48113 .0916 .49195 .08737 .4859 .07943 Metetra
.664 .737 .905 r
.4859 .07943 .49195 .08737 .50281 .08313 .49679 .07516 Metetra
.664 .737 .905 r
.49679 .07516 .50281 .08313 .51371 .07887 .50772 .07088 Metetra
.664 .738 .905 r
.50772 .07088 .51371 .07887 .52466 .07459 .51869 .06659 Metetra
.664 .738 .905 r
.51869 .06659 .52466 .07459 .53565 .0703 .52971 .06227 Metetra
.664 .738 .906 r
.52971 .06227 .53565 .0703 .54668 .06599 .54077 .05794 Metetra
.664 .739 .906 r
.54077 .05794 .54668 .06599 .55776 .06166 .55188 .05359 Metetra
.664 .739 .906 r
.55188 .05359 .55776 .06166 .56888 .05732 .56303 .04922 Metetra
.664 .739 .906 r
.56303 .04922 .56888 .05732 .58005 .05296 .57423 .04484 Metetra
.664 .739 .906 r
.57423 .04484 .58005 .05296 .59126 .04859 .58547 .04044 Metetra
.664 .74 .906 r
.58547 .04044 .59126 .04859 .60252 .04419 .59676 .03602 Metetra
.664 .74 .907 r
.59676 .03602 .60252 .04419 .61382 .03978 .60809 .03158 Metetra
.664 .74 .907 r
.60809 .03158 .61382 .03978 .62517 .03536 .61947 .02712 Metetra
.664 .74 .907 r
.61947 .02712 .62517 .03536 .63656 .03091 .6309 .02265 Metetra
.664 .74 .907 r
.6309 .02265 .63656 .03091 .648 .02645 .64237 .01816 Metetra
.664 .74 .907 r
.64237 .01816 .648 .02645 .65949 .02197 .65389 .01364 Metetra
.664 .74 .907 r
.65389 .01364 .65949 .02197 .67103 .01747 .66546 .00912 Metetra
.664 .74 .907 r
.66546 .00912 .67103 .01747 .68261 .01296 .67707 .00457 Metetra
.664 .741 .907 r
.67707 .00457 .68261 .01296 .69424 .00842 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{288, 233.562},
   ImageMargins->{{43, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000j@P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000;`00omQ0000_@000ol0001P0000_@000ol0001P0000_@000ol0
001P0000_@000ol0001P0000_002of80002m0003o`000600003o0240003o0240003o0240003o0240
003100;oG@000;h00ol00f_oo`1L0000^`03o`043ol?E0;oG0000;P01Ol00f_>o`03o`03Fol005X0
002>00;o10000ol0000200?o6`03o`033eCo00;o00ED3oooLP02oeX0002=0004o`00o`L000Go0000
o`0G00?o00=[cV/00_l01LiKoe_>00?o00?>o`00F@0008d000Co003o1`001Ol0003o01@01?l015@?
o`l2o`03E0mD00?o00ADoeAK0_mI0000S@001?l00?l800?o4`03o`05cV_oJlh00_l02E_>olkoc_o>
F`03o`03Bol005P0002=0004o`00o`L000Go0000o`0?00?o00EDool?E003o`04E?mD3`;o00EDFeCo
E002o`04BeA;oeP0002=0004o`00o`L000Go0000o`0<00?o00G>Jom[cP03o`04c_o>F`?o00A;od_>
0ol01<kood/3oeL0002>00;o2@03o`/00ol014_o3e@3o`04E?mD3`?o00AKoe]D0ol015A;oe/3o`03
BeCo05L0002T00?o00AKoe_>0ol01<kocU/3o`04Bom;cP?o00G>>olkcP03o`04c_o>:`;oEP000:40
1Ol00d_oo`02o`04E?mDF`?o00A;E?mD0ol01EA;od]D00?o00ADoom;0ol00c_o001E0000X003o`03
Flko00;o00C>FomK0ol01D_>oli;00;o00G>:ol[cP03o`04c_o>6`?o00C>olkZ0_mE0000W@03o`03
Bg9;00;o00EDFomKE002o`05FeCoE4/00ol013_oBe@3o`04c_mD>`?o00DKob_>:`02o`03c_oo05@0
002J00Co00C>FomK0_l00liKcP03o`04c_o>>`?o00@Kob_>0ol01N[oj/kZ00;o00C>olkZ0_l01/ko
on[>jP;oD`0009P00ol01E@?oomb00;o00YKE?mDoeCoE4]D0_l01C_oBeA;00;o00O>olh[c_o>00;o
00D;cP_o6`03o`05>eGoc_L00_mC0000JP02o`@000?o00000P03oad00ol01LiKoe_>00?o00C>oliK
0_l01Lhkc_o>00;o00DKcQ_o6`02o`05j/kZonX00ol01<kjolh4o`04c_o>nP?o00?Zool0DP0006T0
00Co003o1`001Ol0003o01X00ol010oo3e@3o`04E?mDF`?o00A;od]D0ol015CoE3/3o`04ELkocP?o
00G>n_lKE002o`05j/koonX00ol01>[oj/h2oe80001Y0004o`00o`L000Go0000o`0G00?o00AKoe_>
0ol01<kocT/3o`04:lkocP?o00CZc_og0ol01LkZon[>00;o00G>j_oZcP03o`04c_o>jP?o00GJom[>
fP02o`03c_oo0540001Y0004o`00o`L01?lE00?o00@?E?mD0ol015AKoe/3o`05BeCoE4/00_l01Lh[
oe]D00;o00DKE?o>2`03o`04j_oJcP?o00G>olkZcP02o`07__oJc][ojP02o`03c][>00;oD00006T0
00Co003o1`000ol0000D00?o00C>oliK0_l01Li;od_>00;o00DKc_o>:`03o`04c_o>jP?o00C>olkj
0ol01M[of/kJ00;o00O>olkJc_o>00;o00GJc_oofP03o`04__oJcP?oD00006T000Co003o20000ol0
000@00?o00ADoe@?0ol015_oFe@3o`04E?mDB`?o00A;od]D0ol01LkoE?MD00;o00OJom[>f_oZ00;o
00G>f/kocP03o`04c_o>_P?o00GJokk>_P02o`04c_ooodl0001Z00;o2P02o`d01Ol00liKo`02o`04
Bom;cP?o00C>olhK0ol01<koc^X3o`07c_o>j/kocP02o`05_/jnomX00ol01<[o_/h3o`05c_o>b/h0
1?l01M[>f_nn00;o00K>f/ko0?l800;o10000ol0000300;o0`03oc80002200Co00=Ko`l00ol014]D
oe@3o`04E3_oB`?o00DKoc]D>`02o`07c_o>j/kocP03o`04c[kofP?o00G:ol[>bP02o`07c_o>f/ko
cP02o`06f/koom[>0_l01Kk>olkJ00?o1`001?l00?l80006o`00o`3o0`000ol0000_0000P003o`04
FomKcP;o00Dkc_o>B`02o`05c_o>6lh00_l01o[on/kjolh00_l01Ljnc_o>00?o00G>b_nncP02o`07
b_o:c/[obP02o`06c[k>oljn0_l01<k:okh4o`04c_o>_P?o00C:o`3o1P001?l00?l80004o`00o`D0
00?o0000;`0007h01?l00e]Do`02o`04E?mDF`?o00iKoc]DoeCoE?mD6olKE0;o00Fnc_o>fP02o`05
c_o>b/h00ol01lkoc[kob/h00_l01L[>oljn00?o00C:okk>0ol01>[oc/X3o`08c_o>j/ko0?l50004
o`00o`P000Co003o1@000ol0000_0000O003o`03Flko00;o00C>olhk0ol01lkoc^[>ooL00_l01LkZ
c_o>00?o00C>olkJ0ol03/[ob/koc_o>olk:c_o>0ol01<koc/X3o`04b_o:cP?o00G>ooo:cP02o`07
b_nnc[kobP02o`030?l000@000Co003o20001Ol00?l000Co<P0007T01?l02ECoE?mDoeA;E002o`07
BomKE5_oF`03o`04j_lKE0?o00C>olkJ0ol01l[o^/jjokX00_l01Lk:c_o>00?o00C>olk:0ol01K[o
E>YD00;o00OZonYDj_oZ00;o00EDjUCocP03o`05E?l00?l010001?l00?l80006o`00o`3o=@0007L0
0ol01<iKoe/2o`05cS_>olh00_l01LkZc_o>00?o00CJc_o>0ol01Lkoc/[>00;o00Njok[>^_o:00?o
00C:ok[>0ol01Lkoc/[>00;o00Njol[>b_o:00;o00G>^/kocP03o`04c_o>bP?o00Fjol[>bP02o`03
0?l000<00_l:00;o0P05oc40001800;o10000ol0000300?o7@04o`04FomKE0;o00E;E?mDB`02o`05
E4_oBe@00_l01N[>olkZ00;o00O>oljjc_o>00;o00Fjc[[obP03o`05b_njc[X00_l01eGoc/[>olh0
0_l01A]E6onj00?o00EDoeCZE002o`05j_oZE>X00_l01eCoE?YDoe@00_l20003o`0004P000170004
o`00o`X000?o00006P03o`04FomKcP?o00C>olhk0ol01<koc^X3o`04c_o>fP?o00Njok[>olk:00;o
00G>^_njcP02o`07^_njc[[obP02o`05c[[>olh00ol01<jZokX3o`07^_nZcZ[o^P02o`05c[[oolh0
0_l01[[>^_njcP;o00?:c_l00P000ol000170000A`001?l00?l700Go6003o`04FoooE0?o00ADBom;
0ol012]Doe@3o`04c_o>E@?o00NZok[>^_o:00?o00C:ol[>0ol01eGoE@_ob/h00_l01@]EoeD;00;o
00GjoeDKE@02o`08E?mDnUCoE>X2o`04E0_ojP?o00GjE?mD2`03o`042ol;E0;o0P000ol000160000
A`001?l00?l70004o`00oaH01?l01<kocU/2o`05cR_o:lh00_l01LkZolkj00;o00G>oljncP02o`07
^_njc[[o^P03o`04^_njcP?o00O>oljjc_o>00?o00C>oljZ0ol03[[oZ/koc_o>oljjok[>0ol01<ko
c[X3o`04b_o:cP?o00C>olk:0ol01Kko003o04P000170004o`00o`P000?o0?l05003o`04E?mDF`?o
00A;od]D0ol015CoE3/3o`06__o:c_o>0_l01K[>^_nZ00?o00GZooYEnP02o`07c_mE2eGoE@03o`04
c_oZE0?o00MEoeCZE?mD00;o00GZE>[onP03o`04n_ojE0?o00EDoooZE002o`05n_ojE?X00_l01UCo
E0]Do`8000?o0000A@0004L000Co003o2@02oa400ol01<kooe/3o`046lkocP?o00C>j_oZ0ol01k[o
b/k:okh00_l01Ljjok[>00;o00Njok[>^_nj00;o00G>^/kocP03o`05c_o>^/h00_l01o[oZ/jZokX0
0ol01:[o^/h3o`05EOo>Z/h00_l01oOoZ/jZolX00_l01Ljjc_o>00;o00Fjc[[o_P02o`800_m60000
B002o`/000?o00003@03o`04FomKE0;o00E;E?mDB`02o`05E1_o6e@00_l01l[o^/jjokh00ol01>[o
^/h3o`07EOmEn_oZE@02o`05meGoc[X00_l01eCoEA]Eolh00_l01@]D2omE00?o00D;oeDaE@02o`07
E?mD2eConP02o`05nUCjoe@00ol015CoE?X3o`042ol;E0?o00=Do`000P000ol000140000HP03o`04
BlkocP?o00C>olhK0ol01>[oj/h3o`06c_o>^_nj0ol01:[>olh3o`07c_o>^/kocP03o`04c_o>ZP?o
00OZooYEoljZ00;o00EEoeGjE@02o`076oojEO[oZP02o`05EA]EoeD00ol01EGoEOME00;o00FZoj[>
ZP02o`05c_o>Z/h00_l01/koZ/jZo`<000?o0000@`0006000ol015CoE5/2o`04E3_oB`?o00@KE?mD
0ol01lkoc[[>olh00_l01@]Eoljj00;o00MEoeD;EOmE00?o00EDoeDaE@02o`07n_ojE?[onP03o`0=
j_ojE?mDoc7oE>[o2`03o`05n_oZE>X00_l01oOoE39Doe@00_l01C0KoomD00;o00DK<1_o2`02o`05
EC5Eoe@00_l30003o`0004<0001M00?o00C>oli;0ol011_o6lh2o`05f/koc]X00_l01lkoc[[>olh0
0ol01<koc[X3o`06j_nZc_o>0ol01eGoENYEolh00_l01@]EoeGZ00?o00NZooMEmooj00;o00G>Z/ko
E@02o`07Z_lKEA_o6`02o`06cZ[>oeD[0_l01<jjojX3o`05^/koc[X00_l01Lk:olkZ00;o00?>j_l0
0`000ol000120000F`02o`04E5_oF`?o00@kE?mD0ol01<koE?L3o`06^_mEc_o>0ol01EGoEOYE00;o
00L;oc5D<Ola00;o00MEoeCjE?mD00?o00DaoeCjE002o`07EOmE<EGojP03o`04E?mE<@?o00Ojo`]D
ooYD00;o00EDn_ogE003o`04E?mD2`Go00<KE?l00_l015CoE?L3o`04n_oj<0;o0`000ol000110000
F003o`04Bom;cP;o00G>j_o>6`02o`04c][ofP?o00NZok[>^_nj00;o00O>oljZc_o>00;o00FZcZ[o
jP03o`07Z_nZc_mEnP02o`07c_o>Z/koE@02o`05Z/jZojX00ol01@_oZ/jZ00;o00MEoljZc_o>00?o
00C>oljj0ol01J[o^/jj00;o00G>olkocP02o`05^_o:c/X00_l01Lkoj/kZ00;o00?>o`000P02od80
001E00?o00=KE?l01?l015AKoe/3o`04EOlKE0;o00MEoeG>EOnj00?o00L;oc5EoeGj00;o00EEoeD;
E@02o`07j_ogEOOo6`03o`07n_ogEOlaE@02o`04E?[oE@?o00OjooYDn_mD00;o00EDnUConP03o`04
E?ojE0?o00Ojoe@;E?mD00;o00?jE?X01?l01E@;E?mD00;o00D;E0_onP02o`04<?X`o`<000?o0000
@00002P00_l40004o`0000Go7003o`04c_o>B`;o00GZE?o>jP02o`05__o:c/X00_l01lkocZ[oZ/h0
0_l01j[oZ/jZojX00ol01_[oZ/kocP;o00GjEO[oZP03o`07<OojEO[oZP03o`04<OojE@;o00OjooYE
n_l;00?o00Gjo`]E2`02o`05EOmE2eD00_l01a_o2eD;ojX00ol01?Oo^/h3o`04EOo>^P?o00BZokk>
0ol01<koj/h2o`@000?o0000?`0002L000Co003o20001?l00?lI00?o00ADFomK0ol015_oFlh3o`06
c_o>b_mE0_l01LiEc_o>00?o00IEoeD;o`/3o`07j_ojE?[om`02o`9E00?ojU@00_l00eGoE@02E@03
oo[o00;o00<boeD00UD2o`07EOmD<_ojE002o`07<OoZE>[onP02o`05E39Doe@00_l01S5E<OojE0;o
00EDonYDjP02o`05mooonU@00_l01C3oE?MD00;o00EDo`]D2`02o`03E?l000<000?o0000?`0002L0
00Co003o2@000ol0000G00;o00G>Bom;cP02o`04E>[ojP?o00O>olk:c_o>00;o00Bjc_o>0ol01eGo
cZ[>olh00_l01eGojUGZooX00ol03EGo<EGoEOmEoeDaoc400ol01`_onUGjoc400_l01EGgooYE00?o
00MEoeDKooYE00;o00DKEOmE2`02o`07EOmE6eGoE@02o`05<EDaooL00_l01EDaEOmE00;o00D[EB_o
ZP02o`05EB]Eolh00_l01;[>^_l40003o`0003h0000W0004o`00o`X000?o00004`03o`04FeCoE0?o
00C>oli;0_l01lkocUG>olh00ol015GoEOX2o`07V_mD<ECoE@03o`07E?laEOoZE002o`07<OmE<EGo
E@02o`03EC7o009E0_l01n[o<EDaoc800ol01C;o<EDa00;o00MDoeDaEOmE00?o00ADoeDa0ol01n[o
E?[oEC400_l01OMDoeCj00;o00@aEOog0ol011/aoc03o`04meGoE0?o00AEmomD0_l50003o`0003d0
000W0004o`00o`L000Go0000o`0B00;o00E;c_o>B`02o`04j/koE0?o00Njok[>oljn00;o00C>Z_nZ
0ol01o[ocUGoENX00_l01eGoEOYEoeD00ol01UGoE@_oE@?o00D;o`]E2`02o`07EOmE2ol;E@02o`07
2oogEOOom`02o`05EOMEoeD00ol01EGoEA]E00;o00NZoa]E6ola00?o00@[oc5E0ol01<koEC/2o`05
c_oZE>X00_l01ECo<>X`00;o00GZonX`jP02o`03c_l000@000?o0000?@0002L000Co003o1`001Ol0
003o00l00ol015Cood/3o`04Bom;E0;o00MEok[>^_o:00?o00CZoliE0_l01o[onUCjoeD00ol01P_o
2eCoE0?o00MEoeCjE?mE00;o00L;onYDj_la00;o00EDnUCoE003o`07EOmDn_lbE002o`05n_oZE>X0
0_l01o[oE?YDoe@00_l01E@;E?oZ00?o00EDonYDjP02o`052olK<1/00_l00eCo<@02o`0E6olKoa/a
ooOo<Ola2omEooOo6c7o00D000?o0000?00002P00_l900?o3P02o`05cT_o>lh00_l01?[>onX3o`06
c_o>^_nj0ol01;[>olh3o`06EOo>^_oj0ol01n[oZ/jZooX00_l01eGocZ[>oeD00ol01UGoEO[o2`?o
00Gjo`]E2`02o`07EOo>Z/koE@03o`06EOmEmoog0_l01LjZc_mE00?o00C>oljZ0ol01k[oZ/jZob/0
0_l01Ljjc_o>00;o00>jc[X01?l01Ljjc_oZ00;o00G>j/kocP02o`05j/kZonX00_l50003o`0003/0
001100?o00AKE?mD0ol015CoE2/2o`07c_o>ELkocP02o`05jUGoEOX00_l01`_oE35DoeD00_l01eGo
jUCZo`/00ol01UGojUCoE@?o00LaoeCjE?mD00;o00MEooYDn_oj00;o00EDjUCoE@03o`07E?mDnUCo
E002o`05nUConU@00_l01EConUCj00;o00MEoeCjE?mD00?o00ADoe@;0ol010_o6e@3o`04E?l`6`?o
00CjooXa0ol0137o<OL3o`03mol000@000?o0000>`0003h00ol01C_>olhk00;o00CZE?oj0ol01[[o
b/kocP?o00C>oljj0ol01UGoEEGoE@?o00IEoeEEonX3o`03EOmE009E00Koj_ooEOl3E@03oeGo00;o
00MEoeDaooYE00;o00DaEOmEnP02o`07EOmEnUGoE@03o`04EOmE2`?o00Kjo`]Eolh2o`05Z/jZokX0
0ol01J[o^/jj00;o00G>oljjcP02o`05b_ooc/X00_l01Lkoj/kZ00;o00G>olkZcP02o`04j_oZcP;o
1@000ol0000j0000?003o`04E5_oF`?o00@[od_>0_l01eGoELiEokX00_l00j[oE@02E@;o00MEoeDa
EOmD00;o00MEoc5J<Ola00;o00MEocOZ=omE00?o00MEocOjoc5E00;o00MEoc5E<OmE00?o00IEoeEE
onX2o`=E00?oE?l00_l01EGoE39D00;o00LaonYDj_l;00;o00EDoc5E<@02o`07j_mD2eCoE002o`05
nUCjo`/00_l01C3j<?mD00;o00D;<0_onP02o`05<?X`oc400_l00`/`2`02o`03<?l000D000?o0000
>@0003T01?l013_o>lh2o`04j/kocP?o00K>oljZokX3o`06c_o>EOo>0_l0135E<Ol2E@;o00Gjoc5E
o`02E@;o00EEoeDao`02E@;o00Laoc5E<OmE00?o00Haoc5EoeD3o`07EOmE<EGoE@02o`05meGoEC40
0_l01eGoEC5EoeD00_l01OMEmooj00?o00hKo`]EolkoEOmE2onZcP;o00CgEOo>0ol01<jZolX3o`04
^/kocP?o00C>on[>0ol01<koc^X2o`04c^[>o`@00_l800;o10000ol0000200?o9@0003L00ol015_o
oe@3o`04E?mD6`;o00O>oliEc_o>00;o00LKoeFZEOmE00;o00=Dn_l00UD01olaoolbE?l00UD01?mJ
ool2E@08oeEEon[oE?l2E@03oeEE00;o00<aoeD00UD02omEoomEoeFjEOmE00?o00eEoeDaoeGo<Ola
EOmE00?o00EEoeDaE@02o`07<OlaEC7o<P02o`05EC5Eoe@00ol015GoE>X2o`05EOl;E0/00_l01N[o
E0]D00;o00D;o`]D2`02o`05<?mD2e@00_l010_>oc02o`H000?o000010001?l00?l90003o`0002@0
000F00;o7004o`04c_o>:`;o00C>n_oZ0ol01[[ob/kocP?o00K>oljZolh3o`07Z_ojEOmE<@02o`07
EO[onUGoE@02o`07nUGoEC7o<@02o`07EO[o<EGoE@02o`052eD;oc400ol01P_o2eGoE@?o00MEoeGg
EOmE00;o00GgEOOo6`02o`07EOmE6eGoE@02o`056eDKoa/00ol0137o6eD3o`05EOmE6eD00_l053_o
6eGoc_oZoeDKok[o>onjc_o>0_l01Kk>__o>00;o00?Zc^X00_l00lko00060003o`0000<000Co003o
2@000ol0000T00005@001?l00?lI00Co00=Kod/00ol01>[o:e@2o`07j_njc[[o^P02o`04ZUGo^PGo
00AEV_mE1_l01S7onUCoE0?o00IDoeCZoeD3o`07n_lbE3;oE@02o`05E?[o<ED00_l01o[o<EDaoc40
0_l01eCoEC5EoeD00ol015GoEC43o`07<?laEOmE<@02o`05EC7o<ED00_l01ECoE?YD00;o00L;o`]D
2omE00;o00EE<EGo<002o`052c4;oe@00_l01C5E<OmD00;o00GgE?l`2`02o`0:<0_o2oogooO>o`H0
00?o00000`001?l00?l90003o`0002@0000E0004o`00oaD01_l00lkoo`02o`04b/kocP?o00IEoljJ
okX3o`04EOo>E@;o00MEoeEEoeG>00;o00=EoeD00UD00omEo`04o`9E00GojUGoE@02o`07j_ojEO[o
nP03o`06n_ojEOmE0_l01OYEn_l;00?o00L;o`]EoeD;00;o00EEoeGgE@02o`07molKEA_o6`03o`06
6olKEOmE0_l01C5E<Ola00;o00EE<EGoE@03o`04EOmE>`?o00ADoeCZ1Ol00eDko`02o`04<?nZcP?o
00C>oljn0_l01Lk:c_oZ00;o1P000ol000020004o`00o`T000?o0000900001D000Co003o4`03o`0<
E?mDoeCoc_o>EOl;0_l01n[oZUFZoeD00_l01EGo<EDa00;o00MEoeDgoc5E00;o00MEogiEoc5E00;o
00OZoeGjoeDa00Go00HaoeCZooX3o`07j_ojE?[onP02o`04E?[onP?o00L;ooYDn_oZ00?o00H;ooYD
oeD2o`05jUCZoc000ol01o[o<U@boc400_l01E@aoeCj00;o00Dboe@;E002o`05EOmE<ED00_l01C3o
<OLa00;o00DKoeGoE@02o`04<OogE@?o00Cgoa/a0ol0137oE?L3o`03n_l000D00_l30004o`00o`P0
0_lV00005@001?l00?l@00Go00?>>ol00ol01N[>j_o>00;o00Nnoj[>oeG>00;o00IEoeDaoeD2o`03
EC7o009E00OoEOoonUGo009E00GoEOl;o`02E@03oeEE00;o00AEoeGo0eD02omEoomEonYEj_oj00?o
00@aooYE0_l01c7oZ/jZo`/00ol01j[o2eD;o`/00_l01LkoEOME00;o00NZoa]E6olK00?o00@Koa]E
0ol01/koEB_o<@;o00EE>eGoE@02o`05>eDkoe@00_l00nYDjP04o`03c^[>00;o00GZon[>jP02o`04
c_o>jP?o00Cjon[>0_l40003o`3o00@00_l:0003o`0002@0000E0004o`00o`h01?l00eCoE002o`06
<OmEc_o>0ol01/koc[koE0?o00Jjoc9DoeD2o`03<OmE009E00_o=oooEOlgECOoE@02o`07ECOojSOo
nP02o`07=eGo=eGo<@03o`07j_laF_oZE002o`03=omE009E0_l01o[oEEGo2eD00_l01o[omeGgo`/0
0ol01Q_oEC7oE0;o00EDnUConP03o`04E?ojE0?o00L;o`]D2omD00;o00ED6omE<@02o`056eCo<5D0
0_l0130Koa/3o`04<EGo<@;o00Gg<OOom`02o`03<OLa00;o00GgooLam`02o`03<Ol000H000?o0000
=00001H00_l<00?o00H[okk>olh2o`=E00Wo^_ooEOo>V/h01?l01i[>oljjooL00_l01/koE@_o<@?o
00Kjoc5EoeD3o`07EOmE2eGoE@02o`072oojEO[oE@02o`03EOmE009E00?oEOl00_l01UGoEEGo<@;o
0UD00olaE@03o`06EOmEj_nZ0ol01o[oZ/jZojX00_l01Ljjoj[>00;o00Fjoj[>ZP02o`07c_o>Z/ko
cP03o`04c_o>ZP?o00Bjok[>0ol01<koc[X2o`05j_ooc^X00_l01Lkoc^[>00;o00CZoo[>0_l01O[>
n_oj00;o00C>n/ko1P000ol0000d00008P03o`06=omD:olK0_l011/`oc43o`06EOmnEOo>0_l01EEn
oeG>00Go00K>ooYEoeD2o`07<OlbE3;oE@02o`03EOmE009E00?o=ol00_l01UGo=eGoE@?o00IEoeDg
onX3o`07=olgECOonP02o`05ECOonSL00_l01eGo<EXaoe@00_l01eGonUCjoa/00ol010_o6eD3o`06
EOoZE?mD0_l01NYDj_l;00?o00Cjo`]D0ol01ECoE0]D00;o00D;oa]D6`02o`03E?mD00;o00Paoo[o
2c7o<@;o00?g<OL00_l01C7o<OLa00;o00@Koa/a0_l70003o`0003<0000P00;o00D0ooljOP04o`04
c^[ocP;o00MDo`]E2omE00;o0UD00omEE@02o`06O_mEEOo>1Ol01/koEN[onP?o00OZoc5EoeDa00;o
00MEoeDaEOmE00;o00Laoc5E<Ol;00;o00MEoeD;EOmE00?o00IEoeGjoeD2o`03EC7o009E0ol01UGo
EEGonP?o00DaooYEnP02o`07EOo>Z/kocP02o`05^/koc[X00_l01Lkoc[[>00;o00O:ok[>^_nj00;o
00G>b/kocP02o`05b_ooolh00_l01N[>j_oZ00;o00C>j_oZ0_l01Lkjc_o>00;o00?jc_X00_l00lko
00070003o`000380000M00?o0P02o`09Y3NToeEFolh[00;o00IDo`/aoeD3o`06<OojO_mn0_l2E@03
ogiE00;o00UQogiEoliEoe@00_l01eGojUCZoeD00ol01^[oEEGoE@?o00IEoeEEoeD3o`06EOmEEOlg
0ol00eGoE@02E@06ocOool[o0eD2o`07EOmEbUGo<@02o`03<OmE009E00Co2ooo0eD00omEo`02o`04
E?o>ZP?o00H;ok[>ooX2o`05E>YDoe@00ol015CoE0/6o`08E?oooc3o<?X3o`042ol;<@;o00Gg<Ola
2`02o`04<OOo6`;o00@a6c7o1`02oc<0000L00;o1002o`07OS[ooeERE@02o`06O_oJc_oZ0_l01a_o
EC5EoeD00_l01EDaogiE00;o00DboiYEo`02E@Co00MEoljJonYE00;o00O>onYEj_la00;o00MEoeDa
EOmE00;o00Ojoc5E<Ola00;o00MEoeDaEOmE00?o00IEoeDaoc42o`06EA]EoeDa0_l01eGoEA_o<ED0
0_l011]EoeD3o`05EOmEnUD00_l01`_o2eD;olX00_l01Ljjol[>00;o00C:c_o>1_l02;kooooJokk>
0ol01>[oj/h3o`04c_o>jP?o00CZoo[>0_l01?[>olh2o`P000?o0000<@0001D00_l500?o0`001?lb
ocL2o`07EEIEoh1EP004o`06EOmD<_la0ol01UGo<J[oE@;o00L;EOmQEOmE00;o00<gEOl00UD00omE
o`02o`06EOnjEOoZ0ol01UGonUCoE@?o00EDoe@bo`02E@;o00LboeEEoeFj00;o00MEoeG:EOmE00;o
00Laoc5E<Oo:00;o00EE<EGoE@03o`04EOmE<@;o00MEoeDaEOmD00;o00DaEC7o2`03o`04j_mDjP?o
00Cjon[>1Ol02Lkjooo>olkjcP02o`05n_ooc_X00_l01<ko<0/3o`04molK<@?o00@aoc4K0_l00c4K
o`080003o`000300000D0004o`00o`@00_l01P3o0?lbHP;o015jO_mRof;oOUGoED[oELkoE@02o`07
n_lKEOmE<@02o`07EOmE<UGoE@02o`07<UGoEG[oE@02o`03EOmE009E00_oEOooc_o>ELkojP02o`09
EOmEn_ojEOmE00;o00GjEO[o<@03o`062ol;EOmE0ol01eGoEOOo6eD00_l011]EoeD3o`05EOmE6eD0
0_l01Q_o<EGoE@?o00EEoeD;E@02o`04<Ol;E@?o00EEoljZcP04o`04b/kocP;o00GJc][ofP02o`05
c][>onX00_l00lkZcP02o`05j_oZc^X00_l01<koc_X3o`04n_ojcP;o1`000ol0000`000050001?l0
0?l40004o`0000;o00I:<_ooOS82o`09ES;oEOnJoeAn00Co00MEoeCjoeDg00;o00MEoeDgoeD;00;o
00LgoeDgoeDg00;o00IEoeEnoeD3o`06O_nZEOmE0ol02Lko<ECoE>[o<P02o`05E?[o<U@00_l01o[o
<EDaoc400_l01eCoEC5EoeD00ol015GoEC42o`07EOmE<EGoE@02o`05<EGoE@/00_l01o[oj/kZoeD0
0_l00eCjE002o`07momE<EGonP02o`05nUCjoe@00_l01OYDolkj00;o00C>n_oj0ol01?[on/h2o`05
2lh;ooL00_l00lkgcP02o`042oognP?o00?jo`001`000ol0000_000050001?l00?l30003o`000080
01;oHS9RogijO_mREV9FoiYRodX2o`09EOmEcUGoEOmE00;o00LaEOmEn_lb00;o00MEj_lbEOmE00;o
00<bEOl00UD2o`03EOmE009E00_oEOooEOnJcY[ojP05o`06j_ojEOmE0_l01OYEn_l;00?o00H;o`]E
oeD3o`05EOmEmeD00_l01Q_o6eGoE@?o00EEoeDKE@02o`07<OlaEOmE<@02o`04EC7o<@;o00EE<EGo
E@03o`04j_mEm`?o00@[ok[>0ol01<koc]X2o`03c][o00Co00C>j_oZ0ol01>[oj/h2o`03n/kj00;o
00C>olkj0_l80003o`0002h0000D0004o`00o`<00_l3000Hoc9:<_lbOS;o<UHbE_mnVWkoOY[oEOmE
1Ol00eCoE@02E@0;ocOooeGoECMEocL00_l00cMEo`02E@;o00MEonYnogiE00;o00InoeGZolh3o`06
EOoZEOmD1Ol015CjooX3o`072oojE?[o<P02o`07E?mE<EGoE@02o`05<5D`oc400_l01eCoEC5EoeD0
0_l01ECjE?mD00?o00ADoe@;0_l0137oEOL3o`05<Ol;<@/00_l01@_o<5D`00;o00@Ko`]D0ol015Co
c_X2o`05E?o>n/h00_l010_>olh3o`04c_o>2`;o00?>mlh00_l00a_o000600;o<00001@000Co003o
0`000ol00002000<of8bH_mnNWkoHUIR0_l029YRV_mFH_mE0_l02EGoEECojUGoE@03o`06EOmEmooZ
0ol01P_ojUGoE@;o00?ZEOl00UD01?mEool2E@03oeEE00;o00=EoeD00UD02onJoomEoljZooYE00;o
00NZooYEn_l;00?o00JZo`]EoeD3o`04EOmE6`?o00HKoa]EoeD3o`04EA_o<@?o00Daoc5E<@02o`03
EOmE00Co00Hkoc]EonX2o`05<>X`ob/00_l00nYDjP02o`05c_nZcZX00_l02lkookkoc_nnolkZ00;o
00G>olkZcP02o`04j_ojcP;o00Cjc_[o20000ol0000]00005@02o`@000So0000odXbBP;o00LbO_oo
<UHb00;o00inV_ooOYYnocYnoeCofPGo00NZoeFZEOlg00;o00MEoeDgEOmE00;o00LgocME=omn00;o
00EE=omnE@02o`06=omnEOmE0ol01^[oEK[oE@?o00IEoeGjo`/3o`072olKEA_onP02o`05<OmDnU@0
0_l01eGonUCjoc800_l01ECoE35D00;o00OjoeCgE?mD00;o00EEooooE@02o`05<EDaoeD00_l011/a
o`/3o`04mola6`;o00Damc7oE002o`036e@K00Co00=D2e@00_l01P_o2lkocP;o00<KcQ/00_l01<ko
cQ/2o`T000?o0000;00001/00_l20004oc9R<P;o00MnN_ooHUIR00;o00^JH_ooEV9FoghjOP03o`09
EOmEE?o>EOmE00?o00IEoeD;o`/3o`06moojEOmE0ol01UGoEN[oE@;o00=En_l00UD2o`03j_mE009E
00_oc_ooEOo>Z/kocP02o`07Z_nZcZ[oZP03o`06Z_nZc_mE0_l01J[>Z_lK00?o00fZoa]EoeGoc_mE
6ola00Ko00QEooooc_mE>`?o00BjoeCZ0_l01Lko<>X`00;o00GZon[>jP02o`04c_njcPGo00W>__oo
c[k>onX00_l01<kZonX2o`03c_[>00;o00?jo`0020000ol0000/00006`002?l0003oBS9:0_l03c9n
oolbE_lbogko<_mnVP02o`0=>Whjoj@goeGo_UCoE@02o`03Z_mE009E00_o=oooEOmE=olgE@02o`07
=olgECOo=`02o`05EOmE=eD00_l01cOo=eGojUD00_l01SOoEC7oE@?o00MDoeGjo`]E00;o00Ojoa]E
6omE00;o00GZE?mE<@02o`07E?mDnUConP02o`052e@;oe@01Ol02A]Dool;oa/`6`02o`05E?la6c40
0_l01S7onS7om`;o00D;<@_om`02o`03<OLa00;o00<;ooX01?l0137oE0/3o`042oogcP;o00Cgc_o>
0_l011_>6ol90003o`0002/0000K00;o00X0oolbH_lbogko0S801omFoc;oV_l00S801_mRoomn>P;o
00=n>Wh01_l01UCocUGoE@?o00MEoeDaooME00?o00EEmoojE@03o`06EOmE2ooj0_l01eD;onYEoeD0
0_l3E@0;oeGooeGoENYEolh00ol01/koc[[oZP?o00Bjoj[>0ol01/koc[[oZP?o00Bjoj[>1Ol01<jZ
ojX2o`05c[[>olh00_l01K[>^_nj00;o00GZc^[ojP02o`05c^[oj/h00_l01>[>olh2o`03n/kj00Co
00?>j_l00_l01?[oc[h3o`04c_o>jP;o00C>n_oj0_l900;o;00001X000Co00000_l01dXboc;o<_l0
0S801omFoc;oO_l00S82o`04=c;oOP;o00fT=jCoH_mcEOo:E?mE00;o00FZoeEEo`02E@04ocOoo`9E
00?o=eD00_l01cOo=eDgocL00_l01eGoECMEoeD00_l01CMEocOZ00;o00IEo`]Eoe@3o`07<Oo>^/ko
E@02o`04^/koE@?o00O>oljjc_oZ00;o00ADj_oZ1_l015CjooL2o`05E0_o2e@00_l01?MDoe@3o`04
<?mE<@?o00CjooXa0ol0137o<OL2o`04<OOo2`;o00<amol00_l011_o2c43o`04<OmDnP?o00Cjo`_>
0_l00oO>o`090003o`0002X0000700;o10001?l00005o`@000Co00000_l01c9Roc;oO_l00S82o`8b
0_l3<P;o0S82o`8b00So>_ooOX3oE0Go00UEoliEoeDaoc400_l01UGoEC7om`;o00EEmoogE@03o`06
EOmE6ol;0ol01Q_o2eGoE@;o00GgEOOoE@02o`03EOmE009E00?oc_l00_l01<koc[X2o`07c_o>^/ko
cP03o`04c_o>^PGo00Bjc_o>0ol01<koc[X3o`04b_njcP;o00G:ol[>bP02o`04c_oZcP?o00C>olkZ
0ol01>[oj/h2o`04j/kocP;o00?jc_X00_l01<koc_X3o`04n_oZcP?o00C>olkj0_l90003o`0002T0
00060004o`00o`P000Co003o10001?l00002o`07BS;o<_lbo`02<P;o0S82o`<b0_l01SLboolgnP;o
00lcof9EH_n0oeGoELiEoeD01Ol01^[oEEGoE@;o00FjoeDgE@02o`07EOlgEOmE=`02o`07f_mE=eGo
E@02o`05=n[oECL00_l01UGoEEGo<@?o00@aoeGZ0ol01S7o^/kocP?o00G>oljjcP04o`04^/konP?o
00CZooYD0ol015CoE?X3o`06n_l;E?l`0_l00`/`2`02o`05E?l`nS000_l010_o2c03o`04<Ola6`;o
00@aoolK0_l00c4K<@02o`046olK<@?o00@aolh;0ol00oOo00080003o`0002T000060004o`00o`T0
00?o00001002o`060?lboc;o0S82o`<b0_l2<P03oc8b008b00Go<S8bo`03<P;o00`bj_n0O_mnP?mD
oeD3o`07c_o>onYEjP04o`06EOmE<Oog0_l01UDaoa]E6`;o00IEoeDaoa/3o`06<OlKEOmE0_l01C5E
<Ola00;o00=EoeD00UD2o`07<OoZEN[o^P02o`05c_o>b/h01?l01L[>b_o:00;o00C>b_o:0ol01L[o
b/k:00;o00O>olk:c_o>00;o00Bnc_o>0_l01LkZc_o>00;o00?Zc^X00_l01Lkoc^[>00;o00CZoo[>
0_l01?[>olh2o`03n/kj00;o00C>olkj0ol01?[oj/h2o`T000?o0000:00000H000Co003o2P000ol0
0003000:o`00okooB_no<P;o0c801Olb<S;o00@b00ko<SLbooXgn_lg<cOoE@;o00>0EOl00ol00eGo
E@02E@04oeGojP;o00MDoe@bE?mE00;o00LaolYEb_mE00;o00EEf_oJE@02o`07<OoZEN[ojP02o`05
EC7oEJX00_l01UGo<EGo<@;o0eD00olao`02o`04EOnjcPGo00C>oljn0ol01;ko_/h2o`07f_o>j/ko
E002o`05nUCjooX00ol01?[o2e@2o`04n/koE0?o00C>n_l;0_l01C0;<?la00;o00?g<?L00_l01<ko
<OL2o`04<A_o6`;o00<k<C/00_l013_o6`/3o`032ol000P00_l800;o10000ol0000200?o0`03o`d0
00060004o`00o`L000Go0000o`040008o`00oc;o<_l2<P;o0c800olb<P02o`<b0_l2<P;o0c801?oZ
<^X2o`0<<^[oP?mQF_mEE?o>1Ol01/kojUGoE@?o00IEoeD;oc43o`05molaEC400_l01UGoEA_o<@?o
00HKoa]EoeD2o`05<EDaoa/00_l01EDaoc5E00;o00DKoc5E<@04o`04c[[obP?o00G:okk>_P02o`07
c_o>__o:cP02o`04_/kocP?o00C>oljn0ol01=[of/h2o`05f/koj/h00_l01>[>olh3o`04c_o>jP;o
00?>n_l00_l01?[on/h2o`04n/kocP;o00?jc_X00_l01<koc_X2o`T000?o00001@001?l00?l90005
o`000?l00`000ol0000:00001P001?l00?l70005o`000?l00`02o`8000So_om:oklbo`<b0_l2<P;o
0c82o`06<SOoooXg0_l01cLc=omn_gh00_l013Oo2UD4o`09EOmEEOnZEOoZ00;o00MDoeCZE?mE00;o
00Laoc5E<OoJ00;o00EE<EGoE@02o`07<OlaEC7o<@02o`04EC7oE@?o00_jo`]EoeGoEOmE<@05o`04
j_ojE@;o00Ojol[>b_nn00;o00G>f/kocP03o`04c_oZcP;o00C>f_o>0ol01<koc_X3o`04n_l;cP?o
00C>olkj0_l01<h;ooL3o`04mol;cP;o00?gc_L00_l01<konQ/2o`04nR_o>`;o00<a>c400_l00b_o
00090003o`0000@000Co003o2@000ol000050003o`0000X0000700;o2@03o`@000Ko003o_c82o`<b
00Co<S8b0_l2<P;o0S800olb<P02o`8b01Wo<_oojS;ZonXbj_mE<_mJHOn>F_mEE?o>00Go00IFonYE
oeD3o`06EOmE2oog0ol01?Oo6eD3o`06EOmE6olK0ol011_o6eD2o`07<OlaEC7o<@02o`03EC5E00Co
00DaooYEnP02o`07EOo>Z_o:cP02o`04b/kocP?o00C>olkJ0ol01=[of/h2o`05f_oJc]X00_l01Lko
c][>00;o00GZolkZcP02o`04j_oZcP;o00CZc_o>0ol01<koooX2o`03c_[>00;o00Cjoo[>0_l01?[>
olh2o`042lh;o`X000?o00000`001?l00?l90003o`0000D000?o00002P0001T00_l0103o<kl2o`04
<[lbo`<b0_l02C;o<S;o<_lb<@02o`04<C;oo`8b017o<oooO[mnoc8go`[oO_mEFP04o`09EOmEEOmE
c_la00;o00MEoeCjE?mE00;o00GZoc5E<@02o`07EOmE<EGoE@02o`05<OlaEC400_l01UGoEO[onP?o
00=Dool01?l01_[oj/kojP;o00EE<EGoE@03o`04E?o>bP;o00C>b_nn0ol01M[of/kJ00;o00K>on[>
olh2o`05n/kjooX00_l01LkZc_o>00;o00?jc_X00_l01<kocP/2o`05c_o>6lh00_l01?Oo6lh2o`03
6lhK00;o00Cjoc4k0_l01?Xkob/2o`X000?o00000`001?l00?l90004o`0000Co3@0001T000Ko003o
_c82o`<b00Co<S;o0S82o`8b0_l3<P;o0S82o`08<C;oo`/boc82o`0AEC9EoeDboeZ>ogiEoeEDolh0
1Ol01UKoZ/koE@?o00IEoeD;ooL2o`05EOMEoeD00ol01UGoEA_o6`;o00EE6eGoE@02o`03<Ooo00Co
00MEoeDaEOmE00;o00@aEOmE0ol015GoEOX3o`042oo:cP;o00O:om[>f_oJ00;o00G>f/kocP02o`04
f/kocP?o00C>olkZ0ol01<koc^X2o`03c^[>00;o00KZon[>olh3o`08c_[oolkoc_X2o`03c_[>00;o
00Cjoo[>0_l00`_o000:00;o0`001?l00?l800;o0`000ol0000>00006@002_l00?lc_ono<[l2o`8b
00?o<[l00_l2<P;o00Pa<S7o<S4bo`<b00Co=c8g0_l013LbocL2o`09<WkoEOoZoh1E00Co00UEoeEE
oeCJoc400_l01eGoE?YDoe@00_l01OYDoeDa00;o00MDoeDaEOmE00;o00Daoc5E<@02o`03EOoo00;o
00QDooojE?[onP?o00@;ooYD0_l01OOo2e@;00;o00AEooYD0ol01UCoc[[ofP?o00CZon[>0ol01<ko
j/h2o`04c^[ocP?o00C>olkj0ol01?[o2lh2o`052lh;ooL00_l00lkgo`03o`03c_O>00;o00@Kob_j
0_l00b/;:`02o`03n_l;00;o2@000ol0o`0400;o2P001?l00005o``0000I00;o00D0oklbo`03<P;o
0S801?lb<_l3<P03oc8b008b013o<S8boc8a<_lb2c;o<_Xb0_l02S7oEC9EocOZoeD2o`07FUGoEECo
cP05o`06V/koc_mE0ol01<koE@/3o`06Z_ogEOmE0ol01UGoEA_o6`Co00=EoeD00_l0135EoeD3o`04
EOmE<@?o00Hkoc5EoeD2o`03>eDk00;o00OZoeDKEOo>00;o00Bjc_o>0ol01<koc^X3o`04j_oZcP;o
00CZc_o>0ol01<koj/h3o`04c_o>jP?o00CZon[>0ol00lkocP02o`03n/ko00;o00C>olkj0_l01lkj
ooo>2ol02P000ol0000S00001@02o`@000?o00000`03o`@00_l02`3o_c>ooklb_olb00;o00Bo<[oo
0c801?lb<C82o`04<S7oo`8b0_l03CLb=olb=c;o<[Xbogh00_l02I[ZV_oj<OnmSP04o`07E?mEE?mE
cP04o`04EN[o2`?o00OgoeDaEOoZ00;o00MDoe@bE?mE00Go00QEoooo2ol;E0;o00EEo`]D2`02o`07
<OlaEC7oE002o`04<EGoE@;o00Gg<OOoE003o`046oo>bP;o00C>b_oZ0ol01>[oj/h3o`04j_oZcP;o
00CZc_oj0ol01<koc_X3o`042oogcP?o00C>ool;0_l02<kgooo>olhK0ol022_o>olkob/;0_l:0003
o`00028000040004o`00o`X000?o00000`002?l00?lb_c;o0S800ono<P02o`<b00?o<S800_l3<P;o
0S82o`06<S7ooc8;0_l01c;j<_lb<C800_l013Oo=nX2o`04O^[oE@;o0UD01OmEE?mF00?o00JJoi[o
Z/h2o`07Z_nZcZ[oZP03o`06Z_ogEOmE1Ol02EDKoomEoeDaE@02o`06:ol[EOmE0_l01C]E>olk00?o
00@koc]E0_l01C_oE>YD00;o00CZoljZ0ol01;[o^/h2o`04^/kocP?o00C>olkZ0ol01?[oj/h2o`04
c^[ojP?o00CZon[>0ol01<koc^X3o`03n_oj00;o00?>n/h00_l01?[on/h2o`03n/kj00;o00?>o`00
2P000ol0000Q000010001?l00?l700Go1002o`040?no<`;o00>o<_l00S82o`04_c;oo`8b0_l01C8a
oc:J00;o0S82o`8b0_l013LbocL2o`07<[Xboc;Z<P02o`0;<_oj<O[oECOoOUD01?l01EGoEEAE00Co
00K>oeG>ooL3o`072omE<EGonP03o`03E?oj00?o00IDooYDo`/2o`05jUCZoc000_l015CZoc43o`05
<?laEC400_l01Q_o<EGo<@;o00<K<A/00_l01EGo<A/a00;o00@;oljj0_l01N[oc^[>00;o00GZon[>
jP02o`04n_ojcP;o00D;o`_>2`02o`04c_o>2`?o00?go`/00ol01?O>olh2o`036lhK00;o00C>ooXk
0_l010/kool:00;o8P0000@000Co003o1`001?l00?l50006o`00oc:o0_l2<P04oklbo`<b0_l2<P07
oc;ooklb_`02o`06<S7ooc8a0_l0238Koolb<Ola0_l02NXgj_oj=o[ojP02o`04<UGoE@;o0UD01OmE
c_nJ00;o00O>oljJc_o>00;o00NZok[>^_nZ00?o00Bjoj[>0_l01k[oZ/jZoa/00_l01<jZob/3o`04
Z_l[E@;o00Njoj[>Z_lk00;o00G>^/koE@02o`04E>[ojP;o00G>j/ko^P02o`03j/kZ00;o00K>ok[>
olh2o`05j/kZooX00_l00n[>jP02o`06c_o>j_oZ0_l00lkZcP02o`04j_oZcPGo00c>n_ooc_[on_oj
ooX3o`06n_ojoo[o2`000ol0000P000010001?l00?l80003o`3o00D000Ko0?lc_c<2o`03_c;o008b
00Ko<[lboc82o`08ZS;ooiXbV_l3<P0<oc8b<_lb=c;o^S:j0_l02O[:onXbomXbfP02o`04f_mE=`;o
00AE=omE1Ol2E@04oeCocP?o00K>oliEo`/3o`04b_lKE@?o00K>onYDoe@3o`04E?mD2`;o00EDoe@K
E002o`072oogE?l`6`02o`04E1_o6`?o00@Koa/a0_l0135EoeD3o`04EOla2`;o00Da2c7oE002o`04
jUCojP?o00C>olkj0_l01Lh;c_o>00;o00@;c_o>0_l00oO>m`02o`03c_o>00Co00Cgoa_>0_l021_j
oolKoc_>0_l013_>>ol;0003o`0001l000040004o`00o`T00_l50008o`3o_c:ooc82o`04<[lbo`8b
00?o_c800_l09[lboc:o<[oo<C8aoc4b<OlK<Q_o<C8aoc8a<_lgoc7o=o[onSOj0_l023Oo<UDbon[o
0UD00omEcP04o`05cUGoZ/h01?l01;[>olh3o`07c_o>^/kocP02o`05^_njc[X00_l01/koc[[oZP;o
00G>^/kocP03o`04c_o>^P;o00C>^_nj0ol01<[oc^X2o`04c^[ojP?o00CZon[>0ol01<kob/h2o`04
b/kocP?o00C>on[>0ol01<koc^X2o`08c^[oj_oZooX5o`03n/ko00;o00S>olkoc_o>nP;o00C>olkj
0_l;0003o`0001l0000500;o2`000ol000030008o`3o<koo<`P2o`8b0_l00c:oo`02<P;o00JZ<_lb
VS82o`8b0_l2<P0Coc7o=olboc:jol[jb_[oEC;o<P02o`09<]Xbo`^joeDg00;o00@gEOmD0ol01UGo
meGofPGo00C>oljZ0_l01lkoE@]Eolh00ol01/kojUCoE0;o00GjE?[onP02o`04E?[o2`?o00@;ooMD
0ol015CoE1/2o`05<?mDme@00_l01?[onS02o`05n_l;<@/00_l0133o<OL3o`04mooZcP;o00CjE?o>
0ol01<kocP/3o`04moogcP;o00PKc_oomol;cP?o00C>olkg0_l00lhKcP02o`036ol[00?o00<ko`00
2`000ol0000N000060002?l0oklboklb0_l04c:ooolboc:o<_lb_onJoklbokl00_l04@/boolK<_lb
oc;o<_laoc4b00;o00gj<O[onS7o=o[o2cL;00;o00@gonYE0_l00eGoE@02E@03oeGo00?o00C>EOnZ
0ol01[[o^/kocP?o00O>olk:c_o>00;o00C:c_o>0ol01<koc[X2o`05c_o>^/h00_l01L[ob/k:00;o
00K>olk:olX2o`03j/kZ00;o00K>olkZonX2o`03c^[>00;o00CZon[>0ol01<ko_/h2o`04_/kojP?o
00CZon[>0ol02<koc_o>olkj1?l00lkjo`02o`04n_ojcP;o00Sjc_oon_ojcP;o2`02oal0000G00?o
00No<koo<`So00<b00Co<_oo0c802_lbZ_nooi[o<S42o`0E_l[o<C8a<_o:<_lboc7on_laoeDb00;o
00YE<_oJocOo^P_o0mX2o`06EOoZ=omE1Ol011]EonX2o`07E?mEcUGo^P02o`07c_o>^/kocP03o`04
c_o>^P;o00C>b_mD0ol01/koE?[o2`;o00D`nS3oE002o`052e@;o`/00_l0130;ooX2o`05<?X`oc00
0_l010/`oc02o`03mc7g00;o00@`oc4K0ol010_on/h2o`04j/kocP?o00C>olhK0_l00lkgcP03o`03
c_Oo00;o00@Koa_>0ol02<koc_o>ooX[0_l00o[o000;0003o`0001d0000G000?o`3o<[oo<[lboklb
oc:o00;o028b_ooo<[ooV_noojZooc8;<_lb6c8Koc4b<Olb<C;o<S4b0_l01?[onS42o`8;00_o=ooo
2cL;o`/ao`02E@?o00AEoeG>1?l01/kocUGo^P?o00Jjok[>olh3o`04c_o>bP?o00Bnol[>0_l01kko
b/k:olX00_l01<k:olX3o`04__o:cP?o00C>oljn0_l01>[>olh3o`04c_o>jP;o00C>j_oZ0_l00lkZ
cP02o`04j_ojcP?o00C>om[>0_l01=[>ooX3o`04n_ojcP;o00Cjc_o>0ol02<koooo>olkj0_l00lkj
cP02o`03n_oj00;o30000ol0000L00005`002_l0oklco`Pc2?l2<P04o`Pbo`<b0_l04C;o<[lboc4b
<Oo:_olboc8a00;o00o:</[ofS7Jokha__lbEC800_l015Go^SL2o`04^SOofP;o00<bEOl00_l015Go
ECL4o`04EB_oE0Go00ADn_o>1Ol01<jjolX3o`04__nncP?o00K>oljnolh3o`04c_mDnP;o00C>n_oj
0ol01?[o2e@3o`04c_mDnP;o00C>n_oj0ol010_o2c02o`042lko<0;o00?gc_L00_l01<ko<OL3o`04
mooZcP;o00CZooO>0ol01<koc_L2o`08cQ_oolhKoa/3o`04:olKcP;o00H[n_oo>ol=0003o`0001/0
000G00?o00Db_olb_`02o`0;_c;o<[oo_c;o_c800_l01[nJ_onoZP;o00/b2olKoa_o<C;o<P02o`06
<S7ooc8a0_l01c7j<Ola2c400_l01?Oo2oL2o`092oooo`_onS7j00;o00IEoeEEoeD2o`07EOmEc_o>
E@02o`07c_o>b_o:cP02o`04b/kocP?o00O>oljnc_o>00;o00CJc_o>0ol01<koc[h2o`04c][ofP?o
00CJom[>0ol01<koj/h2o`04j_oZcP?o00C>olkZ0_l01<kZonX2o`03c_[>00;o00Cjoo[>0ol00lko
fP03o`04j_o>nP?o00?jooX00ol02?[>ooojoo[>0ol01lkoc_o>olh00_l<0003o`0001/0000300;o
10000ol0000200?o1P002?l0oklco`Pc0_l013;o<PP2o`8b00?o_mX00_l023:ooola<_oZ0_l01c4b
oc;oj[l00_l01S;Zoolb<@;o00@boc9E0_l01c9E<_lg_SL00_l01S;ooeGoE@;o00WZEN[o<Khaogh0
0_l01UGoED_oE0?o00IDo`]Dolh3o`04c_o>bP;o00O>oljnc_o>00?o00C>oljn0_l01<kJokh3o`04
c_o>jP;o00G>olkjcP02o`04n_l;cP?o00C>olkj0_l01<kocP/3o`042oogcP;o00Cgc_o>0_l00oO>
m`02o`04c_o>6`;o00C>moo>0ol01?[o6lh2o`036lko00;o00?>olh00ol01<kocR/2o`07nS_oooX[
o`0;00;o7000008000Co003o1`001Ol0003o00D000[o0?lboklb_ono0_l03klboono<_no<_nJ_i[o
^P02o`0G_j[ooc8K<_lb<C;ojS7ZooXan_oj<OX00_l0137o<@/2o`?g1?l020/aool;<Ola0_l00c5E
<@02o`04EOmEE@Co00MEc_o>EOo:00;o00C>__o:0ol01[ko_/kocP?o00C>olkJ0ol01=[of/h2o`05
f_oJc]X00_l01/koc][ofP;o00?>f/h00_l01N[oc^[>00?o00?>j/h00_l01>[oj/h3o`04c_o>jP;o
00C>j_oj0_l00lkjcP02o`04n_ojcP;o00Cjc_o>0ol02<koc_o>olkj0_l01<kjooX3o`08n_ojoo[o
2lh2o`/000?o00006P00008000Co003o1`001Ol0003o00D000?o00000_l01C<8o`Pb00;o00@b2?l8
0_l02MZof_no<_lb_`02o`0>_n[o<S4b<Onoj[oojS82o`0;<C8aoc4b<OmE<UD00_l00c;oo`03o`03
EC9E00;o00@boc9E0_l01?YEokh2o`03<NXa00?o0UD00ol;E005o`04E?ogE0;o00MEom[>f_nn00;o
00C>f_nn0ol01=[of/h3o`06c_o>f_o>0_l01N[>j_oj00;o00C>j_oj0_l01LkZc_o>00;o00Cjc_o>
0_l00`_>2`02o`04c_o>m`?o00Cgoa_>0_l01?Oomlh2o`036lhK00;o00C>olkg0_l01<koc_L2o`03
cQ_o00;o00@[ob_>0_l013_o>lh2o`03>lko00;o00?>o`002`000ol0000I00000P001?l00?l700Co
1@001?l00002o`0;_c;o<[oo<[oo<[l00_l04C:ooonJokZo^_nZ_j[o6c8K00;o00@b<Ola0_l03OXa
oc7o<Olan_l;<@/01_l01?Oo<OL2o`03<@/a00;o00@;o`/a0_l01?[o<ED2o`04<EGoE@?o00K>oeG>
olh3o`06c_o>__nn0ol01=[of/h2o`04f/kocP?o00O>olkJc_o>00;o00CJc_o>0ol01<koc^X2o`04
c^[ojP?o00CZolkZ0_l01<kZonX2o`03c^[>00;o00CZon[>0ol00lkocP03o`04c_o>nP;o00?>n_l0
0_l00o[ojP03o`04j_ojcP;o00?jc_l00_l00lkocP03o`08c_o>olkocP/2o``000?o000060000080
00Co003o1`000ol000060004o`0000;o014c2?l8<_l8<_lb2?nof[oo<P02o`0=_c:oonZookoo<Ola
<P02o`0>V[oo<_Xboc;o<_lboc84o`07EC9EomXgfP02o`04EOmE<P;o00=E<ED00_l011_o6eD2o`04
molafP;o00D;oeAFE004o`046eCo6`Go00@KE?o>0ol01<koc]X2o`07c_o>j/kocP03o`04c_o>jP;o
00C>olkZ0ol01>[oc^X2o`04c^[onP?o00Cjoo[>0_l010_>olh2o`032lh;00;o00C>olhK0_l01<h;
ooL3o`086olKoa_o6lh2o`04:lkocP?o00S>ooooc_o>>`;o00C>>olk0_l00lh[o`02o`03>ol000/0
00?o00001`02o`@000Co00001Ol200000P001?l00?l80003o`0000D00_l2000_oc:ooklb_olb_olb
_ono<[oo_ono^[oo_onookoo<_lb>olajS7o<OXan_oj<OX01Ol01?Laoc42o`076oLKooLam`02o`04
<Ola2`;o00<a2c400ol00c7j<@02o`06n_mE<Oo>0_l01LjJoeG>00;o00MEom[>olkJ00;o00C>f_oJ
0ol01^[of/kocP?o00C>olkZ0ol00n[ojP03o`04j_oZcP?o00C>olkZ0_l01<kjolh3o`04c_o>jP;o
00C>j_oZ0_l00lkZcP02o`04j_ojcP;o00Cjc_o>0_l00o[>nP02o`04c_o>nP;o00C>n_oZ0ol02>[o
ooojoo[>0_l020_o2ol;o`_>0_l;00;o1`001?l00?l80004o`00o`80000300;o2P02o`D000[o0000
o`Pcoc880_l08PSo23;o:ooJoklboc:o<_nnokoo_o[o<S4boknJok[onS82o`06<C;oo`/b0_l025Db
EOlKj_lg0_l01c9E<_laEC400_l015GoEA/2o`0;EOmEmeGoE@]EoeD00_l0135Eoe@3o`06n_l[E?lK
0ol012_oj/h2o`07mooJc][ojP02o`04c^[ojP?o00CZon[>0_l01<kZolh3o`04j_oZcP?o00CZon[>
0_l01<koc_X3o`042ol;cP;o00@;c_o>0_l00oO>o`02o`04c_o>m`;o00C>olhK0_l00lhKo`02o`04
:ol[cP;o00P[oooo6olKcP?o00?>olh00_l00c_>o`02o`03c_l000`000?o000010001?l00?l90003
o`000080000F000<o`000?lb_ono<_lb0_l08Klboc;o<_njom[o^_o:_l[o^[njoc/bon[oj_ojoo[o
nP03o`082c7oooOomc42o`086c7ooa/aoc42o`072c4;o`/a2`02o`06<Olan_oj0_l00c7j<@02o`04
n_mE6`;o00AEn_mE1Ol01=[>olh3o`06c_o>j_oZ0ol01>[oj/h2o`04j/kocP?o00C>olkZ0_l01<kZ
onX3o`04c_ojcP?o00?ZonX00ol01>[oj/h3o`04c_o>jP;o00S>j_ooc_o>nP?o00?jooX00ol02?[o
n_ojoo[>0ol00lkocP03o`08c_[oolkocP/2o`08c_o>olkocP/2o``000?o000010001?l00?l:0003
o`000040000F000<o`000?l8o`Pb2?l80_l05@Pbob_of_nookoo_ono_[oon[oo_`02o`07_c:ooknj
_`03o`09_olb<C;o<P/b00;o00Paj_oo<OnoE@;o00CjEOmE0_l02A]E6olKEA_o6`02o`04EA_o2`;o
00=E2eD00_l01?[onU@2o`07EECo:omD>`02o`04E2_o:`Go00@KE?o>0ol01<koc_X2o`04c^[ocP?o
00CjolkZ0_l01<kjooX3o`04n_ojcP;o00@;c_o>0ol01<kocP/3o`032oog00;o00?>2lh00_l010_o
mlh2o`04mlkocP;o00<KnQ/00_l010_ocR/2o`03cS_o00?o00?>2ol00_l00oOo>`02o`03cS_>00;o
00<ko`0030000ol000030004o`00o`L000Go0000o`0200005@000ol00002000Ioc;o<[oo_c;o<[oo
_c:ookoo_mZooko:_`02o`09^_o:_ooZ<NXa00Go01<an_oo<@/aoc7g<Ola6c7o<A/a00;o00@KooLa
0_l010/aoc42o`032c4;00;o00@aoc7j0_l0137jooX2o`03<OXa00;o00CjoeGZ1Ol01>[oj/h2o`07
j/koc_o>jP02o`04c_[ojP?o00Cjoo[>0_l01?[>olh3o`04j_oZcP;o00CZc_o>0ol01<koc^X2o`04
c^[ojP?o00CZon[>0_l01>[>olh2o`03n/kj00;o00C>olkj0_l01<kjooX2o`03c_[o00;o00Cjoo[>
0ol01lkoo`_oj/h00_l01?[>olh2o`042lkoo`/00ol40004o`00o`L000Go0000o`0200005@000ol0
000300;o01P8<_lb2?lb2?no:koo<_lb_c;o_[oo_mX2o`052koo<[l00ol01;njomX2o`08_eGo<Olk
o`/2o`0;jS7ZooXan_mEjUD00_l01?Oo6eD2o`04<EGoE@;o00>JcYX00_l01<koEOL2o`04E@_onP;o
00>jc[X00_l01_[oEJ[oE0?o00ADoe@k1Ol011_ocUD2o`04cUGocP?o00C>olkj0_l01<kgolh3o`04
c_o>nP;o00C>2ol;0ol010_o2lh2o`04mlkocP?o00C>olkg0_l01<h;o`/2o`03c_Oo00;o00Cgoa_j
0_l021_o6olKob_j0ol00lkoo`02o`03:`/[00;o00Cjolh[0_l01/koooo>o`P00ol00`3oo`0500;o
2@03o`<0000E00;o10003ono<[oo_onookoo_c;onP02o`0<_m[ooko:omZooko:1Ol06;ojoolan_l;
<@/aoc7g<Ola6olKoc7o6`;o00La6c7o<OLa00;o00Cgo`/a0_l010/aoc42o`03nS7j00;o00@aoc7j
0_l0133jooX2o`05<?X`olh00_l01<jJonX3o`06n_ojc_o>0ol01<koc_X2o`04j/kocP?o00C>olkZ
0_l01<koc^X3o`04j_oZcP;o00CZon[>0ol01<koc^X2o`04c_o>jP?o00Cjoo[>0_l02?[>ooojoo[>
0ol00lkocP02o`03n/kj00;o00C>olkj0ol00o[o2`02o`03c_[o00;o00Ojooo>olh;00;o1003o`D0
00?o0000500000800_l40003o`0000800ol50003o`0000<000So<PSo23;onP;o00/[_b_o_ono<[oo
_`02o`05f[oJokl00_l03P_o_ol;<OoJ_m[oEKmE0_l01S8koolb2`;o00PK<A_onS7ojP;o00MEmeGo
EC5E00;o00@boi[>0_l011]Eolh2o`03meGg00;o00C:ok[>0_l015GjooX3o`042omEcP;o00MDj_mD
>ol[00;o00ADoe@K0ol01?Oomlh2o`046oogcP?o00?>olh00ol01<koc_L3o`03moo>00?o00C>olkg
0ol00a_om`03o`042ol;cP?o00?>olh00_l00oO>m`02o`04c_o>6`;o00C>6olK0_l00oX[o`02o`03
:olk00?o00/[2ooo>olKoc_o6`03o`03>ooo00?o20000ol0000D000000D0o`00o`070005o`000?l0
10000ol00003000Ioklboc:ooklboc:ookojomZookoZomZofP03o`0Bb_noj_oj_o[onS7o<Olaoc7g
0_l0234KoolaooXa0_l0234Koola6oog0_l01c7g<Ola2c400_l010_o2c42o`04nS7o<@;o00?j<?X0
0_l0133o<?X2o`05<?l`jS000_l01<kocUD5o`03E?oj00?o00C>olkZ0ol00n[ojP03o`04j_oZcP;o
00GZon[>jP02o`04c_o>jP;o00C>j_oZ0ol01>[oj/h2o`04n/kocP?o00C>olkj0_l02<kjoo[on_oj
0ol01?[on/h2o`08n/kooo[on/h3o`03c_o>00;o00H;c_oo2lh2o`04n/kocP;o2`000ol0000D0000
00D0o`00o`070005o`000?l010000ol00004000Do`So2?l8nPSo:koo<_lboc;oj[l4o`0M_nZooc4;
<Ola2oogokooj[ooEKmEoc/b>olanS400_l021/aooojoeD;0_l025Dkoc7oBolb0_l00lhbcP02o`04
^_o:cP;o00AE__o:0_l00`]E2`02o`06EOmEn_l;0_l00`]D2`02o`06E?lKod_>0_l014_>oe@3o`04
c_o>6`;o00C>:olK0ol01R_o:lkocP;o00<KcQ/00_l01<kocQ/2o`042lkocP?o00C>olkg0_l01<kg
ooL3o`046oogcP;o00PKc_oo6olKcP?o00O>olkoc_oj00?o00<;o`/00ol030/[ool;o`_o2ooj>`;o
00?>o`002`000ol0000C000000D0o`00o`0800?o1002o`H00_l01Klboc:o00;o00PbooZoon[o_`Go
00ZookoZ_ooZ_ono0_l02_Zon_l;<@_omc42o`0?6c4Koa/a6ola2c7o6c4K00;o00@aoc7g0_l0237g
oola2ol;0_l00c4;<@02o`04n_oj<0;o00Cj<?l`0_l01OX`n_oj00;o00@`n_o>0_l00k[>o`04o`04
j_oZE0;o00CZE?o>0ol01<koc^X2o`07c^[oj/kocP02o`04j/kocP;o00?Zc^X00_l01<koc_X2o`04
c_[onP?o00Cjoo[>0_l01?[on/h3o`07c_o>olkocP03o`04c_o>nP;o00S>n_ooc_o>nPGo00D;o`_o
2`02o`03cP_o00;o00<;ooX00_l;0003o`0001<000001@3o003o00L000Go0000o`030003o`0000H0
00So<PSo2?[o20;o00Bo<_lb0ol02^[o_o[oj[oZo`/2o`0<<OOomc7g<Onoj_oj0_l035Fooc;on_oj
oa_o6`;o00LanS7o:eD[00;o00QEoeGoc_o><P;o00C>b_nj0_l00mYEfP02o`04c_ogE@;o00@;EOmE
0ol015GoE@/2o`08jUGoooOoc[X5o`04Fom;cP;o00A;E?o>0ol01<kocR/5o`04:ol[cP;o00@[c_o>
0_l00a_>o`02o`04c_ogcP;o00CgooO>0ol00lkocP03o`04c_o>6`;o00S>6ooocR_o:`?o00L[ob_o
>olk00?o00@koa/;0_l032/;oolkoc_o>olkm`;o00<kn_l02P000ol0000C000000D0o`00o`070005
o`000?l00`000ol00006000;okoo_c:ookoo_oX00ol05kooj_noj[ooj[ooj[oo_oZookoj_ono00;o
01Sg<Ola6c4Koa/a6olamc7o<OOo<Olaoc42o`07mc7gooLam`02o`04<Ola2`;o00@a2ooj0_l00c3j
<002o`04n_oj<0;o00Cjc_l`0ol00lko<002o`03n/kj00;o00K>oj[>onX3o`04j_oZcP;o00CZc_o>
0ol01<koc^X5o`04j_oZcP;o00Sjoooon_ojcP?o00?>olh00ol01<koc_X2o`04c_[onP?o00Sjoo[o
n_ojcP;o00Cjoo[>0_l02?[>ooojc_o>1ol00lkocP02o`032lko00;o00?>olh00_l:0003o`0001<0
000200;o2@03o`@00_l70008oc;onPSoR`P4o`0423;o>`;o01_j_onookoo_`_omc7o<Olaoc4;ooZo
n_noEKl00_l01Q_joola6`;o00`a6ooo6oXKod]EoeD2o`07</hbom[>fP02o`04c_o>fP;o00Cj<Oo>
0_l00oXanP02o`04<Ola2`;o00@aoc7g0_l0137gooL2o`05<@/aoeD00_l015@;oe/3o`04Fol[cP;o
00@koc_>0ol00lkocP06o`07:ooocR_o6`03o`046olKcP;o00@Kc_lK0ol011_o6lh2o`046olKcP;o
00<[c_l00_l00lkocP03o`08c_o>olkocS/2o`03c_l;00?o00`;:ooon_l;o`_omc/2o`032d_o00T0
00?o00004`0001@000?o00001`02o`03_c;o00;o02L[oo[o_n[on_oZ_n[oj[oo_n[on_ojooZookl;
_olamolKoa_o6c400_l01S4[oolam`;o00@aoa/a0_l021/aoolK<Ola0_l01`/a2ol;<@/00_l0133o
c_X2o`04c_[onP;o00?>n/h00_l01?[on/h2o`04n_ojcP;o00Cjc_o>0ol01<kob/h2o`04j/kojP?o
00?ZonX00ol01?[on/h2o`04n/kocP?o00C>olkj0_l01<kjooX3o`04n_ojcP;o00Cjoo[>0ol00lko
cP03o`08c_[oolkoc_X2o`04c_[onP;o00?>n_l00_l00o[o2`02o`03cP_o00;o00<;o`/00_l00lh;
cP02o`062ol;o`_o20000ol0000C000050000ol000070003o`So00;o01^;o`Pboc88oklkokojooNo
mol;ooNomol[<B/00_l0637o<OnooklaooZon_oj<O[o:c4[ooLam`;o00PKn_ooc_lbcP;o00SJc_o>
on[ocP;o00=EfUD00_l010_onS42o`04mc7o<@;o00<K<A/00ol00oLam`02o`04<Olam`;o00@a2ooj
0ol01<koE3/2o`04E?mDF`;o00C>FomD0ol013_o>lh2o`04>lkocP?o00C>olh[0_l01<kocR/3o`03
:olK00?o00ADolhK0_l01<h[ob/2o`03cR_o00;o00@koc_>0_l023_o>olkoc_>0_l00b_o:`03o`08
>o[ooc/;o`/2o`06Bo[ood/;0_l70003o`0001<0000C00;o2003o`0E_ono<_l[_ooZ_onookoo_ono
j_oj00;o00jon[oo_o[o2koo_`^oo`8K0_l00c4K<@02o`05<Olaoc400_l02a/a6ola6c7o<A/a00;o
00@KooLa0_l020/aool;<?l`0_l00o[>nP02o`04c_o>nP;o00C>olkj0_l01<kjooX2o`03c_[>00;o
00Cjoo[>0_l01?[oc]X3o`03__og00?o00CgoeCj0_l015CjooX3o`04n_ojcP;o00Cjoo[>0ol00lko
cP03o`04c_o>nP;o00C>n_oj0ol01?[on/h2o`08n/kooo[on/h3o`03c_o>00;o00?jc_l00_l00lko
cP02o`032lko00;o00C>olh;0_l02/h;ooo>olkoc_l80003o`000180000D0003o`0000<00ol2000L
oo[o2?lb2?l8o`So_ono>onomkoo_onomkoom`;o00H[mb_o2c42o`0J<Oog1onoo`OjooLamol[<Ola
oc7o6oo>olh2o`03j/kZ00;o00S>olko2ooZfP;o00@an_l;0_l00c7g<@02o`036olK00?o00@Koa/a
0_l01?Laoc42o`03mc7g00;o00<`oc400ol01<kob/h2o`04ELkoE0?o00ADoliK0_l01<kocS/3o`03
Bolk00?o00@koc_>0_l013_>olh3o`04c_o>:`;o00@[ob_>0ol01eCoc_o>olh00ol01<kocS/2o`08
cR_oolkocR/2o`04cS_o>`;o00<;>ol00_l00c_o>`02o`06nT_oo`];0_l70003o`000180000C0004
o`0000?o1P008Olb_ono:olk_oojooZon_oZ_onon_oj_ol7n_l;_`_o2`02o`0:_a_o6c4K<Ola:`;o
00H[<Ooo6c42o`06:c7ooc4K0_l0134Koa/2o`07<OLaolh;cP02o`042ol;cP;o00Cjc_o>0_l02?[>
ooojc_o>0ol01<koc_X2o`04c_[onP;o00S>n_ooc_[ojP?o00CZolk:0_l01<kZoa/3o`036oo>00?o
00C>olkj0_l01<kjooX3o`04n_ojcP;o00Cjc_o>0ol00lkocP03o`04c_o>nP;o00S>n_ooc_o>nP?o
00L;o`_o2ol;00?o00@;o`_>0_l020_oool;o`_>0_l02P_oool;o`_o2ol70003o`000180000C00Co
2P006_l8oc88o`Pboc_o>koo1oogooOo<_ogoc;g0_l032_o:c7o<OXao`Og1`;o00CjooLa0_l041/a
ooogo`_on_ojo`_on/h2o`08n/koc_mEo`/2o`03nS7j00;o00@aoc7g0_l0237o<OlKoc4K0_l0134K
oa/3o`04moog<@;o00Sg<Ooo2ol;cP;o00@Kc_o>0ol01<ko:e@2o`04FolkE0;o00@kE?o>0ol01<ko
cT/2o`04cT_o>`?o00A;oc_>0_l013_o>lh2o`04>lko>`?o00Lkoooo>olk00?o00@[ob_>0_l022_>
oolkoc_>0ol01lkooc_o>`/00ol01oOood_oB`/00_l014/;ool60003o`000180000:00?o1P02o`d0
03go:koo_c_o>onon[oo_o[on_oj1o[onPOo1`_o2kl;oa^ookoo<Ola:ol[<B_o>c4koc/a>ola>c7o
6c4K00;o00@Koc4K0_l020_gooo>2ol;0_l00lh;cP02o`03n_oj00;o00?>n/h00_l01?[on/h2o`04
n/kocP?o00?>olh00_l00o[>nP02o`04c_o>jP;o00C>j_oZ0ol00lkojP03o`04c_o>6`;o00C>6oo>
0ol012_oc_X2o`04c_o>nP?o00?jooX00ol01?[on/h2o`08n_oooo[on/h2o`042lkocP?o00O>oooo
c_o>00?o00O>olkoc_o>00?o00O>olkoc_o>00?o00K>ooooc_l60003o`000180000;0003o`0000L0
00?o00002P00;Ol8<_lb2?l8oklkoc87<_noo`Lb1oogoa/b6ola:olKoo[onU_o1a/7oc7g<@02o`09
6ol[ooOomooj00;o00O>2lkojS3Z00;o00P`oc3oj_oj<@;o00@;<Ola0_l021/a6ola:olK0_l00a/a
6`02o`04n_la6`;o00C>oc7g0_l01<kgo`/2o`03cP_>00;o00@Koa_>0_l011_oc^X2o`04c^[oB`?o
00A;oc]D0_l012_o3eD3o`03EOo>00?o00C>oli;0_l01<i;oc/3o`07>ooocS_oE003o`046oo>:`;o
00QDolkoc_o>>`;o00C>olhk0_l01Lhkooo>00;o00E;ooo>B`02o`08c_l;ooOomd/2o`D000?o0000
4P0000/000?o000020000ol0000:000Kokoo_onookoon_oj_onoo`Oj1ol7o`L;1ol700;o02;g_oOo
6koo1olaoc7o<Ola>olk<C_o>c4kob/aoc7o<OlK0_l01a_g6oogc_L00_l01<kocP/2o`04cP_onP;o
00S>n_ooc_[onP;o00?>n/h00_l00o[onP03o`04n_ojcP;o00Cjc_o>0_l00n[>jP02o`03c_o>00?o
00C>om[>0_l01>[>olh3o`03c_o>00?o00C>olh[0_l01<h[olh3o`04c_o>nP;o00S>olkoc_o>nP;o
00C>olh;0ol00`_o2`03o`072oooo`_o2`03o`072lkoo`_o2`03o`072lkoo`_o2`02o`03cP_o00;o
00<;o`0010000ol0000B00002`000ol000090003o`0000X000ko2?l8<_oZ2?l7<_lb1`;o00@7o`Lb
0_l021_o>c;o6c4K0_l025_o<NXao`L[0_l01S_goola:`;o00Hamooo:`/2o`0<2oOoonX`oc3oj_oZ
0_l00c4;<@02o`042ol;<@;o00Pa>ooo<Ola>`;o00@Kn_oj0_l021_>6oogc_o>0ol01<kocP/2o`04
cP_o6`;o00S>6ooocQ_o6`?o00@;oe@[0_l01<koE3/2o`04E3_o:`?o00@[o`mE0_l010ooBlh3o`03
c_oo00?o00O>ooooc_o>00?o00C>oc]D0_l023]Doolkoc_>0_l013_>olh2o`08Blkood_>olh2o`0<
Blkood_oBomKoe/;0_l50003o`000140000;0003o`0000X00_l:0008oc_o>olk_c/2o`0@n_l;o`^o
o`L;o`/7o`L;1`;o00Sgoa^oo`LK1`;o00P[oc_o>olk<@;o00Hk<Ooo>c42o`06:olKoa_o0Q/2o`08
mlkoooO>olh2o`032lh;00;o00?>olh00_l00o[>nP02o`04c_o>nP;o00C>n_oj0_l02<kjooo>n_oj
0ol01?[on/h2o`08j/kooo[oj/h2o`04n/kocP?o00?>olh00ol012_o:lh2o`04:lkocP?o00?>olh0
0ol02<koooo>o`_>0_l010_o2lh2o`042lkocP?o00O>ooooc_o>00?o00C>olh;0_l02<koooo>olh;
0_l01lkoooo>olh00ol01/koooo>o`D000?o00004@0000X00_l>0003o`0000P001oo<PSo2>[o2`So
1om;_d_o<POof[oo<S_oFc;omf_g00;o01`aomX7ob_g:olKBa_o:c4[o`/k2olKma_o6oXK0_l025Go
<Olaoc7j0_l0234;o`_o6olK0_l0234koc7o:ol[0ol011_o6lh2o`086lkoooOomlh2o`04mlkocP?o
00O>olkoc_o>00?o00C>olh;0_l01<koc_X2o`03n/ko00Co00=Dool00ol00eCoo`03o`08E2_ooeCo
E@l3o`03E?lk00?o00@koc_>0_l023_o:olkoe@k0_l015CocS/3o`07Boooc_o>B`03o`07Boooc_o>
B`02o`08cU_oolkomd/2o`@000?o00004@0000/000?o00003@000ol00008000Joc_o>koo1c;o_ono
2ol;o`_o2ol;o`_om`L2o`076olK1ola:`02o`03<C/a00;o014kod_o>olkoc_o>ol[ob_o6`02o`07
cQ_>olkgcP02o`04mol;cP;o00P;c_oo2oojcP;o00Sjc_oon/kocP?o00O>olkoc_o>00?o00C>olkj
0_l01<koc^X2o`08c_[oolkjooX3o`03n_oj00?o00Ojolkon_o>00?o00C>olh[0_l01<h[ob/3o`03
:ol[00?o00@[ob_>0_l012_ocP/3o`032ol;00;o00?>2ol00_l00`_o2`03o`072ol;o`_o2`03o`07
2ol;o`_o2`03o`072ol;ooOom`03o`03mooo00<000?o00004@0001`000?o000020007_oZ2?l82ol8
okm;oc87<_nookoj_olbFomK<_oZ<@;o00`7od/7ooOo6c_o6d/2o`06:c_ooa/[0_l031_gool[n_mE
of_o<@;o00<;<@/00_l01c7o<OlKo`/00ol02?[o2ol;ooX[0_l01<kocQ/2o`08cQ_oolkgooL3o`03
2ol;00?o00P;o`_o2ol;cP;o00@;o`_>0_l010_>olh2o`082lkoooO>oc/3o`04>olkE0;o00@koc]D
0_l013]Doe@3o`03E?og00?o00@Kolhk0_l02<koooo>oc]D0_l014_oBe@2o`08BeCood_oBlh2o`08
Blkooe_oFlh2o`0:Blkood_oBomKo`<000?o00004@0001d00_l90007oc_o<POo1`02o`0N_ol72`Oo
1ol72`Oo1ol76`Oo1ol7:ol[<B/aoc4k0_l04S7o<Olaoc7o<Olaoc7o<Ola6`;o00c>6oooc_Oomoog
o`/2o`08cP_>olh;ooX2o`03c_[>00;o00?jooX00ol02?[on_ojoo[>0_l01?[on/h2o`04n/kocP;o
00?jc_X00_l00lkocP03o`04c_o>nP;o00S>olkoc_o>jP;o00C>oc_>0ol00lkocP03o`04c_o>:`;o
00C>olh[0_l01<h[ob/3o`07:ooo2lkocP03o`03c_o>00?o00O>ooooc_o>00?o00G>2ooocP05o`07
c_ooolkocP02o`04mlkoo`8000?o00004@0001l000?o00001`008_l;2?mKo`L[o`Lb1oojooZon_m;
oe/bFonooc7j<Ol7B`L2o`05>olk:ol00c/03?lk:c_omb_go`/[2`;o00Sjon[on_l;<@;o00Sg<Ooo
:c7o6`;o00`[2ooo>o[o2oo>olh2o`046lkocP;o00?gc_L00_l00lkocP03o`04c_o>2`;o00C>2ol;
0_l02<h;ooo>mol;0ol00oOom`03o`07mooooa_ocP03o`04c_mD>`;o00ADoe@[0ol00`oo>`03o`04
>ol[cP;o00P[oooo:om;cP;o00A;oc_>0_l025A;oomDoeA;0_l01<i;od/2o`03cU_o00?o00K>olko
cT/2o`06cU_oolko0P000ol0000A000080000ol000070007oc;o<_no6`02o`041ol7m`;o00@7o`Og
0_l04POo1a_o:`Oo1olaoc4koc/a>`;o014aoc7o<Olaoc7o<Olaoc7o<002o`036lhK00;o00S>olko
c_o>2`;o00S>2oooc_o>nP;o00S>n_ooc_o>nP;o00S>n_ojoo[onP;o00C>n_oj0ol01?[on/h2o`08
n_oooo[on/h2o`04n_ojcP;o00Sjc_oon_ojcP;o00Cjc_o>0ol00b_o>`03o`04>olkcP;o00<kc_l0
1?l01lkoob_o:lh00ol00lko2`03o`072oooo`_o2`03o`042ol;cP;o00D;oooom`04o`03c_Oo00;o
00?gooL00_l01<kgool20003o`000100000Q0003o`0000L002;o2?l[1ono6ooj_onon_m;<_lbJono
j_ojoo[onS7o1d/70_l01c_o>c_oBc/00_l01R/kooog:`;o00cj>oooBo[on_l;ooL2o`03<A/a00;o
00Lkoc_o>ol[00?o00Lkob_o:olK00?o00@Koa_>0_l02?OjooogooO>0_l01?O>olh3o`07c_oomlko
cP03o`03c_o>00?o00O>olkoc_o>00?o00C>olhK0_l015Co>e@2o`03>eCo00Co00MDooooE?mE00?o
00=Eolh00ol01<kocR/2o`08c_ooolkoBe@2o`04Bom;E0?o00MDoom;od_>00Ko00AKoe_>0_l01E_o
oomK00;o00<0o`004@0002800_l7000>o`Oo6olK1a_omolK1a/2o`041ol76`;o0147o`LKob/7oc7o
<Ola>om;<@02o`0BBom;oc_o>olkoc_o:ol[oa/`0_l031_>ooogc_o>olkocP;o00P;c_oo2lkocP;o
00Sjc_[on/kocP?o00O>olkoc_o>00?o00C>olkj0_l02<koc_o>olkj0_l01<koc_X2o`04c_[onP;o
00S>n_ooc_[onP?o00?jooX00ol01n[oooojolh00ol01<kocS/2o`04c_o>>`;o00C>>ol[0ol01b_o
o`_>olh00ol00lkocP03o`07c_ooolkocP03o`03c_oo00;o00?gc_l00_l02lkoooOomoogo`3o0180
000T0003o`0000D00_l05R_o6kooj_non[oo_`_oJc;ojPOo1oX2o`08<Ooj1o[o2e/2o`05>olkBol0
0c/03?m;md_o>`/kod_>B`;o00Q;of_oJola6`;o00`a>ooomol;o`_o2b/2o`04cS_o:`;o00P;6ooo
nQ_o6`;o00S>moooc_Oom`?o00?gooL00_l00lhKcP02o`036olK00?o00@Koa_>0_l021_>oolKoa_>
0_l011_o6lh2o`08:lkooa_ocT/2o`04E3_o>`?o00<koc/00ol012_o3eD2o`08>ooooc_oBlh2o`04
Bom;cP;o00QDooooE?mDB`;o00EDBoooE005o`07c_ooolkocP02o`03Flko00;o4P0002D000?o0000
1P001_l76olK1`;o01@Koa/76olKoa/76olKob/7oc4k<@;o00Pkod/aoc5;<@;o015;od_o>olkoc_o
:ol[ob_o6`02o`03cQ_>00;o00Ogo`_o2ol;00;o00?>2lh00_l01?[on/h2o`08n/kooo[on/h2o`08
n_ojoo[on/h2o`04n_ojcP;o00Cjc_o>0_l02?[>ooojc_o>0ol01lkoc_o>olh00ol00lkocP03o`07
c_[oolkocP03o`04c_lkcP;o00@koc_>0_l013_>olh3o`07c_oo>ol[cP03o`03c_l;00?o00L;ooo>
2oog00?o00?gooL00_l00lkgo`03o`06c_o>olkg0_l01Lkgooo>00;o4P0002H000?o00001P005olK
o`So_o[o_`^ookoojPOZoo[onS7j00;o00SjooL7oe/;F`;o00Lkod];od/[00;o00I;moooFoX2o`0<
nU_ooliKof_oFola0_l033/K>om;2ol;o`_ocP?o00O>oo[on_oj00?o00?>olh00ol01lkoooo>olh0
0ol01<kocQ/2o`08c_ooolkocQ/2o`04c_o>6`;o00S>6oooc_o>:`;o00C>:ol[0_l02<h[ooo>>oo>
0ol00lkoE003o`03E?oo00?o00MDooooE?mD00?o00AEolhk0_l02<koooo>oe]D0_l01<koBe@2o`07
Fooooe_oF`02o`03cU_o00;o00=Koe/00_l01<iKoolB00009`02o`L000Ko1a_o6`L2o`046olK1`;o
00@Koa/70_l012_o:`L2o`07>olkod_oB`02o`0F<D_ooc7o<Olaoc7o<Ol`oc3o<?l[6`;o00C>6ooo
0_L01_l;ooo>2`;o00S>2oooc_o>nP;o00S>n_ooc_[onP;o00S>n_ooc_[onP;o00C>n_oj0ol01o[o
olkjooX00ol00o[onP03o`07n_oooo[onP03o`04n_ojcP;o00Sjoooon_ojcP;o00Cjoo[>0_l02<ko
ooo>olhk0_l01<kocS/2o`04cS_o>`?o00Lkool;o`_>00?o00?>olh00ol01lkoooOomlh00_l02?Oo
ooogooO>0_l01OOooolK00;o4@0002T000?o00001@003Ol8okoo1n[o_b_o1oX00_l03@Oo1o[omc7o
<O[o1c400_l065_oFom;oe];ob];:ol;F`_oB`];oe_jF`;o00P`oa_oc_o>F`;o00];oooo>olkoc_o
>`03o`08>o[oob_o6lh2o`086olKob_o6lh2o`046olKcP;o00PKc_oo:olKcP;o00@[c_o>0_l022_>
ool[ob_>0_l013_>olh3o`07c_oo>lkocP03o`03c_o>00?o00L[ooo>>om;00?o00=;oc/00ol013_o
>e@2o`07>oooobGoF`03o`04Bom;cP;o00M;ooooE?mD00?o00MDooooE?mD00?o00W>oomKoe_o0?l0
4@0002X000?o00001@001_l7o`L[1`;o00TKoa_o:`Oo1b/00_l010Oo1c/2o`0<>olaBom;<D_oBc5;
0_l04C7o<Olaoc7o<?lkoc3oc_lK00;o00<Kma/00_l2m`05o`_>olh00ol02lkoo`_>olkoc_o>00?o
00?>olh00ol01lkoooo>olh00ol01lkoc_o>olh00ol01<koc_X2o`07c_o>olkocP03o`04c_o>nP;o
00S>n_ooc_o>nP;o00C>olkj0_l02<koooo>olkj0_l012_o>lh2o`04>olkcP?o00O>oolkoc_>00;o
00C>olkg0ol01oOoolkoc_L00_l01lkoooo>olh00ol01lkoooo>olh00_l20003o`0000l0000[0003
o`0000D001;o1nX7o`Ojoo[ojPOZoo[o2`L2o`08n_oj<OogNoL2o`0?Fom[oe_oFc_o2e/;ooMK00;o
00HK<?ooFa/2o`08Fc3oc_o>olh2o`06md_oo`/k0_l010_onR/2o`08nS_oolkocR/2o`08cR_oolko
cR/2o`04cR_o:`;o00S>:ooocR_o:`?o00<[ob/00ol01c_oolhkoc/00ol01c_o>olkoc/00ol00c_o
>`03o`07:ooocR_o:`03o`03>omD00?o00=Dool00ol01eCooomDoe@00ol00eCocP03o`07c_ooolko
cP03o`07FoooE?mDF`06o`04E?o>F`;o10000ol0000?0000;002o`H000Ko1ol7:`L2o`0?:`L[ob_o
:`L[oc_o>`Lk00;o00Laod];od/a00?o00Daoc7o<@02o`0<>olkob_o:ol[oa_o0Q/2o`066oOoooO>
0_l01`_o2ol;o`/00ol01`_on_l;ooX00ol01o[on_ojooX00ol01?[on/h2o`08n_oooo[on/h2o`04
n_ojcP;o00Sjc_oon_ojcP;o00Cjoo[>0_l02?[>ool;oo[>0_l020_>ool;o`_>0_l010_on/h2o`08
n_ooolkocS/2o`04c_o>>`;o00C>olhk0_l02<hkooogooO>0_l01oOoooogooL00ol01oOomoogooL0
0ol60003o`0000l0000^0003o`0000@000Ko1oX7o`L2o`04j_oj1`;o00@;o`/k0_l01o[ojW_o1c40
0_l022_o>e/kob][0_l03_MKoe/KFol`>c3o<5/`0_l02g_>oomKoa_omol;00;o00Pk2c_o>o[onP?o
00O>oolkn_o>00?o00O>oolkc_o>00?o00O>>olkc_o>00?o00?>olh00ol01lkoooo>olh00ol00lko
cP03o`07c_ooolkocP03o`07c_o>olkocP03o`03c_o>00?o00O>oolkc_lk00?o00<kobD00ol00bGo
o`03o`079OooobGoF`03o`07Foooc_o>B`02o`04FomKE0;o00AKoooo2@000ol0000?0000;`000ol0
0004000Fo`Oo1ol7:ol[1ol7:olk1ol7>olk1`;o00Q;od];oc5K<@;o01U;od_oBolkoc_o>ol[ob_o
6olKoa_o6olK00;o00S>mooocP_o2`;o00K>2ooocP/2o`04c_o>nP;o00S>n_ooc_o>nP;o00C>n_oj
0_l02<kjooo>olkj0_l02<kjooo>olkj0_l01<koc_X2o`08cP_oolkocP/2o`04c_o>2`;o00S>2ooo
c_o>2`;o00S>ooooc_o>2`;o00C>od_>0_l01d_ooolkoc/00ol013_o>lh2o`07c_ooolkocP03o`03
c_o>00?o00?>ool00_l:0003o`0000l0000`0003o`0000@000Ko1ol72`L2o`03n_og00;o00@koc_g
0_l027_om`Oo<E/a0_l03c_oBe_oJa][oc0[<?l`6`02o`06<4_ooc1K0_l01/i[oom;:`;o00A;od/;
0_l02c_ooolkob_o>ol[00?o00L[oc_o:olk00?o00@koc_>0_l01c_ooolkoc/00ol01c_>ool[oc/0
0ol00b_o>`03o`07:oooob_o:`03o`03>ol[00?o00Lkoooo>olk00?o00Lkooo>>olk00?o00<kolh0
0ol01eCooc_o9E@00_l012EDoe@3o`07E?oo>omKcP02o`04Fom;cP;o00ADoooo10000ol000070003
o`0000l0000a00;o1@003?l7:`Oo1c_o:olk1`;o00Pkoc/7oc];>`;o00=;od/00_l00c5K<@02o`07
Bom;oc_o>`02o`04:c_oo`8[0_l02b_o6oo>olkoc_o>00?o00O>2ol;c_o>00?o00O>ool;c_o>00?o
00O>ool;c_o>00?o00O>ool;c_o>00;o00@;c_o>0_l020_>ool;c_o>0_l020_>ool;o`_>0_l010_>
olh2o`082lkoo`_o2lh2o`082ol;o`_o2lh2o`042ol;cP;o00L;oooo2oo>00?o00C>olhk0_l01lko
ooo>olh00ol00oOom`03o`03mooo00L000?o000020000ol0000>0000<`000ol00003000Ao`Oo1o[o
2oog:oOo6ol;F`/00_l00oOo<@02o`08<OlaFom;od/2o`0A<D_ooc3o<?l`oc3o<?l`oc000ol01D_o
oa]K00;o00@;Fom;0_l01P/kool;>`;o00@;olhk0_l02<hkooo>olh[0_l02<koooo>olh[0_l01<ko
cR/2o`08c_ooolkocR/2o`07E?oooeCoE003o`04E?mD>`;o00O>ooooc_o>00?o00?>olh00ol01lko
ooo>olh00ol01lkood_ocS/00_l00eCoo`04o`07>oooE?mD9@02o`04c_o>F`;o00C>oooo2P000ol0
00070003o`0000h0000d0003o`0000<00_l013_o>`L2o`0=>olkoc_o>om;>om;o`02B`04oe];F`;o
00Haoc7oBol2B`07oc/k>olk:`02o`8[0_l031/[oolKooOomol;cP;o00/;oooo2ol;o`_o2`03o`07
2lkoo`_o2`03o`072lkocP_o2`03o`032ol;00?o00L;ooo>2ol;00?o00L;ooo>2ol;00;o00C>2ol;
0ol01`_oolkocP/00_l01<h;o`/2o`08cP_oolkocP/2o`07c_ooolkocP03o`07cP_o2lkoB`03o`03
Bolk00?o00<kool00ol00lkoo`0>0003o`0000H000?o00003P0003D000?o000010005Ol;1ol76olK
oa];6ol7<OlKonX7jP02o`08<OlaBolkJc/2o`05<Ol`oc000_l03D_oBom[of_oNomKoc/00ol02oOo
ool;Bom;2oog00?o00Ogoolkc_o>00;o00Pkc_oo>lkocP;o00Pkc_oo>olkcP;o00Pkc_oo>olkcP;o
00Pkoc_o>olkE0;o00@koc]D0_l01c_ooolkoc/00ol013_o>lh2o`07>ooood_oB`03o`07BoooE?o>
B`02o`04cT_oB`;o00Pkc_oo>olUE0;o00LUoooo9OlU00?o4@000ol000050003o`0000h0000f00;o
1@002_lkoc_o>olk1c/2o`04>om;B`;o00E;oe];o`03F`;o00Daoe];o`02B`;o0S/01Ol[>b_o00<[
00Oo<1/`olhK00;o00C>moog0_l01/h;ooo>2`;o00C>olh;0_l02<koooo>olh;0_l01lkoooo>olh0
0ol01lkoooo>olh00ol00lkocP03o`07c_ooolkocP03o`07c_oo2lkocP02o`042lkocP?o00O>ool;
o`_>00;o00L;oooo2ol;00?o00@;o`_>0_l01`_oool;olh00ol01lkood_oBlh00_lD0003o`0000D0
00?o00003P0003P000?o00000`001OlKoa];00;o00@Ko`]K0_l020Oo1oOo1c470_l00c7o<@02o`0E
Fc7oob_o>olKob_oBomKof_oNomK00;o00I;oe_oF`/2o`06Booood_g0_l00d_oB`03o`07BooocT_o
>`03o`07>ooocS_o>`02o`08cS_oolkocS/2o`04cS_o>`;o00QD>oooE?mD>`;o00QDooooE?mD>`;o
00ADoe@k0_l01eCooomDoe@00ol01eCood]Doe@00_l014]Doe@3o`07c_ooBom;cP02o`07c_oooeCo
E003oaL000?o000010000ol0000>0000>@000ol000030006oc/7o`M;0_l01@Oo1d_o009;00KoFomK
od/2o`0=FomKod_oBe_o>d/ko`02>`;o00@k:ooo0R/2o`05c_ooolh00ol02lkgooO>olkoc_o>00;o
00P;c_oo2ol;cP;o00P;c_oo2ol;cP;o00L;oooo2ol;00?o00@;o`_>0_l01`_oool;o`/00ol01`_o
olh;o`/00ol00`_o2`03o`072oooc_o>2`02o`08c_ooolkocP/2o`04c_o>2`;o00O>ooooc_o>00?o
00O>ooogolh[00;o6`000ol000030003o`0000h0000j0003o`0000<000[o6olKooMKog_j0_l01?Oo
nPL2o`08NomK<OlaFc42o`07FomKoc_o>`02o`06<3_ooc1[0_l01C2Koc]K00;o00@KFomK0_l01_M;
ool;F`;o00Ogolkoc_o>00?o00O>Boooc_o>00?o00O>oom;E?mD00;o00A;E?o>0ol01eCood_o>e@0
0_l024]Doom;od]D0_l014_oBe@2o`07Booood_oB`03o`07BoooE4_oB`03o`03Bom;00?o00M;oomD
oli;00;o00MDooooE?o>00?o7@000ol000040003o`0000d0000k00;o10001Om;od/700;o00A;od/7
0_l01D_oFd_o00=K0_l00e_oF`02o`0AFd_ooc_o>olkoc_o>olkoa/00_l01Q_o6olKcP;o00Kgoooo
mlh2o`03mol;00?o00L;ooo>2ol;00;o00K>2ooocP/2o`04c_o>2`;o00C>olh;0_l01lkoooo>olh0
0ol01lkoooo>olh00ol00lkocP03o`07c_oo2ol;cP02o`082lkoo`_o2lh2o`042ol;cP;o00L;oooo
2ol;00?o00L;ooo>olkg00;o8@000ol000030003o`0000d0000m0003o`0000800_l015_oN`/2o`08
Nol;1ol7jPL2o`03Fom[00;o00laoc7o<Ol`Bol[<2_oBc000_l01G/`oomE00;o00=K>e/00_l02a]K
oe_gooOo2oog00;o00Q;c_ooFom;cP;o00];ooooBom;od_oB`03o`03Bom;00?o00M;oomDBom;00;o
00QDBoooE?mDB`;o00ADoeA;0_l01eCooomDoe@00ol01eCooomDoe@00ol00eCoE003o`07E?ooFomK
E002o`07Booood_oB`03ob@000?o00000P000ol0000=0000?P000ol00003000:o`M;1ol7oe];F`;o
00=Koe/00_l01E_oFe_o00=K0_l01D_oBolk00;o00@koc/k0_l2:`09oc0Koa_o6olK00;o00K>mooo
c_L2o`07c_OoolkocP03o`07c_oo2lkocP02o`082lkoo`_>olh2o`082lkoo`_o2lh2o`072oooo`_o
2`03o`032ol;00?o00L;ooo>2ol;00;o00S>2oooc_o>2`;o00C>olh;0_l01lkoooo>olh00ol01lko
ooOomlh00_lX0005o`000?l03`0003l000?o00000`002_mkog_o6ol;o`/2o`08<OlaRomk<G/2o`03
<Ola00;o00Dk<?oo:`03o`05Fom[oh/00_l01REEoomK:`;o00IKooooFa/2o`07FomKoe_oB`02o`08
cT_oolkocU/2o`08E?oooeCocT/2o`07E?oooeCoE003o`07E?ooBeCoE002o`04BeCoE0;o00Q;E?oo
c_m;E0;o00M;ooooFom;00?o00=Kod/00ol01e_ooc_oE5/00_l01eCooomDoe@00olZ0005o`000?l0
3`0004000_l40009o`OoBe];od_o009K00CoFe]K0_l00e_oF`02o`06FomKod_o0T/00om;>`02o`04
:c_oo`8[0_l03c0Kooo>6olKc_o>olkocP02o`06mlkoooO>0_l00oOom`03o`07moooc_Oo2`03o`07
2oooc_o>2`02o`08cP_oolkocP/2o`04c_o>2`;o00O>ooooc_o>00?o00O>ool;o`_>00;o00@;o`_>
0_l01`_oooogooL00ol01oOoolkoc_L00_l^0004o`00o`l000120003o`00008000[o6`LKooOo1d/7
0_l00c7o<@02o`08Nomk<OlaNc42o`0D>ooo>ol`oc3o<?l`oc3o9OlUof/2o`066e_ooa]K0_l02a_o
ooo>olkoc_o>00;o00QKc_ooBom;cP;o00M;ooooBomK00?o00MKooooFom;00?o00=Kool00ol01d_o
od_oBlh00_l01d_ooom;od/00ol00d_oE003o`07BooocT_oB`02o`07cT_oolkocP03oc4000?o0?l0
3`0004<000?o00000P001Om;od]K00;o00=Koe/00_l01E_oFe_o00=K0_l00e_oF`02o`9;00Co>c/k
0_l01B_oool[00;o00DK<?oo6`03o`0;6ooooa_>olhKooL00_l01Lkgooo>00?o00?>olh00ol01lko
ooO>olh00_l02?O>ooogo`_>0_l01oOoooogo`/00ol00oOo2`03o`072oooc_Oo2`02o`03c_Oo00?o
00S>moooc_o>m`;o00O>ooooc_o>00;o=0001?l00?l>0000A0000ol0000200;o00<7o`L00_l020Oo
1e_o<H/a0_l00g_oN`02o`0;<Ol`od_o>ol`oc000_l01W/`ooo>9@;o00G>9Om[6`02o`04Ja_o6`;o
00EKc_ooF`03o`07FlkocU_oF`02o`08E5_ooeCoE4/2o`07E?oooeCoE003o`07>ooocT_oB`02o`04
cT_oB`;o00S>Boooc_o>B`;o00O>ooooc_o>00?o00?>olh00ol01lkood_oBlh00_lg0003o`3o00h0
001500;o10000omKo`02F`04oe]KF`;o00=Koe/00_l025_oFe_oBe];0_l044_ooc_o>olkob_o:ol[
oa/2o`06c_o>olhK0_l01Lkoooo>00;o00@Kc_o>0_l01OO>ooog00?o00?gooL00ol01oOoolkgooL0
0_l02<kgooo>olkg0_l01<koc_L2o`07c_ooolkocP03o`07c_oomoogcP02o`04moogcP;o00Ogoooo
moog00?o>P02o`h000170003o`00008000CoF`MK0_l00`Oo<@02o`08<OlaNon;<H/2o`03<?m;00;o
00Dk<?ooF`03o`05Rooo9Lh00_l01G_ooom[00?o00E[ooo>J`02o`04c_o>F`;o00G>oooocP02o`04
FeCoE0;o00QKE?ooFomKE0;o00MKooooc_o>00?o00?>ool00ol01lkood_oBlh00_l01d_ooom;od/0
0ol00d_oo`03o`07Boooc_o>B`02oc`00ol>0000B0000ol000020004oe_oF`;o00AKof]K0_l01f_o
JomKoe/00_l01d_oBom;od/00_l2>`;o00dk:ooocR_o6lhKoa_>00;o00LKoa_o6olK00?o00DKooo>
6`02o`04c_o>m`;o00O>ooooc_o>00?o00O>ooogooO>00;o00Ogoooomoog00?o00?gooL00ol01oOo
olkgooL00_l01lkoooo>olh00ol00lkocP03ocX01?lA0000B@000ol000020005of_oFc400_l01e_o
Jc7oRc400_l06X_oRc7oFc1Koc3o<?l`oc3o<?lUog_oEOmk0_l01A_o6olK00?o00G>oom[cP02o`07
FomKoe_oF`03o`07FoooE5_oF`02o`07E5_ooeCoE003o`07BooocT_oB`02o`04cT_oB`;o00S>Fooo
c_o>F`;o00O>oomKc_o>00;o00=Kc_l00oli00Co5@0004X000?o00000P02o`07Jom[FomKJ`02o`04
FomKF`;o00]Koe_oBom;od/kB`02o`05>ooo:c000_l01A/6oolK00?o00DKooo>6`02o`07cQ_oolko
cP03o`05c_oo6lh00_l011_omlh2o`07moooooOom`02o`08c_Ooolkoc_L2o`03c_oo00?o00O>oooo
c_o>00?o00O>ooogooO>00;o00Cgoooo>P03oaT0001;00;o10000olaJ`02o`04<OlaJ`;o00Laoc1K
oe/`00;o00M;od_o<?l`00;o00HU<?ooNeD2o`05VeGoNb/00_l02g/Koomkof_oNom[00;o00K>Jooo
cU/2o`03E?mD00?o00MDoomKoe]D00;o00MKooooc_o>00?o00O>oomKoe_>00;o00=Kool00ol01e_o
oomKoe/00ol00e_oo`0i00Co700004d000Oo0000oe_o009[0_l00e_oF`02o`9K0_l01D_oBe_o009;
0_l03C_o>olkoc_o:ol[oa/00_l02Lkoc_o>olkocP02o`056lkooa/00ol01a_o6olKoa/00_l01lko
ooo>olh00ol01lkoooO>olh00_l01oO>ooogooL00ol01oOoolkgooL00_l01<koc_L2o`04c_ooocL0
1?lP0000CP001?l00002o`03<Ola00;o00QKoe_oFomK<0;o00iKool`oc1;oc0U<?l`9@;o00EERooo
J`03o`05Nooo:g/00_l01Lkoooo>00;o00A[c_o>0_l01F]DoomK00;o00ADFomK0_l025AKoom;oeAK
0_l01e_ooomKoe/00_l02<iKooo>oliK0_l00lkoo`03o`03c_oo03H01?lT0000C`000ol000020009
oe_oJe_oFf]K00;o00=Koe/00_l02d]Koom;od_o>olk00;o00D[>ooo1P02o`05:lkooa/00ol01A_o
olhK00;o00C>olhK0_l01Lkoooo>00;o00@Koa_>0_l01a_ooolKoa/00ol01a_oolkoc_L00_l01lko
ooo>olh00ol01lkoooOomlh00_ld00Co:00005000_l30004oc5[<@;o00=Kof/00_l02c3o<?l`oc1;
oc/`00;o00L`oc3o<?l`00;o00VKEOoo>f_oRa/00_l01h_oNomkog/00ol017_oolh3o`03E?mD00?o
00MDoomKE?mD00;o00O>ooooc_o>00?o00O>oomKoe_>00;o00MKooooFomK00?o<P04ob`0001B000<
o`000?m[of]Koe_o0U/01?mKFe/2o`03Bom;00;o00DkBooo>`02o`09>olkob_o:ol[00;o00G>olko
cP03o`05c_oo6lh00_l01a_>olhKoa/00_l02<hKooo>olhK0_l01Lkooa_>00Co00LKc_oo6olK00?o
00LKooo>6olK00;o<P03oc00001C0004o`0000;o00=Koe/00_l01c3oFol`oe/00_l01d_oBol`oc00
0_l01BD`oomD00;o00EEm_ooN`03o`05NooocX/00_l01lkoooo>oe@00_l01G]Doom[00?o00=[of/0
0ol016_oobD3o`039OlU00?o00<Uool00_l02<hUooo>olhU0_l`00Co<`0005@000?o00000P001?mK
oe/2o`9K0_l01D_oBe_o009;0_l01d_oBolkoc/00_l02A/kooo>:ol[cP02o`0;:lkooa_>olhKoa/0
0_l01Lkoooo>00;o00@Kc_o>0_l01A_ooolK00;o00C>6olK0_l01lkoooo>olh00ol00lkoo`03obh0
1?lg0000E@02o`<000OoJomKoe_o009K0_l01e_ooc3o9C000_l03RGooc3o<?l6og_oNomk0_l01c_o
:olKolh00_l01H_>oomk00;o00QDNoooE?mDN`;o00EDoom[E002o`04Jol?<@;o00L?oola3oo>00;o
00@Uoooo;`04oc/0001G0005o`000?l00e/2o`03FomK00;o00M;ooooBom;00;o00E;>ooo>`02o`09
>lkoob_o:ol[00;o00G>:ooocP03o`04c_oo6`?o00<Koa/00ol011_oolh3o`03c_o>00?o00O>oolK
oa_>00;o00<Kool0;P04ocl0001H0008o`000?mKoe/2o`0@Fol`Fom;<4_o<?l`oc3o<0;o00DU<?oo
>`02o`05Nc_oog/00ol01H_oolik00;o00O>oon;E?mD00;o00EkE?ooN`02o`04E7_oJ`;o00MDoooo
<Ola00?o00<aool0;@03od<0001I0007o`000?mKo`02F`;o00MKoe_oBom;00;o00Y;oolkoc_o>olk
0_l02Lhkooo>:ol[cP02o`0;:lkoob_>olkocQ/00_l01Lkoooo>00;o00@Koa_>0_l01A_oolhK00Co
00C>6ooo:`04odH0001J00;o0P02o`03Fol`00;o00MK<?ooBol`00;o00DU<?ooE@02o`0;1_l6og_o
EOmkog/00_l01b_oc_o>olh00_l01H_ooon;00;o00MDRoooE?mD00?o00ADoomk0ol00`oo3`03obT0
1?m:0000G0005Ol0003oFom;od_oFd_oBom;od_oB`02o`05>oooob/00_l02B/6ool[ob_o:`02o`05
cR_oolh00_l01B_>oolK00?o00<Koa/00_l01LhKooo>00;o00@Kc_o>0_lX00CoCP0005d000Co0000
0_l01e_ooom;od/00_l03BGoo`Ko1UGoE@IEo`l00ol01@ooog];00;o00F;ooooR`02o`05c_oooe@0
0_l018_oRe@2o`05Noooog/00_l015CoE7/2obH01?mB0000GP000ol000020003oe];00;o00=;od/0
0_l2B`;o00Xkoc_o>olko`Hk0_l01Lhkooo>00;o00D[c_oo:`02o`07cR_oolkocP03o`05c_oo6lh0
0_l00a_o6`03ob@01?mF0000G`02o`80017o<?l`Bom;o`Ko<?l`9OmE1P02o`0:EOooEOn;of_oJ`;o
00hkRooocX_oRon;oh_oN`;o00EDNoooE003o`03E?oo00;o9003oeX0001Q0003o`0000;o00=;od/0
0_l01d_ooom;od/00_l013];oc/3o`0<c_oo>olkob_o:ol[0_l01Lkoooo>00;o00D[oooo:`02o`04
c_ooob@01?mM0000HP003?l0003o<?l`9OmE1P;o00LUoeGoEOmE00;o00AEoomK0ol01E_ooh/k00;o
00F;ooo>R`02o`05E?ooRe@00_l00g_oo`0S00CoH@0006<000Co00000_l01E_ood_o009;00?o>d/0
0_l00d_o>`02o`05>`KocS/00_l01Lkoooo>00;o00D[oooo:`02o`07c_ooolh[o`0Q00CoI@0006@0
0_l30003oeGo00;o00=EoeD00_l02PIEoeGoEOlUo`l2o`05Ne_oBg/00_l01C_ooi_>00;o00R;oomD
Ron;oah01?mY0000IP001Ol0003o009;0_l01d_oBolkoc/00_l02S_oo`Ko1_o>olh2o`05>lkocS/0
0_l01lh[ob_o:lh00_lK00CoK@0006L000_o003o1_l6EOmE1P02o`03EOmE00;o00D6ooooE@02o`05
FomKod/00_l01H_oRonK00;o00C>oooo6P03og40001X0003o`0000;o00=;od/00_l02T_ooc_o>d_o
>`H2o`05>ooocS/00_l01Lkooc_>00;o00<[ool06@04og@0001Y00;o0P001?mEoeD2o`051_ooo`H0
0_l01RGo9EGoE@?o00Akoom;0ol00lkoo`0G00CoN00006/000Ko003oBol2B`03od/k00;o00Xkoooo
>olkoc_>0_l01C_oolhk00;o5@04og`0001/0003o`0000;o00X6oomcog<6og<70_l02UGooe_oFg_o
Ne/2oa<01?n00000K@001_l0003oB`?o00=;od/00_l010Kooc/3o`05>oooc_l04P03oh@0001^00;o
0P02o`06Looo1_l60_l01@McoeD?00;o00=kool03`04ohL0001`0006o`000?lk0_l01d_oBolkoc/0
0_l00`Koo`0=00CoR`00074000Oo0000og<600;o00Qcoomcog<7o`/01?n?0000LP001ol00?m;od/0
0_l01S_oool6o`P01?nC0000L`02o`090?l6o`Ibo`Mc00;o1@04oiL0001e0007o`3ooc_o>`02o`@0
0onK0000MP001_l0oombo`801?nN0000M`02o`030?oo00;oXP0007P00_nV0000o`0Q0000o`0Q0000
o`0Q0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000\
\>"],
   ImageRangeCache->{{{54.0625, 283.438}, {294.25, 108.438}} -> {-0.324999, \
0.501743, 0.00374776, 0.00374776}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(DensityPlot[
       T[\[Theta], 0.2, s, 0.005, 60], {\[Theta], 0, 1}, \ {s, 0.0075,
         0.2}, {PlotRange \[Rule] {0, 0.5}, PlotPoints \[Rule] {64, 64}, \
         Mesh \[Rule] False}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.961538 -0.0182318 4.995 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.21154 -0.0125 -9 -9 ]
[.21154 -0.0125 9 0 ]
[.40385 -0.0125 -9 -9 ]
[.40385 -0.0125 9 0 ]
[.59615 -0.0125 -9 -9 ]
[.59615 -0.0125 9 0 ]
[.78846 -0.0125 -9 -9 ]
[.78846 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .23152 -24 -4.5 ]
[-0.0125 .23152 0 4.5 ]
[-0.0125 .48127 -18 -4.5 ]
[-0.0125 .48127 0 4.5 ]
[-0.0125 .73102 -24 -4.5 ]
[-0.0125 .73102 0 4.5 ]
[-0.0125 .98077 -18 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.21154 0 m
.21154 .00625 L
s
[(0.2)] .21154 -0.0125 0 1 Mshowa
.40385 0 m
.40385 .00625 L
s
[(0.4)] .40385 -0.0125 0 1 Mshowa
.59615 0 m
.59615 .00625 L
s
[(0.6)] .59615 -0.0125 0 1 Mshowa
.78846 0 m
.78846 .00625 L
s
[(0.8)] .78846 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.25962 0 m
.25962 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.5 0 m
.5 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .23152 m
.00625 .23152 L
s
[(0.05)] -0.0125 .23152 1 0 Mshowa
0 .48127 m
.00625 .48127 L
s
[(0.1)] -0.0125 .48127 1 0 Mshowa
0 .73102 m
.00625 .73102 L
s
[(0.15)] -0.0125 .73102 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(0.2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .28147 m
.00375 .28147 L
s
0 .33142 m
.00375 .33142 L
s
0 .38137 m
.00375 .38137 L
s
0 .43132 m
.00375 .43132 L
s
0 .53122 m
.00375 .53122 L
s
0 .58117 m
.00375 .58117 L
s
0 .63112 m
.00375 .63112 L
s
0 .68107 m
.00375 .68107 L
s
0 .78097 m
.00375 .78097 L
s
0 .83092 m
.00375 .83092 L
s
0 .88087 m
.00375 .88087 L
s
0 .93082 m
.00375 .93082 L
s
0 .18157 m
.00375 .18157 L
s
0 .13162 m
.00375 .13162 L
s
0 .08167 m
.00375 .08167 L
s
0 .03172 m
.00375 .03172 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.21154 .99375 m
.21154 1 L
s
.40385 .99375 m
.40385 1 L
s
.59615 .99375 m
.59615 1 L
s
.78846 .99375 m
.78846 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.25962 .99625 m
.25962 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.45192 .99625 m
.45192 1 L
s
.5 .99625 m
.5 1 L
s
.54808 .99625 m
.54808 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.74038 .99625 m
.74038 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .23152 m
1 .23152 L
s
.99375 .48127 m
1 .48127 L
s
.99375 .73102 m
1 .73102 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .28147 m
1 .28147 L
s
.99625 .33142 m
1 .33142 L
s
.99625 .38137 m
1 .38137 L
s
.99625 .43132 m
1 .43132 L
s
.99625 .53122 m
1 .53122 L
s
.99625 .58117 m
1 .58117 L
s
.99625 .63112 m
1 .63112 L
s
.99625 .68107 m
1 .68107 L
s
.99625 .78097 m
1 .78097 L
s
.99625 .83092 m
1 .83092 L
s
.99625 .88087 m
1 .88087 L
s
.99625 .93082 m
1 .93082 L
s
.99625 .18157 m
1 .18157 L
s
.99625 .13162 m
1 .13162 L
s
.99625 .08167 m
1 .08167 L
s
.99625 .03172 m
1 .03172 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
64 string
64 64 8 [64 0 0 64 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FF4E000100000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFCB320305040202020102020101010101010101010101010101010000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFF9A25090D0D09060808070506060605050505040504040404040303030303030302
02020202020201010101010101010000000000000000000000000000
00FFFFDB7C2212171816100E10100F0D0D0D0D0D0B0B0C0B0B0A0A0A0A09090908080707
07060606050505050404040303030302020202010101010101000000
00FFFFFFB86C251E2325241F19181A1A1A181516161615141313131312111111100F0E0E
0E0D0C0C0C0B0A0A0909080807070606050504040403030302020201
00FFFFFFE4A2642B2A2F32312F2A232425262524211F2020201F1E1C1C1C1B1A19181817
171615141413121110100F0E0D0C0C0B0A0909080707060605040403
00FFFFFFFFCB956335383D3F3F3D3A342E30313231302E2B2A2B2B2A2927252525242322
201F1F1E1D1B1A1A1918161515141211100F0E0D0D0C0B0A09080706
00FFFFFFFFECBB8E6540454A4D4D4C49443F3B3D3E3E3D3C3A37353535353432302E2E2D
2C2B2A282726252422201F1E1D1C1A19181715141311100F0E0D0C0B
00FFFFFFFFFFDAB28D6A4C53575A5A5957544F4A48494A4A4947454340403F3F3E3D3B39
3736353433312F2D2C2B2A2826252322201E1D1C1A18171514121110
00FFFFFFFFFFF4CFAD8E715A606466676665625E5954545555555452504E4B4949494846
4542403E3E3C3B3937353332312F2D2A2927262321201E1C1A191715
00FFFFFFFFFFFFE7C8AC9179676D70737373716F6B67635E6060605F5E5D5B5855535352
514F4E4B4946454443413F3C3938373533302E2C2A28262422201D1B
00FFFFFFFFFFFFFCDFC5AD968274797C7E7F7E7D7B7875716C6A6A6B6A69686664615E5C
5B5A59585654514E4C4B49474543403E3C3A383532302E2C29272522
00FFFFFFFFFFFFFFF3DBC4AF9C8A808588898A8A888684817D79747474747472716F6D6A
67646362615F5D5B585553514F4D4B484542413E3C393634312F2C29
00FFFFFFFFFFFFFFFFEED8C5B3A3938C909294949493918F8C8985817D7E7E7D7C7B7977
74726E6B6A69686664615E5B58575552504D4A4745423F3C39363431
00FFFFFFFFFFFFFFFFFEEAD8C7B8A99C979A9D9E9E9E9D9B999693908C88868686858482
807E7B78757271706E6C696764605D5B595754514D4A4845423F3B38
00FFFFFFFFFFFFFFFFFFFAE9D9CBBDB0A4A1A4A6A7A8A7A6A4A2A09D9A96928F8F8E8D8C
8B898784817E7B78777573716E6B6864615F5D5A5754504D4A474440
00FFFFFFFFFFFFFFFFFFFFF8E9DBCEC2B7ACABAEAFB0B0B0AFADABA9A6A3A09C98969695
9493918F8C8A87837F7E7C7A7875726F6B686562605D5955514E4B48
00FFFFFFFFFFFFFFFFFFFFFFF7EADED3C8BEB4B4B7B8B9B9B8B7B5B4B1AFACA8A5A19E9D
9D9C9A989694918E8B878482807E7B7975726E6A6865625E5B56524F
00FFFFFFFFFFFFFFFFFFFFFFFFF8ECE1D7CDC4BBBDBFC0C0C0C0BFBDBBB9B6B4B0ADA9A5
A4A3A2A19F9D9B9895928F8B888684817E7B7874706C6966635F5B56
00FFFFFFFFFFFFFFFFFFFFFFFFFFF9EFE5DCD3CBC3C5C7C8C8C8C7C6C4C2C0BEBBB8B5B1
ADABAAA9A7A6A4A19F9C9995918D8B898784807D7975706E6A67635F
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFBF1E9E0D8D1CBCDCECFCFCFCECDCBC9C7C5C2BFBC
B8B4B1B0AFADACAAA7A5A29F9B9793908E8B8885827E7A75716E6B67
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDF5EDE5DED7D3D4D5D6D6D5D4D3D1D0CDCBC8C5
C2BFBBB7B6B4B3B1AFADAAA7A4A19D999592908D8A86827E7975716E
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F0E9E3DCDADBDCDCDCDBDAD9D7D5D3D1CE
CBC8C5C1BDBBBAB8B6B4B2AFACA9A6A29E999794918D8A86817D7874
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBF4EEE8E1E0E1E2E2E2E1E0DFDDDBD9D6
D4D1CECAC7C3C0BFBDBBB9B7B4B1AEAAA6A29D9A9894918D8985807A
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEF8F2ECE7E6E7E8E8E7E6E5E4E2E0DE
DCD9D6D3CFCCC8C4C3C1C0BDBBB8B5B2AEAAA6A19E9B9894908C8782
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCF6F1EBECEDEDEDECEBEAE9E7E5
E3E0DEDBD8D4D1CDC9C7C6C4C1BFBCB9B6B2AEAAA5A19E9A97938E8A
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAF5F1F2F2F2F2F1F0EFEDEC
EAE7E5E2DFDCD9D5D1CDCBCAC7C5C3C0BCB9B5B1ADA8A3A09D999591
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEF9F6F7F7F7F6F6F5F3F2
F0EEEBE9E6E3E0DDD9D5D1CFCDCBC9C6C3C0BCB8B4B0ABA6A39F9B97
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFBFCFCFBFBFAF9F7
F6F4F2EFEDEAE7E4E0DDD9D5D2D0CECCC9C6C2BFBBB7B2ADA8A5A19D
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFD
FBF9F8F5F3F0EDEAE7E4E0DCD8D5D3D1CECCC8C5C1BDB9B4AFAAA6A3
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFBF9F6F4F1EEEAE7E3DFDBD8D6D4D1CECBC7C3BFBBB6B0ABA8
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFEFCF9F7F4F1EDEAE6E2DDDBD9D6D3D0CDC9C5C1BCB7B2AD
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFCF9F6F3F0ECE8E4E0DDDBD8D5D2CFCBC7C2BDB8B2
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFCF9F6F2EEEAE6E2E0DDDAD7D4D0CCC8C3BEB9
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFBF8F4F0ECE8E4E1DFDCD9D5D1CDC9C4BF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFAF6F2EEEAE6E3E0DDDAD6D2CEC9C4
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFBF8F4EFEBE7E5E2DEDBD7D3CEC9
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDF9F5F0ECE9E6E3DFDCD8D3CF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFAF6F1EDEAE7E4E0DCD8D3
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBF7F2EEEBE8E4E0DCD8
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCF7F2EEEBE8E4E1DC
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCF7F3EFECE8E5E0
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCF7F2EFECE8E4
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCF7F3F0ECE8
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCF7F3F0EC
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBF6F3EF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBF6F3
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAF6
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEF9
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{288, 288},
   ImageMargins->{{43, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000180P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@0001l00_lZ00;o10001?l00005ob<00_l40003o`0000<0
0olS00;o10000ol0000200?o8`02o`@000?o00000P03obT00ol600007P001?l00?lX0004o`00o`P0
00Co003o8P001?l00?l:0003o`00024000Co003o1`001Ol0003o024000Co003o1`001Ol0003o02T0
00?o00001@0001h000Co003o:0001?l00?l90003o`00028000Co003o1`05ob8000Co003o1`001Ol0
003o024000Co003o1`001Ol0003o02T000?o00001@0001h000Co003o:0001?l00?l:0003o`000240
00Co003o1`001?l00?lS0004o`00o`L01?lR0004o`00o`P00olZ0003o`0000D0000N0004o`00obP0
00Co003o1`001Ol0003o028000Co003o20000ol0o`0S0004o`00o`L000?o00008`001?l00?l70005
o`000?l0:@000ol0000500007P001?l00?lX0004o`00o`L000Go0000o`0R0004o`00o`T00_lS0004
o`00o`P000?o00008P001?l00?l70005o`000?l0:002o`L0000O00;o:P02o`T00olT00;o2`000ol0
000R00;o2P02ob<00_l900?o:P000ol000050000o`0Q0000o`0Q0000o`0Q0000o`0Q00006`3oo`Go
0@0001/000?o00000P000ol000090003o`0000X000?o00002@000ol0000:0003o`0000T000?o0000
2P000ol000090003o`0000X000?o00002@000ol0000:0003o`0000T000?o00002P000ol000090003
o`0000T000?o00002P000ol000090003o`0000X000?o00002@000ol0000:0003o`0000T000?o0000
0P01o`40000K0003o`00008000?o0000;`000ol0000_0003o`0002l000?o0000;P000ol0000_0003
o`0000800Ol100006`000ol0003o00400Ol100006`000ol0003o00400Ol100006`000ol0003o0040
0Ol100006`000ol0000200Co1003FNoo1001o`40000K0003o`0000801?l400=Ikol4007o0@0001/0
00?o00000P04o`@00eW_o`@00Ol100006`02o`<01?l400=Ikol300;o0@0001/000?o00000P04o`@0
0e/4j1PX1?l8:<Oo1001o`40000K0003o`0000801?l400=K1>PH:0Co22S7o`@00Ol100006`000ol0
000200Co1003F`CX62P4o`PXaol4007o0@0001/000?o00000P04o`@00e/4j1PX1?l8:<Oo1001o`40
000K0003o`0000801?l700AF1:P4>0Q853P4:0/hHRQFo`@00Ol100006`000ol0000200Co1`04EPBX
13P8B1@h12P;>68XE_l4007o0@0001/000?o00000P04o`L015H4Z0@h24PD>0@X2cQR:5Ko1001o`40
000K0003o`0000801?l700AF1:P4>0Q853P4:0/hHRQFo`@00Ol100006`000ol0000200Co1`04V`@J
1:P4J0ah16P4F0QX0ePgB2/h>bPSo`@00Ol100006`000ol0000200Co1`04V`@J1:P4J0ah16P4F0QX
0ePgB2/h>bPSo`@00Ol100006`000ol0000200Co1`04V`@J1:P4J0ah16P4F0QX0ePgB2/h>bPSo`@0
0Ol100006`000ol0000200Co1`04V`@J1:P4J0ah16P4F0QX0ePgB2/h>bPSo`@00Ol100006`02o`<0
1?l;00@;1=T4Z0BH3:P4V0Qh2hP4N0AX37P[J11H6dPO>2/X1?l300;o0@0001/000?o00000P04o`/0
10/4f@BX19P<Z0BH27P;R0Ah16P<N2]X45PKB1lh:bP4o`@00Ol100006`000ol0000200Co2`042`CI
1:P4V0bX19P8N0^817P4J0ah:fP@F1]87cP[:0Co1001o`40000K0003o`0000801?l;00@;1=T4Z0BH
3:P4V0Qh2hP4N0AX37P[J11H6dPO>2/X1?l4007o0@0001/000?o00000P04o`/01;/4ZPBY2<P4f0SX
1=P4b0^X1;P<Z0BH3:P7V1B867POJ0QH4dPL>0lX1001o`40000K0003o`0000801?l;00Bk1:X4Z@S8
1=P8j0CH1<P;Z0Bh3:P4V0bX1iPDR1Qh7fP8F1=873P?:0@00Ol100006`000ol0000200Co2`04^`BZ
1:T8b0CH2>P4f0C82jP4^0bX19P<Z0NH58PHN1mX25PCB1`h3bP4007o0@0001/000?o00000P04o`/0
1;/4ZPBY2<P4f0SX1=P4b0^X1;P<Z0BH3:P7V1B867POJ0QH4dPL>0lX1001o`40000K0003o`000080
1?l?00AK17X4Z@Sh41T32@CX1=PDj0CH4lP8^1bX2iP@R0ah5fP8F1A83cP4007o0@0001/000?o0000
0P04o`l015/4NPBY2?P@6@<91>P4f1CX1=PCb0Rh7:P;V12837PGJ0QH54P?>0@00Ol100006`000ol0
000200Co3`04F`Aj1:T8n10I0`T4j0CH5>P4f1?82;PLZ0^H48P<N1MX25PDB0lh1001o`40000K0003
o`0000801?l?00AK17X4Z@Sh41T32@CX1=PDj0CH4lP8^1bX2iP@R0ah5fP8F1A83cP4007o0@0001/0
0_l300Co3`04f`Cg15X4P@@Y13T4B@QI1dT4:@@I10T@6@P94oP<j0SH3lP<^12X29P;R0ah56P8F0]8
0`02o`40000K0003o`0000801?l?00CK1?L4FPB112T4>@A925T7B@@Y11T42A0I20TCn0cX2=P?b0bh
4:P8V0^837PDJ0QH2dP4007o0@0001/000?o00000P04o`l01=/4m`AJ1844:@@i14T8F@M912T46@@9
41T82A?h3>P8f0o83;P@Z0RH2hP<N1AX25P;B0@00Ol100006`000ol0000200Co4`04V`CZ15X4b@A9
16T4N@^917T4K@AI14T4>A191cT<:A0I20T;n0cX1=P@b0Rh3jP4V0b827PCJ0@00Ol100006`000ol0
000200Co4`04V`CZ15X4b@A916T4N@^917T4K@AI14T4>A191cT<:A0I20T;n0cX1=P@b0Rh3jP4V0b8
27PCJ0@00Ol100006`000ol0000200Co4`04V`CZ15X4b@A916T4N@^917T4K@AI14T4>A191cT<:A0I
20T;n0cX1=P@b0Rh3jP4V0b827PCJ0@00Ol100006`000ol0000200Co4`04V`CZ15X4b@A916T4N@^9
17T4K@AI14T4>A191cT<:A0I20T;n0cX1=P@b0Rh3jP4V0b827PCJ0@00Ol100006`000ol0000200Co
4`04n`AK1=X4FPCY18T8Z@n11:T4V@B95fd8J@AI44T<>@LY21T<2@Sh3>P4f0O83;P<Z0BH28P7N0AX
1001o`40000K0003o`0000801?lC00Ck15/4fPAJ1>T4R@RY3h44Z@BI18TGK@QY15T@B@`i1bT86@`9
2?P<j0CH1lP<^0bX19P8R0Mh16P4007o0@0001/000?o00000P04oa<01?/4F`CJ15X4j@B92:T?P@BY
19T4RAM]26T4FA1933T7:@PI30T8n0cX1=P7b0bh3:P4V0R81gP4J0@00Ol100006`000ol0000200Co
4`04n`AK1=X4FPCY18T8Z@n11:T4V@B95fd8J@AI44T<>@LY21T<2@Sh3>P4f0O83;P<Z0BH28P7N0AX
1001o`40000K0003o`0000801?lG00C;14/4fPAZ10X4P@CI4nT4f@C91844Z@BI2jT<V@B917T4KA1Y
1eT8B@Pi32T46@P92oP8j0CH2<P8^0bX1hP4007o0@0001/000?o00000P04oaL01</4B`CJ16X42PB1
1=TCj@CI1<T4P@BY19T;Z@bI18T4N@A]46T7F@Q923T<:@@I20T;n0SX1=P8b0Rh3:P7R0@00Ol10000
6`02o`<01?lG00C;14/4fPAZ10X4P@CI4nT4f@C91844Z@BI2jT<V@B917T4KA1Y1eT8B@Pi32T46@P9
2oP8j0CH2<P8^0bX1hP300;o0@0001/000?o00000P04oaL01</4B`CJ16X42PB11=TCj@CI1<T4P@BY
19T;Z@bI18T4N@A]46T7F@Q923T<:@@I20T;n0SX1=P8b0Rh3:P7R0@00Ol100006`000ol0000200Co
5`0470Cf13/4fPAj12X4n@<:51X82PCi1>T4fAO91848Z@BI3hT8N@A]16T4F@a923T7:@@I20T8n0SX
1=P4b0Rh1jP4007o0@0001/000?o00000P04oaL011`4mP@k1=X4NP@Z1?T32Q@J20X4n@CY1=TGb@B1
2:T4V@n927T4K@AY15T<B@Pi1bT46@P92?P8j0CH1<P8^0NX1001o`40000K0003o`0000801?lG00@L
1?H4>`CJ17X4:PCi0`XD6PP:1?T4j@CI5lT4P@RY19T?R@Qi16d4J@AI34T8>@LY11T82@Sh2>P4f0C8
2;P7Z0@00Ol100006`000ol0000200Co5`0470Cf13/4fPAj12X4n@<:51X82PCi1>T4fAO91848Z@BI
3hT8N@A]16T4F@a923T7:@@I20T8n0SX1=P4b0Rh1jP4007o0@0001/000?o00000P04oa/01?/4V`@k
1=X4VPA:0bX4>QA:23X4:P@J10XCn@SY2=T4b@B13jT8V@B917T4K@QY25T3B@Pi22T46@P91?P8j0CH
0lP4^0@00Ol100006`000ol0000200Co6`04n`BK13/4fPBJ14X3:P@j54X8>P@Z11X42Q?i2>T8f@C9
184?Z@RI18T4N@A]26T8F@=923T8:@@I20T4n0SX1=P3b0Bh1001o`40000K0003o`0000801?lK00Ck
19/4>`CJ19X4BP<Z13XDBPPj12X46P@:4oT8j@SI1<T4P@nY29T4R@Ai16d8J@QI0dT8>@PY11T82@Ch
2>P4f0?81;P4007o0@0001/000?o00000P04oa/01?/4V`@k1=X4VPA:0bX4>QA:23X4:P@J10XCn@SY
2=T4b@B13jT8V@B917T4K@QY25T3B@Pi22T46@P91?P8j0CH0lP4^0@00Ol100006`000ol0000200Co
7`04m@B;13/4nPBj0fX4FPQZ37X8JPQJ14X3>P@Z51X82PSi1>T3fA391848Z@BI18T8N@=]26T4F@A9
23T4:@@I20T4n0OX1001o`40000200;o10000ol0000300;o0`03o`D000?o00000P04oal01?D4R`@k
1?X4^P=Z15X8JPaj26X8FPA:0cX4:Q@J20X8n@CY0mT@b@B12:T4V@B927T3K@QY15T4B@Pi12T46@P9
1?P7j0@00Ol1000000D0o`00o`080006o`00o`3o0`000ol000020003o`0000801?lO00Ce18/4>`Cj
1;X3JPAJ26X<NPQZ25X4BP<j12XD6PP:2?T4j@?I4<T4P@RY19T4R@Qi0fd8J@AI14T8>@@Y11T82@Ch
1nP4007o0@0000050?l00?l020001?l00?l50003o`0000800_l300Co7`04m@B;13/4nPBj0fX4FPQZ
37X8JPQJ14X3>P@Z51X82PSi1>T3fA391848Z@BI18T8N@=]26T4F@A923T4:@@I20T4n0OX0`02o`40
00001@3o003o00P000Co003o1@000ol000020003o`0000801?lS00CK18/4B`@;0lX4VPAj15HHVPAF
17X7JPAJ14XD>PPZ11X72PCi3>T8f@C91848Z@>I28T4N@A]16T4F@A923T4:@@I0`T4n0@00Ol10000
00D0o`00o`080005o`00o`001?l50003o`0000801?lS00CK18/4B`@;0lX4VPAj15HHVPAF17X7JPAJ
14XD>PPZ11X72PCi3>T8f@C91848Z@>I28T4N@A]16T4F@A923T4:@@I0`T4n0@00Ol1000000D0o`00
o`080006o`00o`3o20000ol0000200Co8`04f`B;14/42`?:19X4NPAF69X4EPAj1fX4FPA:53X8:P@J
1`X4n@cY2=T4b@B12:T3V@R917T4K@AY15T4B@Pi12T46@<91?P4007o0@0000800_l:00;o0P05o`@0
00?o00000P04ob<01=/4R`A;10/3bPBJ17X4EQRJ15H4NPMZ15X4BQ@j22X46PL:1?T<j@SI1<T4P@RY
0iT8R@Ai16d4J@AI14T8>@@Y11T32@Ch1001o`40000K0003o`0000801?lS00@L1</4R`AK0a/4jPBj
1:X8^Pc:2;X7ZPBJ15H4NPAZ55X8BPLj12X46PP:2?T8j@CI1lT8Z@RI18T4N@A]16T4F@A913T7:@@0
0Ol100006`000ol0000200Co8`0470C;18/4F`<K1>X4^PBZ2;X<bPRj1jX4VPAF17X4JQAJ24X7>P@Z
11X82PSi2>T4f@O92:T8V@B917T4K@AY15T4B@@i1bT4007o0@0001/000?o00000P04ob<011`4b`B;
15/36`CZ1;X4ZPRj3<X8^PNZ19X4EPAj16XDFPQ:1cX4:P@J20X8n@SY1=T7b@RY29T4R@Ai16d4J@AI
14T4>@LY1001o`40000K0003o`0000801?lW00@<1</4V`=K12/42`CJ1;h8fPcZ2=X3_PC:2;X4ZPBJ
15H@NPMZ25X4BP@j12X<6PP:1?T3j@CI2<T4P@RY19T4R@A]16T4F@=913T4007o0@0001/000?o0000
0P04obL010`4b`BK0e/4:`@;1=X4_PSJ3>X8fP>n1<X8^PBZ19X4EQ1j1fX8FPA:13X4:P`J20X4n@?Y
1=T8b@B12:T4V@B916d4J@AI0dT4>@@00Ol100006`000ol0000200Co9`0430C;19/3F`@[10/4fPBn
2=X<jPSJ0kh4bPRj1:X4VPAF47X7JPQJ14X4>P@Z31X82PCi0nT4f@S91848Z@BI18T4K@AY15T3B@@i
1001o`40000K0003o`0000801?lW00@<1</4V`=K12/42`CJ1;h8fPcZ2=X3_PC:2;X4ZPBJ15H@NPMZ
25X4BP@j12X<6PP:1?T3j@CI2<T4P@RY19T4R@A]16T4F@=913T4007o0@0001/000?o00000P04ob/0
10`4f`?f17/4B`@K2?XH2`Oj1>X8fPC:1;X4ZQ2J1eH8NPAZ15X4BPPj22X46PL:1?T4j@CI2<T4P@BY
19T4R@Ai0fT4F@@00Ol100006`02o`<01?l[00@<1=/3mPAk14/46`Sj60/7nPCZ2=X4bPBj1:X@VPMF
27X4JPAJ14X8>PPZ11X72PCi1>T4f@S91844Z@BI18T4N@=Y15T300;o0@0001/000?o00000P04ob/0
10`4f`?f17/4B`@K2?XH2`Oj1>X8fPC:1;X4ZQ2J1eH8NPAZ15X4BPPj22X46PL:1?T4j@CI2<T4P@BY
19T4R@Ai0fT4F@@00Ol100006`000ol0000200Co:`0430CK0oH4N`A;11/8nQP;1oX4jPSJ1<X4^PBZ
49X7EPQj16X4FPA:23X8:P@J1`X4n@CY1=T8b@B11:T4V@B917T3J@AI1001o`40000K0003o`000080
1?l_00@<0m/4Z`B;15/4>`Cg21/@:`LK1?L42`Sj1>X4fPC:3;X7ZPbJ15H4NPAZ15X8BPLj12X46PP:
1?T4j@CI1<T4P@BY19T3R@Ai1001o`40000K0003o`0000801?l_00@<0m/4Z`B;15/4>`Cg21/@:`LK
1?L42`Sj1>X4fPC:3;X7ZPbJ15H4NPAZ15X8BPLj12X46PP:1?T4j@CI1<T4P@BY19T3R@Ai1001o`40
000K0003o`0000801?l_00@<0m/4Z`B;15/4>`Cg21/@:`LK1?L42`Sj1>X4fPC:3;X7ZPbJ15H4NPAZ
15X8BPLj12X46PP:1?T4j@CI1<T4P@BY19T3R@Ai1001o`40000K0003o`0000801?l_00@<0m/4Z`B;
15/4>`Cg21/@:`LK1?L42`Sj1>X4fPC:3;X7ZPbJ15H4NPAZ15X8BPLj12X46PP:1?T4j@CI1<T4P@BY
19T3R@Ai1001o`40000K0003o`0000801?lc00<<1?D4^`BK17/4F`Pk4d/8>`P[11/4m`@;1?X4jPCJ
1kh8bPRj1:X8VPAF17X4JPAJ1dX8>P@Z11X42PCi1>T4f@C91843Z@BI1001o`40000K0003o`000080
1?lc00<<1?D4^`BK17/4F`Pk4d/8>`P[11/4m`@;1?X4jPCJ1kh8bPRj1:X8VPAF17X4JPAJ1dX8>P@Z
11X42PCi1>T4f@C91843Z@BI1001o`40000K0003o`0000801?lc00<<1?D4^`BK17/4F`Pk4d/8>`P[
11/4m`@;1?X4jPCJ1kh8bPRj1:X8VPAF17X4JPAJ1dX8>P@Z11X42PCi1>T4f@C91843Z@BI1001o`40
000K0003o`0000801?lc00<<1?D4^`BK17/4F`Pk4d/8>`P[11/4m`@;1?X4jPCJ1kh8bPRj1:X8VPAF
17X4JPAJ1dX8>P@Z11X42PCi1>T4f@C91843Z@BI1001o`40000K0003o`0000801?lf00@L1>/4b`B[
18/4Jb=K24/4>`@[21/42`Cj1nX<fPBn1<X4^PBZ29X4NPMZ15X8BP@j12X46P@:1?T4j@CI0lT4P@@0
0Ol100006`000ol0000200Co=P0470C[1</4Z`B;16/SF`Q;13/4:`PK10/4nPOZ3=X4_PC:1;X4ZPRJ
17X7JPAJ24X4>P@Z11X42PCi1>T4f@?91844007o0@0001/00_l300Co=P0470C[1</4Z`B;16/SF`Q;
13/4:`PK10/4nPOZ3=X4_PC:1;X4ZPRJ17X7JPAJ24X4>P@Z11X42PCi1>T4f@?9184300;o0@0001/0
00?o00000P04ocH011`4j`C;1:/4R`A[8e/8B`@k12/86`@;1?X7jPcJ1;h4bPBj1:X8VPAj1fX4FPQ:
13X4:P@J10X4n@CY1=T3b@B11001o`40000K0003o`0000801?lj00@L1?/4m@Bk1?H4R`ak1h/<N`Q[
25/4B`@k12/46`?g10/<nPCZ2=X4_PC:1;X4ZP>J15H4NPQZ15X4BP@j12X46P@:1?T3j@CI1001o`40
000K0003o`0000801?lj00@L1?/4m@Bk1?H4R`ak1h/<N`Q[25/4B`@k12/46`?g10/<nPCZ2=X4_PC:
1;X4ZP>J15H4NPQZ15X4BP@j12X46P@:1?T3j@CI1001o`40000K0003o`0000801?lj00@L1?/4m@Bk
1?H4R`ak1h/<N`Q[25/4B`@k12/46`?g10/<nPCZ2=X4_PC:1;X4ZP>J15H4NPQZ15X4BP@j12X46P@:
1?T3j@CI1001o`40000K0003o`0000801?lj00@L1?/4m@Bk1?H4R`ak1h/<N`Q[25/4B`@k12/46`?g
10/<nPCZ2=X4_PC:1;X4ZP>J15H4NPQZ15X4BP@j12X46P@:1?T3j@CI1001o`40000K0003o`000080
1?m200@<1>/4b`Bk7i/8R`Qk16/8F`A;0c/4:`@K2?L42`Sj1>X8fPC:0kX4ZPBJ15H8NPAZ15X4BP@j
12X46P<:1?T4007o0@0001/000?o00000P04od8010`4j`C;1;/OV`R;27/4J`QK14/3>`@[11/8m`@;
2?X4jPSJ1<X3^PBZ19X4EPQj16X4FPA:13X4:P@J0`X4n@@00Ol100006`000ol0000200Co@P0430C[
1</4^anK28/8N`A[25/4B`<k12/46`Sg10/8nPCZ2=X4bP>j1:X4VPAF27X4JPAJ14X4>P@Z11X32PCi
1001o`40000K0003o`0000801?m200@<1>/4b`Bk7i/8R`Qk16/8F`A;0c/4:`@K2?L42`Sj1>X8fPC:
0kX4ZPBJ15H8NPAZ15X4BP@j12X46P<:1?T4007o0@0001/000?o00000P04odH011`4n`Ce1</<Z`^k
2:/8mPBK28/4N`A[0e/8B`@k12/86`Cg20/4nPCZ0mX4_PBj1:X4VPQF17X4JPAJ14X4>P<Z10X4007o
0@0001/000?o00000P04odH011`4n`Ce1</<Z`^k2:/8mPBK28/4N`A[0e/8B`@k12/86`Cg20/4nPCZ
0mX4_PBj1:X4VPQF17X4JPAJ14X4>P<Z10X4007o0@0001/000?o00000P04odH011`4n`Ce1</<Z`^k
2:/8mPBK28/4N`A[0e/8B`@k12/86`Cg20/4nPCZ0mX4_PBj1:X4VPQF17X4JPAJ14X4>P<Z10X4007o
0@0001/00_l300CoAP0470Ck1?D4b`b[2k/8Z`Sf19/8R`Ak16/3F`Q;13/4:`PK1?L82`Cj1>X3fPBn
1;X4ZPBJ25H4NPAZ15X4BP@j0bX42P<00_l100006`000ol0000200CoCP0430Ck1=/Kb`bk1:/4mPBK
1h/4N`QK14/8>`P[11/4m`@;0oX4jPCJ1;h4^PBZ29X4EPAj16X4FP<j12X4007o0@0001/000?o0000
0P04odh010`4n`CK6l/<^`B[1?H4V`N;17/8F`A;23/8:`@K1?L42`?j1>X4fPBn1;X4ZPRJ15H4NPAZ
15X3>P@Z1001o`40000K0003o`0000801?m>00@<1?/4fa_;3;/4Z`Cf19/7R`Ak25/4B`Pk22/46`Cg
10/3nPCZ1=X4_PBj1:X8VPAF17X4JPAJ0cX4:P@00Ol100006`000ol0000200CoDP0470@<1>/7f`ce
3=/8b`Rk1:/3mPBK18/4N`A[15/8B`Pk12/76`@;1?X4jPCJ1;h4^PBZ19X4EPAj16X3FPA:1001o`40
000K0003o`0000801?mB00@L10`4j`OK3?D<f`S;2;/4Z`?f19/4R`Ak16/4F`Q;23/4:`LK10/4nPCZ
1=X4_PBj1:X4VPAF17X4JP=J14X4007o0@0001/000?o00000P04oe8011`430C[1m/<m@cK2</8^`B[
0oH4V`B;17/4J`AK24/8>`@[1a/42`Cj1>X4fPBn1;X4ZPBJ15H4NPAZ0eX4BP@00Ol100006`000ol0
000200CoDP0470@<1>/7f`ce3=/8b`Rk1:/3mPBK18/4N`A[15/8B`Pk12/76`@;1?X4jPCJ1;h4^PBZ
19X4EPAj16X3FPA:1001o`40000K0003o`0000801?mJ00@L1?/3ja3k2>/8m@SK1</7^`Cf19/4R`Ak
16/8F`Q;1c/4:`@K10/4nPCZ1=X4bPBj1:X4VPAF0gX4JP@00Ol100006`000ol0000200CoFP0470Ck
0n/@n`S[2?D8f`C;1k/4mPBK18/4N`A[25/8B`Lk12/46`@;1?X4jPCJ1<X4^PBZ19X4EP=j16X4007o
0@0001/000?o00000P04oeX011`4n`?[4?/8j`Se2=/4b`Nk1?H4V`B;17/4J`QK24/7>`@[11/42`Cj
1>X4fPC:1;X4ZPBJ15H3NPAZ1001o`40000K0003o`0000801?mJ00@L1?/3ja3k2>/8m@SK1</7^`Cf
19/4R`Ak16/8F`Q;1c/4:`@K10/4nPCZ1=X4bPBj1:X4VPAF0gX4JP@00Ol100006`000ol0000200Co
HP0K30ck1>/4m@?K2</4^`B[1?H4R`Ak16/<F`=;23/4:`@K10/4nPCZ1;h8^PNJ17X4007o0@0001/0
0_l300CoHP0K30ck1>/4m@?K2</4^`B[1?H4R`Ak16/<F`=;23/4:`@K10/4nPCZ1;h8^PNJ17X300;o
0@0001/000?o00000P04of806``<n`C[1?D3f`S;1;/4Z`Cf18/4N`A[35/3B`Pk12/46`@;1?X4jPBn
2;X7VPAj1001o`40000K0003o`0000801?mR01/<3?/4j`Ce0m/8b`Bk1:/4mPB;17/4J`aK0d/8>`@[
11/42`Cj1>X4_PRj1iX4NP@00Ol100006`000ol0000200CoI@0L70`<1o/8m@CK1</4^`B[1?H4R`Qk
16/7F`A;13/4:`@K1?L42`CZ1=X4bPBj0jX4VP@00Ol100006`000ol0000200CoI@0L70`<1o/8m@CK
1</4^`B[1?H4R`Qk16/7F`A;13/4:`@K1?L42`CZ1=X4bPBj0jX4VP@00Ol100006`000ol0000200Co
I@0L70`<1o/8m@CK1</4^`B[1?H4R`Qk16/7F`A;13/4:`@K1?L42`CZ1=X4bPBj0jX4VP@00Ol10000
6`000ol0000200CoI@0L70`<1o/8m@CK1</4^`B[1?H4R`Qk16/7F`A;13/4:`@K1?L42`CZ1=X4bPBj
0jX4VP@00Ol100006`000ol0000200CoQ@0870L<2?/4j`Ce1=/4b`Bk1:/4V`B;1g/4J`QK14/4>`@[
11/42`Cj1=X4_PNj1001o`40000K0003o`0000801?n500PL1``8n`C[1?D4f`C;1;/4Z`BK18/7N`A[
25/4B`@k12/46`@;1?X4fPBn1kX4007o0@0001/000?o00000P04ohD021`730Sk1>/4m@CK1</4^`B[
19/4R`Mk16/8F`A;13/4:`@K10/4nPCJ1;h7^P@00Ol100006`000ol0000200CoQ@0870L<2?/4j`Ce
1=/4b`Bk1:/4V`B;1g/4J`QK14/4>`@[11/42`Cj1=X4_PNj1001o`40000800;o10000ol0000200?o
1@000ol0000200CoT@0770P<1?/4j`Ce1=/4b`Bk1?H4V`N;17/4J`QK14/4>`@K1?L4nPCZ0kh4bP@0
0Ol100001`001?l00?l90003o`0000@000?o00000P04oi401a`830Ck1>/4m@CK1</4^`Cf19/7R`Ak
16/8F`A;13/46`Cg1?X4jP>n1<X4007o0@0000L000Co003o2@000ol0000400;o0`04oi401a`830Ck
1>/4m@CK1</4^`Cf19/7R`Ak16/8F`A;13/46`Cg1?X4jP>n1<X300;o0@0000L000Co003o2@000ol0
00040003o`0000801?nA00LL20`4n`C[1?D4f`C;1;/4mPBK1h/4N`A[25/4B`@k11/4m`Cj1>X3_PC:
1001o`4000070004o`00o`T000?o000010000ol0000200CoW00470P<1?/4j`Ce1=/4b`Bk0oH4V`R;
17/4J`AK14/4>`@[11/42`?Z1=X4007o0@0000L000Co003o2002o`H000?o00000P04oi`011`830Ck
1>/4m@CK1</4^`?f19/8R`Ak16/4F`A;13/4:`@K10/3jPCJ1001o`40000800;o2P000ol000040003
o`0000801?nL00@L20`4n`C[1?D4f`C;1;/3mPBK28/4N`A[15/4B`@k12/46`@;0nX4fP@00Ol10000
6`000ol0000200CoW00470P<1?/4j`Ce1=/4b`Bk0oH4V`R;17/4J`AK14/4>`@[11/42`?Z1=X4007o
0@0001/000?o00000P04oj@011`830Ck1>/4f`C;0k/4Z`Cf19/4R`Qk25/4B`@[11/32`CZ1001o`40
000K0003o`0000801?nT00@L20`4n`C[1=/4b`>k1:/4mPBK18/8N`QK14/4:`@K0`/4jP@00Ol10000
6`000ol0000200CoY00470P<1?/4j`CK1</3^`B[1?H4V`B;27/8F`A;12/46`<;1>X4007o0@0001/0
00?o00000P04oj@011`830Ck1>/4f`C;0k/4Z`Cf19/4R`Qk25/4B`@[11/32`CZ1001o`40000K0003
o`0000801?n/00@L20`4n`Ce0m/4b`Bk1:/4mPBK18/4N`A[15/4B`@k0a/42`@00Ol100006`000ol0
000200Co[00470P<1?/4m@?K1</4^`B[1?H4V`B;17/4J`AK14/4>`<K10/4007o0@0001/000?o0000
0P04oj`011`830Ck1?D3f`C;1;/4Z`Cf19/4R`Ak16/4F`A;13/36`@;1001o`40000K00;o0`04ok@0
11`430Ck0n/4f`C;1;/4Z`Cf19/4R`Ak16/4F`A;0c/46`<00_l100006`000ol0000200Co]00470@<
1?/3j`CK1</4^`B[1?H4V`B;17/4J`AK14/3>`@K1001o`40000K0003o`0000801?nd00@L10`4n`?[
1=/4b`Bk1:/4mPBK18/4N`A[15/4B`<k11/4007o0@0001/000?o00000P04ok@011`430Ck0n/4f`C;
1;/4Z`Cf19/4R`Ak16/4F`A;0c/46`@00Ol100006`000ol0000200Co^00870<<1?/4m@CK1</4^`B[
1?H4V`B;17/4F`=;13/4007o0@0001/000?o00000P04okP021`330Ck1?D4f`C;1;/4Z`Cf19/4R`Ak
15/3B`@k1001o`40000K0003o`0000801?nh00PL0``4n`Ce1=/4b`Bk1:/4mPBK18/4N`AK0d/4>`@0
0Ol100006`000ol0000200Co^00870<<1?/4m@CK1</4^`B[1?H4V`B;17/4F`=;13/4007o0@0001/0
00?o00000P04ol000a`430Ck1?D4f`C;2;/4mPBK18/4N`=K14/4007o0@0001/000?o00000P04ol00
0a`430Ck1?D4f`C;2;/4mPBK18/4N`=K14/4007o0@0001/000?o00000P04ol000a`430Ck1?D4f`C;
2;/4mPBK18/4N`=K14/4007o0@0001/000?o00000P04ol000a`430Ck1?D4f`C;2;/4mPBK18/4N`=K
14/4007o0@0001/000?o00000P04ol<011`430Ck1>/4f`S;1;/4mPBK18/3N`AK1001o`40000K00;o
0`04ol<011`430Ck1>/4f`S;1;/4mPBK18/3N`AK0`02o`40000K0003o`0000801?o300@L10`4n`C[
1=/8b`Bk1?H4V`B;0g/4F`@00Ol100006`000ol0000200Co``0470@<1?/4j`CK2</4^`Cf19/4R`=k
15/4007o0@0001/000?o00000P04ol/011`430C[1?D4f`C;1;/4Z`BK0h/4N`@00Ol100006`000ol0
000200Cob`0470@<1>/4m@CK1</4^`B[19/3R`Ak1001o`40000K0003o`0000801?o;00@L10`4j`Ce
1=/4b`Bk1:/4V`>;17/4007o0@0001/000?o00000P04ol/011`430C[1?D4f`C;1;/4Z`BK0h/4N`@0
0Ol100006`000ol0000200Coc`0470@<1?/4m@CK1</4^`B[0i/4R`@00Ol100006`000ol0000200Co
c`0470@<1?/4m@CK1</4^`B[0i/4R`@00Ol100006`000ol0000200Coc`0470@<1?/4m@CK1</4^`B[
0i/4R`@00Ol100006`000ol0000200Coc`0470@<1?/4m@CK1</4^`B[0i/4R`@00Ol100006`000ol0
000200Cod`0470@<1?/4m@CK1</4^`>[19/4007o0@0001/000?o00000P04om<011`430Ck1?D4f`C;
1;/3Z`BK1001o`40000K00;o0`04om<011`430Ck1?D4f`C;1;/3Z`BK0`02o`40000K0003o`000080
1?oC00@L10`4n`Ce1=/4b`Bk0j/4V`@00Ol100006`000ol0000200Coe`0470@<1?/4m@CK1</3^`B[
1001o`40000K0003o`0000801?oG00@L10`4n`Ce1=/4b`>k1:/4007o0@0001/000?o00000P04omL0
11`430Ck1?D4f`C;0k/4Z`@00Ol100006`000ol0000200Coe`0470@<1?/4m@CK1</3^`B[1001o`40
000K0003o`0000801?oK00@L10`4n`Ce1=/3b`Bk1001o`40000K0003o`0000801?oK00@L10`4n`Ce
1=/3b`Bk1001o`40000K0003o`0000801?oK00@L10`4n`Ce1=/3b`Bk1001o`40000K0003o`000080
1?oO00@L10`4n`C[0m/4b`@00Ol100006`000ol0000200Cog`0470@<1?/4j`?K1</4007o0@0001/0
00?o00000P04oml011`430Ck1>/3f`C;1001o`40000K0003o`0000801?oO00@L10`4n`C[0m/4b`@0
0Ol100006`02o`<01?oS00@L10`4n`?[1=/300;o0@0001/000?o00000P04on<011`430Ck0n/4f`@0
0Ol100006`000ol0000200Coh`0470@<1?/3j`CK1001o`40000K0003o`0000801?oS00@L10`4n`?[
1=/4007o0@0001/000?o00000P04onL011`430?k1?D4007o0@0001/000?o00000P04onL011`430?k
1?D4007o0@0001/000?o00000P04onL011`430?k1?D4007o0@0001/000?o00000P04onL011`430?k
1?D4007o0@0001/000?o00000P04on/011`330Ck1001o`40000K0003o`0000801?o[00@L0``4n`@0
0Ol100006`000ol0000200Coj`0470<<1?/4007o0@0000800_l40003o`0000800ol300?o1@000ol0
000200Coj`0470<<1?/4007o0@0000050?l00?l02@001Ol0003o00<000?o00000P000ol0000200Co
k`0370@<1001o`4000001@3o003o00T000?o00001@000ol0000200;o0`04onl00a`430<00_l10000
00D0o`00o`090003o`0000D000?o00000P000ol0000200Cok`0370@<1001o`4000001@3o003o00T0
00Co00001?l50003o`0000801?o_00<L10`4007o0@0000050?l00?l02002o`<000?o00001P000ol0
000200ColP0430@00Ol100000P02o`X000Co00001Ol40003o`0000801?ob00@<1001o`40000K0003
o`0000801?ob00@<1001o`40000K0003o`0000801?ob00@<1001o`40000K0003o`0000801?ob00@L
1001o`40000K0003o`0000801?ob00@L1001o`40000K0003o`0000801?ob00@L1001o`40000K0003
o`0000801?ob00@L1001o`40000K0003o`0000801?oj007o0@0001/000?o00000P04ooX00Ol10000
6`02o`<01?oi00;o0@0001/000?o00000P04ooX00Ol100006`000ol0000200ConP01o`40000K0003
o`0000801?oj007o0@0001/000?o00000P04ooX00Ol100006`000ol0000200ConP01o`40000K0003
o`0000801?oj007o0@0001/000?o00000P04ooX00Ol100006`000ol0000200ConP01o`40000K0003
o`0000801?oj007o0@0001/000?o00000P04ooX00Ol100006`000ol0000200ConP01o`40000K0003
o`0000801?oj007o0@0001/00_l300Con@02o`40000K0003o`0000801?oj007o0@0001/000?o0000
0P04ooX00Ol100006`000ol0000200ConP01o`40000K0003o`0000801?oj007o0@0001/000?o0000
0P04ooX00Ol100006`000ol0000200ConP01o`40000K0003o`0000801?oj007o0@0001/000?o0000
0P04ooX00Ol100006`000ol0000200ConP01o`40000K0003o`0000801?oj007o0@0001/000?o0000
0P04ooX00Ol100006`000ol0000200ConP01o`40000K00;o0`04ooT00_l100006`000ol0000200Co
nP01o`40000K0003o`0000801?oj007o0@0001/000?o00000P04ooX00Ol100006`000ol0000200Co
nP01o`40000K0003o`0000801?oj007o0@0001/000?o00000P04ooX00Ol100006`000ol0000200Co
nP01o`40000K0003o`0000801?oj007o0@0001/000?o00000P04ooX00Ol100006`000ol0000200Co
nP01o`40000K0003o`0000801?oj007o0@0001/000?o00000P04ooX00Ol100006`02o`<01?oi00;o
0@0001/000?o00000P04ooX00Ol100006`000ol0000200ConP01o`40000K0003o`0000801?oj007o
0@0001/000?o00000P04ooX00Ol100006`000ol0000200ConP01o`40000K0003o`0000801?oj007o
0@0001/000?o00000P04ooX00Ol100006`000ol0000200ConP01o`40000K0003o`0000801?oj007o
0@0000P00_l40004o`0000Go10000ol0000200ConP01o`4000070004o`00o`P000Co003o10000ol0
000200ConP01o`4000070004o`00o`T000?o000010000ol0000200ConP01o`4000070004o`00o`X0
00?o00000`02ool00@02o`4000070004o`00o`L000Go0000o`040003o`000?l00@01o`4000070004
o`00o`L000Go0000o`040003o`000?l00@01o`40000800;o2@03o`D000?o00000P000ol0000_0003
o`0002l000?o0000;`000ol0000^0003o`0002l000?o00000P01o`40000K0003o`00008000?o0000
2@000ol0000:0003o`0000T000?o00002P000ol000090003o`0000X000?o00002@000ol0000:0003
o`0000T000?o00002P000ol000090003o`0000X000?o00002@000ol000090003o`0000X000?o0000
2@000ol0000:0003o`0000T000?o00002P000ol000090003o`0000800Ol100006`3oo`Go0@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000001\
\>"],
   ImageRangeCache->{{{54.0625, 283.438}, {585.25, 355.875}} -> {-0.400237, \
0.331751, 0.00401004, 0.000771933}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  DensityGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["vary thickness", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[
       T[\[Theta], 0.2, 0.03, t, 60], {\[Theta], 0, 1}, \ {t, 0.001,
         0.02}, {PlotRange \[Rule] {0, 1},
         PlotPoints \[Rule] {64, 64}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.32054e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6342 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.77078 .10213 0 -6.15691 ]
[.77078 .10213 30 2.84309 ]
[.84915 .22213 0 -6.0419 ]
[.84915 .22213 24 2.9581 ]
[.9191 .32925 0 -5.94182 ]
[.9191 .32925 30 3.05818 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 24 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75847 .10666 m
.75231 .10893 L
s
[(0.005)] .77078 .10213 -1 .3682 Mshowa
.83673 .22638 m
.83053 .22851 L
s
[(0.01)] .84915 .22213 -1 .34264 Mshowa
.9066 .33325 m
.90035 .33526 L
s
[(0.015)] .9191 .32925 -1 .3204 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(0.02)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.77486 .13175 m
.77116 .13309 L
s
.79088 .15624 m
.78717 .15756 L
s
.80652 .18016 m
.8028 .18147 L
s
.8218 .20354 m
.81808 .20483 L
s
.85133 .24872 m
.8476 .24998 L
s
.86561 .27055 m
.86188 .2718 L
s
.87957 .29191 m
.87583 .29314 L
s
.89323 .31281 m
.88949 .31402 L
s
.91968 .35327 m
.91593 .35445 L
s
.93249 .37286 m
.92873 .37403 L
s
.94503 .39204 m
.94127 .3932 L
s
.95731 .41083 m
.95355 .41198 L
s
.74167 .08097 m
.73798 .08235 L
s
.72446 .05465 m
.72078 .05604 L
s
.70682 .02766 m
.70315 .02908 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.2)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.4)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.6)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(0.8)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.903 .742 .672 r
.40215 .78094 .40725 .78517 .41654 .75944 .41149 .75516 Metetra
.903 .742 .672 r
.41149 .75516 .41654 .75944 .42574 .73394 .42074 .72961 Metetra
.903 .742 .672 r
.42074 .72961 .42574 .73394 .43485 .70866 .4299 .70428 Metetra
.903 .742 .671 r
.4299 .70428 .43485 .70866 .44388 .68358 .43898 .67915 Metetra
.903 .742 .671 r
.43898 .67915 .44388 .68358 .45281 .65868 .44796 .6542 Metetra
.903 .742 .671 r
.44796 .6542 .45281 .65868 .46166 .63396 .45686 .62943 Metetra
.904 .741 .671 r
.45686 .62943 .46166 .63396 .47043 .60942 .46568 .60484 Metetra
.904 .741 .67 r
.46568 .60484 .47043 .60942 .47911 .58503 .47441 .58041 Metetra
.842 .762 .774 r
.47441 .58041 .47911 .58503 .48756 .57429 .48289 .56965 Metetra
.66 .74 .909 r
.48289 .56965 .48756 .57429 .49593 .57184 .49127 .56719 Metetra
.66 .74 .91 r
.49127 .56719 .49593 .57184 .50432 .56941 .49968 .56475 Metetra
.659 .741 .91 r
.49968 .56475 .50432 .56941 .51274 .56697 .50811 .56231 Metetra
.66 .741 .91 r
.50811 .56231 .51274 .56697 .52118 .56451 .51658 .55984 Metetra
.662 .742 .91 r
.51658 .55984 .52118 .56451 .52965 .56201 .52506 .55733 Metetra
.664 .743 .908 r
.52506 .55733 .52965 .56201 .53815 .55944 .53358 .55474 Metetra
.668 .744 .907 r
.53358 .55474 .53815 .55944 .54667 .55678 .54212 .55206 Metetra
.673 .745 .904 r
.54212 .55206 .54667 .55678 .55522 .554 .55068 .54924 Metetra
.668 .743 .906 r
.55068 .54924 .55522 .554 .5638 .55132 .55928 .54654 Metetra
.663 .741 .908 r
.55928 .54654 .5638 .55132 .5724 .54875 .5679 .54396 Metetra
.663 .741 .908 r
.5679 .54396 .5724 .54875 .58103 .54617 .57654 .54136 Metetra
.663 .741 .908 r
.57654 .54136 .58103 .54617 .58968 .54358 .58522 .53876 Metetra
.663 .741 .908 r
.58522 .53876 .58968 .54358 .59837 .54097 .59392 .53614 Metetra
.664 .741 .908 r
.59392 .53614 .59837 .54097 .60708 .53835 .60264 .5335 Metetra
.665 .742 .907 r
.60264 .5335 .60708 .53835 .61581 .53571 .6114 .53084 Metetra
.665 .742 .907 r
.6114 .53084 .61581 .53571 .62457 .53304 .62018 .52815 Metetra
.665 .742 .907 r
.62018 .52815 .62457 .53304 .63337 .53036 .62899 .52546 Metetra
.664 .741 .908 r
.62899 .52546 .63337 .53036 .64219 .52771 .63783 .5228 Metetra
.664 .741 .908 r
.63783 .5228 .64219 .52771 .65103 .52506 .64669 .52013 Metetra
.664 .741 .908 r
.64669 .52013 .65103 .52506 .65991 .52239 .65559 .51744 Metetra
.664 .741 .908 r
.65559 .51744 .65991 .52239 .66881 .51971 .66451 .51475 Metetra
.664 .741 .907 r
.66451 .51475 .66881 .51971 .67774 .51702 .67346 .51204 Metetra
.664 .741 .907 r
.67346 .51204 .67774 .51702 .6867 .51431 .68244 .50932 Metetra
.665 .741 .907 r
.68244 .50932 .6867 .51431 .69569 .51159 .69145 .50658 Metetra
.664 .741 .907 r
.69145 .50658 .69569 .51159 .7047 .50888 .70048 .50385 Metetra
.664 .741 .907 r
.70048 .50385 .7047 .50888 .71375 .50616 .70955 .50112 Metetra
.664 .741 .907 r
.70955 .50112 .71375 .50616 .72282 .50343 .71864 .49837 Metetra
.664 .741 .907 r
.71864 .49837 .72282 .50343 .73193 .50069 .72777 .49562 Metetra
.664 .741 .907 r
.72777 .49562 .73193 .50069 .74106 .49794 .73692 .49285 Metetra
.664 .741 .907 r
.73692 .49285 .74106 .49794 .75022 .49518 .7461 .49007 Metetra
.664 .741 .907 r
.7461 .49007 .75022 .49518 .75941 .49241 .75531 .48729 Metetra
.664 .741 .907 r
.75531 .48729 .75941 .49241 .76863 .48964 .76455 .4845 Metetra
.664 .741 .907 r
.76455 .4845 .76863 .48964 .77788 .48686 .77382 .4817 Metetra
.664 .741 .907 r
.77382 .4817 .77788 .48686 .78716 .48406 .78312 .47889 Metetra
.664 .741 .907 r
.78312 .47889 .78716 .48406 .79647 .48126 .79246 .47607 Metetra
.664 .741 .907 r
.79246 .47607 .79647 .48126 .80581 .47845 .80182 .47324 Metetra
.664 .741 .907 r
.80182 .47324 .80581 .47845 .81518 .47563 .81121 .4704 Metetra
.664 .741 .907 r
.81121 .4704 .81518 .47563 .82458 .4728 .82063 .46755 Metetra
.664 .741 .907 r
.82063 .46755 .82458 .4728 .83401 .46996 .83008 .4647 Metetra
.664 .741 .907 r
.83008 .4647 .83401 .46996 .84348 .46711 .83957 .46183 Metetra
.664 .741 .907 r
.83957 .46183 .84348 .46711 .85297 .46426 .84908 .45896 Metetra
.664 .741 .907 r
.84908 .45896 .85297 .46426 .86249 .46139 .85863 .45608 Metetra
.664 .741 .907 r
.85863 .45608 .86249 .46139 .87205 .45852 .86821 .45318 Metetra
.664 .741 .907 r
.86821 .45318 .87205 .45852 .88163 .45563 .87782 .45028 Metetra
.664 .741 .907 r
.87782 .45028 .88163 .45563 .89125 .45274 .88746 .44737 Metetra
.664 .741 .907 r
.88746 .44737 .89125 .45274 .9009 .44983 .89713 .44445 Metetra
.664 .741 .907 r
.89713 .44445 .9009 .44983 .91058 .44692 .90684 .44152 Metetra
.664 .741 .907 r
.90684 .44152 .91058 .44692 .9203 .444 .91657 .43858 Metetra
.664 .741 .907 r
.91657 .43858 .9203 .444 .93004 .44106 .92634 .43563 Metetra
.664 .741 .907 r
.92634 .43563 .93004 .44106 .93982 .43812 .93614 .43267 Metetra
.664 .741 .907 r
.93614 .43267 .93982 .43812 .94963 .43517 .94598 .4297 Metetra
.664 .741 .907 r
.94598 .4297 .94963 .43517 .95947 .43221 .95584 .42672 Metetra
.664 .741 .907 r
.95584 .42672 .95947 .43221 .96935 .42924 .96574 .42373 Metetra
.903 .742 .672 r
.39702 .7767 .40215 .78094 .41149 .75516 .40641 .75086 Metetra
.903 .742 .672 r
.40641 .75086 .41149 .75516 .42074 .72961 .41572 .72526 Metetra
.903 .742 .672 r
.41572 .72526 .42074 .72961 .4299 .70428 .42493 .69987 Metetra
.903 .742 .671 r
.42493 .69987 .4299 .70428 .43898 .67915 .43405 .67469 Metetra
.903 .742 .671 r
.43405 .67469 .43898 .67915 .44796 .6542 .44309 .64969 Metetra
.903 .742 .671 r
.44309 .64969 .44796 .6542 .45686 .62943 .45204 .62488 Metetra
.904 .741 .671 r
.45204 .62488 .45686 .62943 .46568 .60484 .4609 .60023 Metetra
.904 .741 .67 r
.4609 .60023 .46568 .60484 .47441 .58041 .46968 .57577 Metetra
.842 .762 .774 r
.46968 .57577 .47441 .58041 .48289 .56965 .47819 .56498 Metetra
.66 .74 .909 r
.47819 .56498 .48289 .56965 .49127 .56719 .48659 .56252 Metetra
.659 .74 .91 r
.48659 .56252 .49127 .56719 .49968 .56475 .49501 .56007 Metetra
.659 .741 .91 r
.49501 .56007 .49968 .56475 .50811 .56231 .50346 .55762 Metetra
.66 .741 .91 r
.50346 .55762 .50811 .56231 .51658 .55984 .51194 .55514 Metetra
.662 .742 .91 r
.51194 .55514 .51658 .55984 .52506 .55733 .52045 .55262 Metetra
.665 .743 .908 r
.52045 .55262 .52506 .55733 .53358 .55474 .52898 .55001 Metetra
.669 .744 .907 r
.52898 .55001 .53358 .55474 .54212 .55206 .53754 .5473 Metetra
.674 .745 .904 r
.53754 .5473 .54212 .55206 .55068 .54924 .54612 .54446 Metetra
.669 .743 .906 r
.54612 .54446 .55068 .54924 .55928 .54654 .55473 .54174 Metetra
.663 .741 .908 r
.55473 .54174 .55928 .54654 .5679 .54396 .56337 .53914 Metetra
.663 .741 .908 r
.56337 .53914 .5679 .54396 .57654 .54136 .57203 .53653 Metetra
.663 .741 .908 r
.57203 .53653 .57654 .54136 .58522 .53876 .58072 .53392 Metetra
.663 .741 .908 r
.58072 .53392 .58522 .53876 .59392 .53614 .58944 .53128 Metetra
.664 .741 .908 r
.58944 .53128 .59392 .53614 .60264 .5335 .59819 .52863 Metetra
.665 .742 .907 r
.59819 .52863 .60264 .5335 .6114 .53084 .60696 .52595 Metetra
.666 .742 .907 r
.60696 .52595 .6114 .53084 .62018 .52815 .61576 .52324 Metetra
.665 .742 .907 r
.61576 .52324 .62018 .52815 .62899 .52546 .62459 .52053 Metetra
.664 .741 .908 r
.62459 .52053 .62899 .52546 .63783 .5228 .63345 .51785 Metetra
.664 .741 .908 r
.63345 .51785 .63783 .5228 .64669 .52013 .64233 .51517 Metetra
.664 .741 .908 r
.64233 .51517 .64669 .52013 .65559 .51744 .65124 .51247 Metetra
.664 .741 .908 r
.65124 .51247 .65559 .51744 .66451 .51475 .66019 .50976 Metetra
.664 .741 .907 r
.66019 .50976 .66451 .51475 .67346 .51204 .66916 .50704 Metetra
.664 .741 .907 r
.66916 .50704 .67346 .51204 .68244 .50932 .67815 .5043 Metetra
.665 .741 .907 r
.67815 .5043 .68244 .50932 .69145 .50658 .68718 .50154 Metetra
.664 .741 .907 r
.68718 .50154 .69145 .50658 .70048 .50385 .69624 .4988 Metetra
.664 .741 .907 r
.69624 .4988 .70048 .50385 .70955 .50112 .70532 .49605 Metetra
.664 .741 .907 r
.70532 .49605 .70955 .50112 .71864 .49837 .71444 .49328 Metetra
.664 .741 .907 r
.71444 .49328 .71864 .49837 .72777 .49562 .72358 .49051 Metetra
.664 .741 .907 r
.72358 .49051 .72777 .49562 .73692 .49285 .73275 .48773 Metetra
.664 .741 .907 r
.73275 .48773 .73692 .49285 .7461 .49007 .74196 .48493 Metetra
.664 .741 .907 r
.74196 .48493 .7461 .49007 .75531 .48729 .75119 .48213 Metetra
.664 .741 .907 r
.75119 .48213 .75531 .48729 .76455 .4845 .76045 .47932 Metetra
.664 .741 .907 r
.76045 .47932 .76455 .4845 .77382 .4817 .76974 .4765 Metetra
.664 .741 .907 r
.76974 .4765 .77382 .4817 .78312 .47889 .77906 .47368 Metetra
.664 .741 .907 r
.77906 .47368 .78312 .47889 .79246 .47607 .78842 .47084 Metetra
.664 .741 .907 r
.78842 .47084 .79246 .47607 .80182 .47324 .7978 .46799 Metetra
.664 .741 .907 r
.7978 .46799 .80182 .47324 .81121 .4704 .80721 .46514 Metetra
.664 .741 .907 r
.80721 .46514 .81121 .4704 .82063 .46755 .81666 .46228 Metetra
.664 .741 .907 r
.81666 .46228 .82063 .46755 .83008 .4647 .82613 .4594 Metetra
.664 .741 .907 r
.82613 .4594 .83008 .4647 .83957 .46183 .83564 .45652 Metetra
.664 .741 .907 r
.83564 .45652 .83957 .46183 .84908 .45896 .84518 .45363 Metetra
.664 .741 .907 r
.84518 .45363 .84908 .45896 .85863 .45608 .85475 .45073 Metetra
.664 .741 .907 r
.85475 .45073 .85863 .45608 .86821 .45318 .86435 .44782 Metetra
.664 .741 .907 r
.86435 .44782 .86821 .45318 .87782 .45028 .87398 .4449 Metetra
.664 .741 .907 r
.87398 .4449 .87782 .45028 .88746 .44737 .88364 .44197 Metetra
.664 .741 .907 r
.88364 .44197 .88746 .44737 .89713 .44445 .89334 .43903 Metetra
.664 .741 .907 r
.89334 .43903 .89713 .44445 .90684 .44152 .90307 .43608 Metetra
.664 .741 .907 r
.90307 .43608 .90684 .44152 .91657 .43858 .91283 .43312 Metetra
.664 .741 .907 r
.91283 .43312 .91657 .43858 .92634 .43563 .92262 .43015 Metetra
.664 .741 .907 r
.92262 .43015 .92634 .43563 .93614 .43267 .93245 .42718 Metetra
.664 .741 .907 r
.93245 .42718 .93614 .43267 .94598 .4297 .9423 .42419 Metetra
.664 .741 .907 r
.9423 .42419 .94598 .4297 .95584 .42672 .95219 .42119 Metetra
.664 .741 .907 r
.95219 .42119 .95584 .42672 .96574 .42373 .96212 .41818 Metetra
.903 .742 .672 r
.39185 .77243 .39702 .7767 .40641 .75086 .4013 .74654 Metetra
.903 .742 .672 r
.4013 .74654 .40641 .75086 .41572 .72526 .41066 .72088 Metetra
.903 .742 .672 r
.41066 .72088 .41572 .72526 .42493 .69987 .41992 .69544 Metetra
.903 .742 .671 r
.41992 .69544 .42493 .69987 .43405 .67469 .4291 .6702 Metetra
.903 .742 .671 r
.4291 .6702 .43405 .67469 .44309 .64969 .43818 .64516 Metetra
.903 .742 .671 r
.43818 .64516 .44309 .64969 .45204 .62488 .44718 .62029 Metetra
.904 .741 .671 r
.44718 .62029 .45204 .62488 .4609 .60023 .4561 .5956 Metetra
.904 .741 .67 r
.4561 .5956 .4609 .60023 .46968 .57577 .46492 .57109 Metetra
.842 .762 .774 r
.46492 .57109 .46968 .57577 .47819 .56498 .47346 .56029 Metetra
.66 .74 .91 r
.47346 .56029 .47819 .56498 .48659 .56252 .48188 .55782 Metetra
.659 .74 .91 r
.48188 .55782 .48659 .56252 .49501 .56007 .49032 .55537 Metetra
.659 .741 .911 r
.49032 .55537 .49501 .56007 .50346 .55762 .49879 .55291 Metetra
.659 .741 .91 r
.49879 .55291 .50346 .55762 .51194 .55514 .50728 .55042 Metetra
.661 .742 .91 r
.50728 .55042 .51194 .55514 .52045 .55262 .5158 .54788 Metetra
.665 .743 .908 r
.5158 .54788 .52045 .55262 .52898 .55001 .52435 .54526 Metetra
.669 .744 .906 r
.52435 .54526 .52898 .55001 .53754 .5473 .53293 .54253 Metetra
.675 .745 .904 r
.53293 .54253 .53754 .5473 .54612 .54446 .54153 .53965 Metetra
.669 .743 .906 r
.54153 .53965 .54612 .54446 .55473 .54174 .55016 .53691 Metetra
.663 .741 .908 r
.55016 .53691 .55473 .54174 .56337 .53914 .55881 .5343 Metetra
.663 .741 .908 r
.55881 .5343 .56337 .53914 .57203 .53653 .56749 .53168 Metetra
.663 .741 .908 r
.56749 .53168 .57203 .53653 .58072 .53392 .5762 .52905 Metetra
.663 .741 .908 r
.5762 .52905 .58072 .53392 .58944 .53128 .58494 .5264 Metetra
.664 .742 .908 r
.58494 .5264 .58944 .53128 .59819 .52863 .5937 .52373 Metetra
.665 .742 .907 r
.5937 .52373 .59819 .52863 .60696 .52595 .6025 .52103 Metetra
.666 .742 .907 r
.6025 .52103 .60696 .52595 .61576 .52324 .61132 .51831 Metetra
.666 .742 .907 r
.61132 .51831 .61576 .52324 .62459 .52053 .62016 .51558 Metetra
.664 .741 .908 r
.62016 .51558 .62459 .52053 .63345 .51785 .62904 .51288 Metetra
.664 .741 .908 r
.62904 .51288 .63345 .51785 .64233 .51517 .63794 .51018 Metetra
.664 .741 .908 r
.63794 .51018 .64233 .51517 .65124 .51247 .64688 .50747 Metetra
.664 .741 .908 r
.64688 .50747 .65124 .51247 .66019 .50976 .65584 .50474 Metetra
.664 .741 .907 r
.65584 .50474 .66019 .50976 .66916 .50704 .66483 .502 Metetra
.664 .741 .907 r
.66483 .502 .66916 .50704 .67815 .5043 .67384 .49924 Metetra
.665 .741 .907 r
.67384 .49924 .67815 .5043 .68718 .50154 .68289 .49647 Metetra
.664 .741 .907 r
.68289 .49647 .68718 .50154 .69624 .4988 .69197 .49371 Metetra
.664 .741 .907 r
.69197 .49371 .69624 .4988 .70532 .49605 .70107 .49094 Metetra
.664 .741 .907 r
.70107 .49094 .70532 .49605 .71444 .49328 .71021 .48816 Metetra
.664 .741 .907 r
.71021 .48816 .71444 .49328 .72358 .49051 .71937 .48537 Metetra
.664 .741 .907 r
.71937 .48537 .72358 .49051 .73275 .48773 .72856 .48257 Metetra
.664 .741 .907 r
.72856 .48257 .73275 .48773 .74196 .48493 .73779 .47976 Metetra
.664 .741 .907 r
.73779 .47976 .74196 .48493 .75119 .48213 .74704 .47694 Metetra
.664 .741 .907 r
.74704 .47694 .75119 .48213 .76045 .47932 .75632 .47412 Metetra
.664 .741 .907 r
.75632 .47412 .76045 .47932 .76974 .4765 .76564 .47128 Metetra
.664 .741 .907 r
.76564 .47128 .76974 .4765 .77906 .47368 .77498 .46844 Metetra
.664 .741 .907 r
.77498 .46844 .77906 .47368 .78842 .47084 .78435 .46558 Metetra
.664 .741 .907 r
.78435 .46558 .78842 .47084 .7978 .46799 .79376 .46272 Metetra
.664 .741 .907 r
.79376 .46272 .7978 .46799 .80721 .46514 .80319 .45985 Metetra
.664 .741 .907 r
.80319 .45985 .80721 .46514 .81666 .46228 .81266 .45697 Metetra
.664 .741 .907 r
.81266 .45697 .81666 .46228 .82613 .4594 .82216 .45408 Metetra
.664 .741 .907 r
.82216 .45408 .82613 .4594 .83564 .45652 .83169 .45118 Metetra
.664 .741 .907 r
.83169 .45118 .83564 .45652 .84518 .45363 .84125 .44827 Metetra
.664 .741 .907 r
.84125 .44827 .84518 .45363 .85475 .45073 .85084 .44535 Metetra
.664 .741 .907 r
.85084 .44535 .85475 .45073 .86435 .44782 .86046 .44242 Metetra
.664 .741 .907 r
.86046 .44242 .86435 .44782 .87398 .4449 .87012 .43948 Metetra
.664 .741 .907 r
.87012 .43948 .87398 .4449 .88364 .44197 .8798 .43654 Metetra
.664 .741 .907 r
.8798 .43654 .88364 .44197 .89334 .43903 .88952 .43358 Metetra
.664 .741 .907 r
.88952 .43358 .89334 .43903 .90307 .43608 .89927 .43061 Metetra
.664 .741 .907 r
.89927 .43061 .90307 .43608 .91283 .43312 .90906 .42763 Metetra
.664 .741 .907 r
.90906 .42763 .91283 .43312 .92262 .43015 .91887 .42465 Metetra
.664 .741 .907 r
.91887 .42465 .92262 .43015 .93245 .42718 .92872 .42165 Metetra
.664 .741 .907 r
.92872 .42165 .93245 .42718 .9423 .42419 .93861 .41864 Metetra
.664 .741 .907 r
.93861 .41864 .9423 .42419 .95219 .42119 .94852 .41563 Metetra
.664 .741 .907 r
.94852 .41563 .95219 .42119 .96212 .41818 .95847 .4126 Metetra
.903 .742 .672 r
.38666 .76813 .39185 .77243 .4013 .74654 .39616 .74218 Metetra
.903 .742 .672 r
.39616 .74218 .4013 .74654 .41066 .72088 .40557 .71647 Metetra
.903 .742 .672 r
.40557 .71647 .41066 .72088 .41992 .69544 .41489 .69098 Metetra
.903 .742 .671 r
.41489 .69098 .41992 .69544 .4291 .6702 .42412 .66569 Metetra
.903 .742 .671 r
.42412 .66569 .4291 .6702 .43818 .64516 .43325 .64059 Metetra
.903 .742 .671 r
.43325 .64059 .43818 .64516 .44718 .62029 .4423 .61568 Metetra
.904 .742 .671 r
.4423 .61568 .44718 .62029 .4561 .5956 .45126 .59095 Metetra
.904 .741 .67 r
.45126 .59095 .4561 .5956 .46492 .57109 .46014 .5664 Metetra
.842 .762 .774 r
.46014 .5664 .46492 .57109 .47346 .56029 .46871 .55557 Metetra
.659 .74 .91 r
.46871 .55557 .47346 .56029 .48188 .55782 .47714 .5531 Metetra
.658 .74 .91 r
.47714 .5531 .48188 .55782 .49032 .55537 .4856 .55064 Metetra
.658 .741 .911 r
.4856 .55064 .49032 .55537 .49879 .55291 .49408 .54817 Metetra
.659 .741 .911 r
.49408 .54817 .49879 .55291 .50728 .55042 .50259 .54568 Metetra
.661 .742 .91 r
.50259 .54568 .50728 .55042 .5158 .54788 .51113 .54313 Metetra
.665 .743 .909 r
.51113 .54313 .5158 .54788 .52435 .54526 .5197 .54049 Metetra
.67 .744 .906 r
.5197 .54049 .52435 .54526 .53293 .54253 .52829 .53773 Metetra
.676 .746 .904 r
.52829 .53773 .53293 .54253 .54153 .53965 .53691 .53482 Metetra
.669 .743 .906 r
.53691 .53482 .54153 .53965 .55016 .53691 .54556 .53205 Metetra
.663 .741 .908 r
.54556 .53205 .55016 .53691 .55881 .5343 .55423 .52943 Metetra
.663 .741 .908 r
.55423 .52943 .55881 .5343 .56749 .53168 .56293 .5268 Metetra
.663 .741 .908 r
.56293 .5268 .56749 .53168 .5762 .52905 .57166 .52415 Metetra
.663 .741 .908 r
.57166 .52415 .5762 .52905 .58494 .5264 .58041 .52149 Metetra
.664 .742 .908 r
.58041 .52149 .58494 .5264 .5937 .52373 .5892 .5188 Metetra
.665 .742 .907 r
.5892 .5188 .5937 .52373 .6025 .52103 .59801 .51609 Metetra
.666 .742 .907 r
.59801 .51609 .6025 .52103 .61132 .51831 .60684 .51334 Metetra
.666 .742 .907 r
.60684 .51334 .61132 .51831 .62016 .51558 .61571 .51059 Metetra
.664 .741 .908 r
.61571 .51059 .62016 .51558 .62904 .51288 .6246 .50788 Metetra
.664 .741 .908 r
.6246 .50788 .62904 .51288 .63794 .51018 .63353 .50517 Metetra
.664 .741 .908 r
.63353 .50517 .63794 .51018 .64688 .50747 .64248 .50244 Metetra
.664 .741 .908 r
.64248 .50244 .64688 .50747 .65584 .50474 .65146 .49969 Metetra
.664 .741 .907 r
.65146 .49969 .65584 .50474 .66483 .502 .66047 .49694 Metetra
.664 .741 .907 r
.66047 .49694 .66483 .502 .67384 .49924 .66951 .49416 Metetra
.665 .741 .907 r
.66951 .49416 .67384 .49924 .68289 .49647 .67857 .49137 Metetra
.664 .741 .907 r
.67857 .49137 .68289 .49647 .69197 .49371 .68767 .48859 Metetra
.664 .741 .907 r
.68767 .48859 .69197 .49371 .70107 .49094 .69679 .48581 Metetra
.664 .741 .907 r
.69679 .48581 .70107 .49094 .71021 .48816 .70595 .48301 Metetra
.664 .741 .907 r
.70595 .48301 .71021 .48816 .71937 .48537 .71513 .48021 Metetra
.664 .741 .907 r
.71513 .48021 .71937 .48537 .72856 .48257 .72435 .47739 Metetra
.664 .741 .907 r
.72435 .47739 .72856 .48257 .73779 .47976 .73359 .47456 Metetra
.664 .741 .907 r
.73359 .47456 .73779 .47976 .74704 .47694 .74287 .47172 Metetra
.664 .741 .907 r
.74287 .47172 .74704 .47694 .75632 .47412 .75217 .46888 Metetra
.664 .741 .907 r
.75217 .46888 .75632 .47412 .76564 .47128 .7615 .46603 Metetra
.664 .741 .907 r
.7615 .46603 .76564 .47128 .77498 .46844 .77087 .46317 Metetra
.664 .741 .907 r
.77087 .46317 .77498 .46844 .78435 .46558 .78027 .4603 Metetra
.664 .741 .907 r
.78027 .4603 .78435 .46558 .79376 .46272 .78969 .45741 Metetra
.664 .741 .907 r
.78969 .45741 .79376 .46272 .80319 .45985 .79915 .45453 Metetra
.664 .741 .907 r
.79915 .45453 .80319 .45985 .81266 .45697 .80864 .45163 Metetra
.664 .741 .907 r
.80864 .45163 .81266 .45697 .82216 .45408 .81816 .44872 Metetra
.664 .741 .907 r
.81816 .44872 .82216 .45408 .83169 .45118 .82771 .4458 Metetra
.664 .741 .907 r
.82771 .4458 .83169 .45118 .84125 .44827 .83729 .44287 Metetra
.664 .741 .907 r
.83729 .44287 .84125 .44827 .85084 .44535 .8469 .43994 Metetra
.664 .741 .907 r
.8469 .43994 .85084 .44535 .86046 .44242 .85655 .43699 Metetra
.664 .741 .907 r
.85655 .43699 .86046 .44242 .87012 .43948 .86623 .43404 Metetra
.664 .741 .907 r
.86623 .43404 .87012 .43948 .8798 .43654 .87594 .43107 Metetra
.664 .741 .907 r
.87594 .43107 .8798 .43654 .88952 .43358 .88568 .42809 Metetra
.664 .741 .907 r
.88568 .42809 .88952 .43358 .89927 .43061 .89546 .42511 Metetra
.664 .741 .907 r
.89546 .42511 .89927 .43061 .90906 .42763 .90527 .42211 Metetra
.664 .741 .907 r
.90527 .42211 .90906 .42763 .91887 .42465 .91511 .41911 Metetra
.664 .741 .907 r
.91511 .41911 .91887 .42465 .92872 .42165 .92498 .41609 Metetra
.664 .741 .907 r
.92498 .41609 .92872 .42165 .93861 .41864 .93489 .41307 Metetra
.664 .741 .907 r
.93489 .41307 .93861 .41864 .94852 .41563 .94483 .41003 Metetra
.664 .741 .907 r
.94483 .41003 .94852 .41563 .95847 .4126 .9548 .40699 Metetra
.903 .742 .672 r
.38144 .7638 .38666 .76813 .39616 .74218 .39099 .7378 Metetra
.903 .742 .672 r
.39099 .7378 .39616 .74218 .40557 .71647 .40045 .71204 Metetra
.903 .742 .672 r
.40045 .71204 .40557 .71647 .41489 .69098 .40982 .68649 Metetra
.903 .742 .671 r
.40982 .68649 .41489 .69098 .42412 .66569 .4191 .66115 Metetra
.903 .742 .671 r
.4191 .66115 .42412 .66569 .43325 .64059 .42829 .63601 Metetra
.903 .742 .671 r
.42829 .63601 .43325 .64059 .4423 .61568 .43739 .61105 Metetra
.904 .742 .671 r
.43739 .61105 .4423 .61568 .45126 .59095 .4464 .58627 Metetra
.904 .741 .67 r
.4464 .58627 .45126 .59095 .46014 .5664 .45533 .56167 Metetra
.842 .762 .774 r
.45533 .56167 .46014 .5664 .46871 .55557 .46392 .55083 Metetra
.659 .74 .91 r
.46392 .55083 .46871 .55557 .47714 .5531 .47237 .54835 Metetra
.658 .74 .911 r
.47237 .54835 .47714 .5531 .4856 .55064 .48085 .54589 Metetra
.658 .741 .911 r
.48085 .54589 .4856 .55064 .49408 .54817 .48935 .54342 Metetra
.659 .741 .911 r
.48935 .54342 .49408 .54817 .50259 .54568 .49788 .54091 Metetra
.661 .742 .91 r
.49788 .54091 .50259 .54568 .51113 .54313 .50643 .53835 Metetra
.665 .743 .909 r
.50643 .53835 .51113 .54313 .5197 .54049 .51502 .53569 Metetra
.67 .745 .906 r
.51502 .53569 .5197 .54049 .52829 .53773 .52363 .5329 Metetra
.676 .746 .903 r
.52363 .5329 .52829 .53773 .53691 .53482 .53227 .52996 Metetra
.669 .743 .906 r
.53227 .52996 .53691 .53482 .54556 .53205 .54093 .52717 Metetra
.663 .741 .908 r
.54093 .52717 .54556 .53205 .55423 .52943 .54962 .52453 Metetra
.663 .741 .908 r
.54962 .52453 .55423 .52943 .56293 .5268 .55834 .52189 Metetra
.663 .741 .908 r
.55834 .52189 .56293 .5268 .57166 .52415 .56709 .51923 Metetra
.663 .741 .908 r
.56709 .51923 .57166 .52415 .58041 .52149 .57586 .51655 Metetra
.664 .742 .908 r
.57586 .51655 .58041 .52149 .5892 .5188 .58466 .51385 Metetra
.665 .742 .907 r
.58466 .51385 .5892 .5188 .59801 .51609 .59349 .51112 Metetra
.666 .742 .907 r
.59349 .51112 .59801 .51609 .60684 .51334 .60235 .50835 Metetra
.666 .742 .907 r
.60235 .50835 .60684 .51334 .61571 .51059 .61123 .50558 Metetra
.663 .741 .908 r
.61123 .50558 .61571 .51059 .6246 .50788 .62015 .50285 Metetra
.664 .741 .908 r
.62015 .50285 .6246 .50788 .63353 .50517 .62909 .50012 Metetra
.664 .741 .908 r
.62909 .50012 .63353 .50517 .64248 .50244 .63806 .49738 Metetra
.664 .741 .908 r
.63806 .49738 .64248 .50244 .65146 .49969 .64706 .49462 Metetra
.664 .741 .908 r
.64706 .49462 .65146 .49969 .66047 .49694 .65609 .49184 Metetra
.665 .741 .907 r
.65609 .49184 .66047 .49694 .66951 .49416 .66514 .48905 Metetra
.665 .741 .907 r
.66514 .48905 .66951 .49416 .67857 .49137 .67423 .48624 Metetra
.664 .741 .907 r
.67423 .48624 .67857 .49137 .68767 .48859 .68335 .48345 Metetra
.664 .741 .908 r
.68335 .48345 .68767 .48859 .69679 .48581 .69249 .48065 Metetra
.664 .741 .907 r
.69249 .48065 .69679 .48581 .70595 .48301 .70167 .47784 Metetra
.664 .741 .907 r
.70167 .47784 .70595 .48301 .71513 .48021 .71087 .47501 Metetra
.664 .741 .907 r
.71087 .47501 .71513 .48021 .72435 .47739 .72011 .47218 Metetra
.664 .741 .907 r
.72011 .47218 .72435 .47739 .73359 .47456 .72937 .46933 Metetra
.664 .741 .907 r
.72937 .46933 .73359 .47456 .74287 .47172 .73867 .46647 Metetra
.664 .741 .907 r
.73867 .46647 .74287 .47172 .75217 .46888 .74799 .46361 Metetra
.664 .741 .907 r
.74799 .46361 .75217 .46888 .7615 .46603 .75735 .46075 Metetra
.664 .741 .907 r
.75735 .46075 .7615 .46603 .77087 .46317 .76674 .45787 Metetra
.664 .741 .907 r
.76674 .45787 .77087 .46317 .78027 .4603 .77615 .45498 Metetra
.664 .741 .907 r
.77615 .45498 .78027 .4603 .78969 .45741 .7856 .45208 Metetra
.664 .741 .907 r
.7856 .45208 .78969 .45741 .79915 .45453 .79508 .44917 Metetra
.664 .741 .907 r
.79508 .44917 .79915 .45453 .80864 .45163 .80459 .44626 Metetra
.664 .741 .907 r
.80459 .44626 .80864 .45163 .81816 .44872 .81413 .44333 Metetra
.664 .741 .907 r
.81413 .44333 .81816 .44872 .82771 .4458 .82371 .44039 Metetra
.664 .741 .907 r
.82371 .44039 .82771 .4458 .83729 .44287 .83331 .43745 Metetra
.664 .741 .907 r
.83331 .43745 .83729 .44287 .8469 .43994 .84295 .43449 Metetra
.664 .741 .907 r
.84295 .43449 .8469 .43994 .85655 .43699 .85262 .43153 Metetra
.664 .741 .907 r
.85262 .43153 .85655 .43699 .86623 .43404 .86232 .42855 Metetra
.664 .741 .907 r
.86232 .42855 .86623 .43404 .87594 .43107 .87205 .42557 Metetra
.664 .741 .907 r
.87205 .42557 .87594 .43107 .88568 .42809 .88182 .42258 Metetra
.664 .741 .907 r
.88182 .42258 .88568 .42809 .89546 .42511 .89162 .41957 Metetra
.664 .741 .907 r
.89162 .41957 .89546 .42511 .90527 .42211 .90145 .41656 Metetra
.664 .741 .907 r
.90145 .41656 .90527 .42211 .91511 .41911 .91131 .41353 Metetra
.664 .741 .907 r
.91131 .41353 .91511 .41911 .92498 .41609 .92121 .4105 Metetra
.664 .741 .907 r
.92121 .4105 .92498 .41609 .93489 .41307 .93114 .40746 Metetra
.664 .741 .907 r
.93114 .40746 .93489 .41307 .94483 .41003 .94111 .4044 Metetra
.664 .741 .907 r
.94111 .4044 .94483 .41003 .9548 .40699 .95111 .40134 Metetra
.903 .742 .672 r
.37618 .75946 .38144 .7638 .39099 .7378 .38579 .7334 Metetra
.903 .742 .672 r
.38579 .7334 .39099 .7378 .40045 .71204 .39531 .70758 Metetra
.903 .742 .672 r
.39531 .70758 .40045 .71204 .40982 .68649 .40473 .68198 Metetra
.903 .742 .671 r
.40473 .68198 .40982 .68649 .4191 .66115 .41406 .65659 Metetra
.903 .742 .671 r
.41406 .65659 .4191 .66115 .42829 .63601 .4233 .63139 Metetra
.903 .742 .671 r
.4233 .63139 .42829 .63601 .43739 .61105 .43245 .60638 Metetra
.904 .742 .671 r
.43245 .60638 .43739 .61105 .4464 .58627 .44152 .58156 Metetra
.904 .741 .67 r
.44152 .58156 .4464 .58627 .45533 .56167 .45049 .55692 Metetra
.842 .762 .774 r
.45049 .55692 .45533 .56167 .46392 .55083 .45911 .54606 Metetra
.658 .74 .91 r
.45911 .54606 .46392 .55083 .47237 .54835 .46758 .54358 Metetra
.657 .74 .911 r
.46758 .54358 .47237 .54835 .48085 .54589 .47607 .54111 Metetra
.657 .741 .911 r
.47607 .54111 .48085 .54589 .48935 .54342 .48459 .53864 Metetra
.659 .742 .911 r
.48459 .53864 .48935 .54342 .49788 .54091 .49313 .53612 Metetra
.661 .743 .91 r
.49313 .53612 .49788 .54091 .50643 .53835 .50171 .53354 Metetra
.665 .744 .909 r
.50171 .53354 .50643 .53835 .51502 .53569 .51031 .53086 Metetra
.671 .745 .906 r
.51031 .53086 .51502 .53569 .52363 .5329 .51894 .52805 Metetra
.677 .746 .903 r
.51894 .52805 .52363 .5329 .53227 .52996 .52759 .52507 Metetra
.67 .743 .906 r
.52759 .52507 .53227 .52996 .54093 .52717 .53628 .52226 Metetra
.663 .741 .908 r
.53628 .52226 .54093 .52717 .54962 .52453 .54498 .51961 Metetra
.663 .741 .908 r
.54498 .51961 .54962 .52453 .55834 .52189 .55372 .51695 Metetra
.663 .741 .908 r
.55372 .51695 .55834 .52189 .56709 .51923 .56249 .51428 Metetra
.663 .742 .908 r
.56249 .51428 .56709 .51923 .57586 .51655 .57128 .51158 Metetra
.664 .742 .908 r
.57128 .51158 .57586 .51655 .58466 .51385 .5801 .50887 Metetra
.665 .742 .908 r
.5801 .50887 .58466 .51385 .59349 .51112 .58895 .50612 Metetra
.666 .742 .907 r
.58895 .50612 .59349 .51112 .60235 .50835 .59782 .50333 Metetra
.666 .742 .907 r
.59782 .50333 .60235 .50835 .61123 .50558 .60673 .50054 Metetra
.663 .741 .908 r
.60673 .50054 .61123 .50558 .62015 .50285 .61566 .4978 Metetra
.664 .741 .908 r
.61566 .4978 .62015 .50285 .62909 .50012 .62462 .49505 Metetra
.664 .741 .908 r
.62462 .49505 .62909 .50012 .63806 .49738 .63361 .49229 Metetra
.664 .741 .908 r
.63361 .49229 .63806 .49738 .64706 .49462 .64263 .48951 Metetra
.664 .741 .908 r
.64263 .48951 .64706 .49462 .65609 .49184 .65168 .48672 Metetra
.665 .741 .907 r
.65168 .48672 .65609 .49184 .66514 .48905 .66076 .48391 Metetra
.665 .742 .907 r
.66076 .48391 .66514 .48905 .67423 .48624 .66986 .48108 Metetra
.664 .741 .908 r
.66986 .48108 .67423 .48624 .68335 .48345 .679 .47827 Metetra
.664 .741 .908 r
.679 .47827 .68335 .48345 .69249 .48065 .68817 .47545 Metetra
.664 .741 .908 r
.68817 .47545 .69249 .48065 .70167 .47784 .69736 .47263 Metetra
.664 .741 .907 r
.69736 .47263 .70167 .47784 .71087 .47501 .70659 .46978 Metetra
.664 .741 .907 r
.70659 .46978 .71087 .47501 .72011 .47218 .71584 .46693 Metetra
.664 .741 .907 r
.71584 .46693 .72011 .47218 .72937 .46933 .72513 .46406 Metetra
.664 .741 .907 r
.72513 .46406 .72937 .46933 .73867 .46647 .73444 .46119 Metetra
.664 .741 .907 r
.73444 .46119 .73867 .46647 .74799 .46361 .74379 .45832 Metetra
.664 .741 .907 r
.74379 .45832 .74799 .46361 .75735 .46075 .75317 .45543 Metetra
.664 .741 .907 r
.75317 .45543 .75735 .46075 .76674 .45787 .76258 .45253 Metetra
.664 .741 .907 r
.76258 .45253 .76674 .45787 .77615 .45498 .77201 .44963 Metetra
.664 .741 .907 r
.77201 .44963 .77615 .45498 .7856 .45208 .78148 .44671 Metetra
.664 .741 .907 r
.78148 .44671 .7856 .45208 .79508 .44917 .79099 .44378 Metetra
.664 .741 .907 r
.79099 .44378 .79508 .44917 .80459 .44626 .80052 .44085 Metetra
.664 .741 .907 r
.80052 .44085 .80459 .44626 .81413 .44333 .81008 .43791 Metetra
.664 .741 .907 r
.81008 .43791 .81413 .44333 .82371 .44039 .81968 .43495 Metetra
.664 .741 .907 r
.81968 .43495 .82371 .44039 .83331 .43745 .82931 .43199 Metetra
.664 .741 .907 r
.82931 .43199 .83331 .43745 .84295 .43449 .83897 .42901 Metetra
.664 .741 .907 r
.83897 .42901 .84295 .43449 .85262 .43153 .84866 .42603 Metetra
.664 .741 .907 r
.84866 .42603 .85262 .43153 .86232 .42855 .85838 .42304 Metetra
.664 .741 .907 r
.85838 .42304 .86232 .42855 .87205 .42557 .86814 .42004 Metetra
.664 .741 .907 r
.86814 .42004 .87205 .42557 .88182 .42258 .87793 .41702 Metetra
.664 .741 .907 r
.87793 .41702 .88182 .42258 .89162 .41957 .88775 .414 Metetra
.664 .741 .907 r
.88775 .414 .89162 .41957 .90145 .41656 .89761 .41097 Metetra
.664 .741 .907 r
.89761 .41097 .90145 .41656 .91131 .41353 .9075 .40793 Metetra
.664 .741 .907 r
.9075 .40793 .91131 .41353 .92121 .4105 .91742 .40487 Metetra
.664 .741 .907 r
.91742 .40487 .92121 .4105 .93114 .40746 .92738 .40181 Metetra
.664 .741 .907 r
.92738 .40181 .93114 .40746 .94111 .4044 .93737 .39874 Metetra
.664 .741 .907 r
.93737 .39874 .94111 .4044 .95111 .40134 .94739 .39565 Metetra
.903 .742 .672 r
.37089 .75508 .37618 .75946 .38579 .7334 .38056 .72897 Metetra
.903 .742 .672 r
.38056 .72897 .38579 .7334 .39531 .70758 .39013 .70309 Metetra
.903 .742 .672 r
.39013 .70309 .39531 .70758 .40473 .68198 .39961 .67744 Metetra
.903 .742 .671 r
.39961 .67744 .40473 .68198 .41406 .65659 .40899 .652 Metetra
.903 .742 .671 r
.40899 .652 .41406 .65659 .4233 .63139 .41828 .62675 Metetra
.903 .742 .671 r
.41828 .62675 .4233 .63139 .43245 .60638 .42749 .60169 Metetra
.904 .742 .671 r
.42749 .60169 .43245 .60638 .44152 .58156 .4366 .57682 Metetra
.904 .742 .67 r
.4366 .57682 .44152 .58156 .45049 .55692 .44562 .55215 Metetra
.842 .762 .775 r
.44562 .55215 .45049 .55692 .45911 .54606 .45428 .54127 Metetra
.658 .74 .911 r
.45428 .54127 .45911 .54606 .46758 .54358 .46276 .53879 Metetra
.657 .74 .911 r
.46276 .53879 .46758 .54358 .47607 .54111 .47126 .53631 Metetra
.657 .741 .912 r
.47126 .53631 .47607 .54111 .48459 .53864 .4798 .53383 Metetra
.658 .742 .911 r
.4798 .53383 .48459 .53864 .49313 .53612 .48836 .53131 Metetra
.661 .743 .91 r
.48836 .53131 .49313 .53612 .50171 .53354 .49696 .52872 Metetra
.666 .744 .909 r
.49696 .52872 .50171 .53354 .51031 .53086 .50558 .52601 Metetra
.671 .745 .906 r
.50558 .52601 .51031 .53086 .51894 .52805 .51422 .52317 Metetra
.678 .747 .903 r
.51422 .52317 .51894 .52805 .52759 .52507 .5229 .52015 Metetra
.67 .744 .906 r
.5229 .52015 .52759 .52507 .53628 .52226 .5316 .51732 Metetra
.662 .741 .908 r
.5316 .51732 .53628 .52226 .54498 .51961 .54032 .51466 Metetra
.663 .741 .908 r
.54032 .51466 .54498 .51961 .55372 .51695 .54908 .51199 Metetra
.663 .741 .908 r
.54908 .51199 .55372 .51695 .56249 .51428 .55786 .5093 Metetra
.663 .742 .908 r
.55786 .5093 .56249 .51428 .57128 .51158 .56667 .50659 Metetra
.664 .742 .908 r
.56667 .50659 .57128 .51158 .5801 .50887 .57551 .50386 Metetra
.665 .742 .908 r
.57551 .50386 .5801 .50887 .58895 .50612 .58438 .50109 Metetra
.666 .742 .907 r
.58438 .50109 .58895 .50612 .59782 .50333 .59327 .49828 Metetra
.666 .742 .907 r
.59327 .49828 .59782 .50333 .60673 .50054 .60219 .49547 Metetra
.663 .741 .908 r
.60219 .49547 .60673 .50054 .61566 .4978 .61115 .49271 Metetra
.663 .741 .908 r
.61115 .49271 .61566 .4978 .62462 .49505 .62013 .48995 Metetra
.664 .741 .908 r
.62013 .48995 .62462 .49505 .63361 .49229 .62914 .48717 Metetra
.664 .741 .908 r
.62914 .48717 .63361 .49229 .64263 .48951 .63818 .48438 Metetra
.664 .741 .908 r
.63818 .48438 .64263 .48951 .65168 .48672 .64725 .48157 Metetra
.665 .742 .907 r
.64725 .48157 .65168 .48672 .66076 .48391 .65634 .47874 Metetra
.665 .742 .907 r
.65634 .47874 .66076 .48391 .66986 .48108 .66547 .47589 Metetra
.664 .741 .908 r
.66547 .47589 .66986 .48108 .679 .47827 .67462 .47307 Metetra
.664 .741 .908 r
.67462 .47307 .679 .47827 .68817 .47545 .68381 .47023 Metetra
.664 .741 .908 r
.68381 .47023 .68817 .47545 .69736 .47263 .69303 .46739 Metetra
.664 .741 .907 r
.69303 .46739 .69736 .47263 .70659 .46978 .70227 .46453 Metetra
.664 .741 .907 r
.70227 .46453 .70659 .46978 .71584 .46693 .71155 .46166 Metetra
.664 .741 .907 r
.71155 .46166 .71584 .46693 .72513 .46406 .72086 .45877 Metetra
.664 .741 .907 r
.72086 .45877 .72513 .46406 .73444 .46119 .73019 .45588 Metetra
.664 .741 .907 r
.73019 .45588 .73444 .46119 .74379 .45832 .73956 .45299 Metetra
.664 .741 .907 r
.73956 .45299 .74379 .45832 .75317 .45543 .74896 .45008 Metetra
.664 .741 .907 r
.74896 .45008 .75317 .45543 .76258 .45253 .75839 .44717 Metetra
.664 .741 .907 r
.75839 .44717 .76258 .45253 .77201 .44963 .76785 .44424 Metetra
.664 .741 .907 r
.76785 .44424 .77201 .44963 .78148 .44671 .77734 .44131 Metetra
.664 .741 .907 r
.77734 .44131 .78148 .44671 .79099 .44378 .78687 .43836 Metetra
.664 .741 .907 r
.78687 .43836 .79099 .44378 .80052 .44085 .79642 .43541 Metetra
.664 .741 .907 r
.79642 .43541 .80052 .44085 .81008 .43791 .80601 .43245 Metetra
.664 .741 .907 r
.80601 .43245 .81008 .43791 .81968 .43495 .81563 .42948 Metetra
.664 .741 .907 r
.81563 .42948 .81968 .43495 .82931 .43199 .82528 .42649 Metetra
.664 .741 .907 r
.82528 .42649 .82931 .43199 .83897 .42901 .83496 .4235 Metetra
.664 .741 .907 r
.83496 .4235 .83897 .42901 .84866 .42603 .84468 .4205 Metetra
.664 .741 .907 r
.84468 .4205 .84866 .42603 .85838 .42304 .85443 .41749 Metetra
.664 .741 .907 r
.85443 .41749 .85838 .42304 .86814 .42004 .86421 .41447 Metetra
.664 .741 .907 r
.86421 .41447 .86814 .42004 .87793 .41702 .87402 .41144 Metetra
.664 .741 .907 r
.87402 .41144 .87793 .41702 .88775 .414 .88387 .4084 Metetra
.664 .741 .907 r
.88387 .4084 .88775 .414 .89761 .41097 .89375 .40534 Metetra
.664 .741 .907 r
.89375 .40534 .89761 .41097 .9075 .40793 .90366 .40228 Metetra
.664 .741 .907 r
.90366 .40228 .9075 .40793 .91742 .40487 .91361 .39921 Metetra
.664 .741 .907 r
.91361 .39921 .91742 .40487 .92738 .40181 .92359 .39613 Metetra
.664 .741 .907 r
.92359 .39613 .92738 .40181 .93737 .39874 .9336 .39303 Metetra
.664 .741 .907 r
.9336 .39303 .93737 .39874 .94739 .39565 .94365 .38993 Metetra
.903 .742 .672 r
.36557 .75068 .37089 .75508 .38056 .72897 .3753 .72451 Metetra
.903 .742 .672 r
.3753 .72451 .38056 .72897 .39013 .70309 .38492 .69858 Metetra
.903 .742 .672 r
.38492 .69858 .39013 .70309 .39961 .67744 .39445 .67288 Metetra
.903 .742 .671 r
.39445 .67288 .39961 .67744 .40899 .652 .40389 .64738 Metetra
.903 .742 .671 r
.40389 .64738 .40899 .652 .41828 .62675 .41323 .62208 Metetra
.903 .742 .671 r
.41323 .62208 .41828 .62675 .42749 .60169 .42249 .59697 Metetra
.904 .742 .671 r
.42249 .59697 .42749 .60169 .4366 .57682 .43165 .57206 Metetra
.904 .742 .67 r
.43165 .57206 .4366 .57682 .44562 .55215 .44073 .54735 Metetra
.841 .762 .775 r
.44073 .54735 .44562 .55215 .45428 .54127 .44941 .53646 Metetra
.657 .74 .911 r
.44941 .53646 .45428 .54127 .46276 .53879 .45791 .53397 Metetra
.656 .74 .912 r
.45791 .53397 .46276 .53879 .47126 .53631 .46643 .53149 Metetra
.657 .741 .912 r
.46643 .53149 .47126 .53631 .4798 .53383 .47498 .529 Metetra
.658 .742 .912 r
.47498 .529 .4798 .53383 .48836 .53131 .48357 .52647 Metetra
.661 .743 .911 r
.48357 .52647 .48836 .53131 .49696 .52872 .49217 .52387 Metetra
.666 .744 .909 r
.49217 .52387 .49696 .52872 .50558 .52601 .50081 .52114 Metetra
.672 .746 .906 r
.50081 .52114 .50558 .52601 .51422 .52317 .50948 .51827 Metetra
.679 .747 .902 r
.50948 .51827 .51422 .52317 .5229 .52015 .51817 .51521 Metetra
.67 .744 .905 r
.51817 .51521 .5229 .52015 .5316 .51732 .52689 .51236 Metetra
.662 .741 .909 r
.52689 .51236 .5316 .51732 .54032 .51466 .53563 .50968 Metetra
.662 .741 .909 r
.53563 .50968 .54032 .51466 .54908 .51199 .54441 .507 Metetra
.663 .741 .909 r
.54441 .507 .54908 .51199 .55786 .5093 .55321 .5043 Metetra
.663 .742 .908 r
.55321 .5043 .55786 .5093 .56667 .50659 .56204 .50157 Metetra
.664 .742 .908 r
.56204 .50157 .56667 .50659 .57551 .50386 .57089 .49882 Metetra
.665 .742 .908 r
.57089 .49882 .57551 .50386 .58438 .50109 .57978 .49603 Metetra
.667 .743 .907 r
.57978 .49603 .58438 .50109 .59327 .49828 .58869 .4932 Metetra
.666 .742 .907 r
.58869 .4932 .59327 .49828 .60219 .49547 .59764 .49037 Metetra
.663 .741 .908 r
.59764 .49037 .60219 .49547 .61115 .49271 .60661 .4876 Metetra
.663 .741 .908 r
.60661 .4876 .61115 .49271 .62013 .48995 .61561 .48482 Metetra
.664 .741 .908 r
.61561 .48482 .62013 .48995 .62914 .48717 .62464 .48203 Metetra
.664 .741 .908 r
.62464 .48203 .62914 .48717 .63818 .48438 .6337 .47922 Metetra
.664 .742 .908 r
.6337 .47922 .63818 .48438 .64725 .48157 .64278 .47639 Metetra
.665 .742 .907 r
.64278 .47639 .64725 .48157 .65634 .47874 .6519 .47354 Metetra
.665 .742 .907 r
.6519 .47354 .65634 .47874 .66547 .47589 .66105 .47067 Metetra
.664 .741 .908 r
.66105 .47067 .66547 .47589 .67462 .47307 .67022 .46783 Metetra
.664 .741 .908 r
.67022 .46783 .67462 .47307 .68381 .47023 .67943 .46498 Metetra
.664 .741 .908 r
.67943 .46498 .68381 .47023 .69303 .46739 .68867 .46211 Metetra
.664 .741 .908 r
.68867 .46211 .69303 .46739 .70227 .46453 .69794 .45924 Metetra
.664 .741 .907 r
.69794 .45924 .70227 .46453 .71155 .46166 .70723 .45635 Metetra
.664 .741 .907 r
.70723 .45635 .71155 .46166 .72086 .45877 .71656 .45344 Metetra
.664 .741 .907 r
.71656 .45344 .72086 .45877 .73019 .45588 .72592 .45054 Metetra
.664 .741 .907 r
.72592 .45054 .73019 .45588 .73956 .45299 .73531 .44762 Metetra
.664 .741 .907 r
.73531 .44762 .73956 .45299 .74896 .45008 .74473 .4447 Metetra
.664 .741 .907 r
.74473 .4447 .74896 .45008 .75839 .44717 .75418 .44177 Metetra
.664 .741 .907 r
.75418 .44177 .75839 .44717 .76785 .44424 .76366 .43883 Metetra
.664 .741 .907 r
.76366 .43883 .76785 .44424 .77734 .44131 .77318 .43587 Metetra
.664 .741 .907 r
.77318 .43587 .77734 .44131 .78687 .43836 .78272 .43291 Metetra
.664 .741 .907 r
.78272 .43291 .78687 .43836 .79642 .43541 .7923 .42994 Metetra
.664 .741 .907 r
.7923 .42994 .79642 .43541 .80601 .43245 .80191 .42696 Metetra
.664 .741 .907 r
.80191 .42696 .80601 .43245 .81563 .42948 .81155 .42397 Metetra
.664 .741 .907 r
.81155 .42397 .81563 .42948 .82528 .42649 .82123 .42097 Metetra
.664 .741 .907 r
.82123 .42097 .82528 .42649 .83496 .4235 .83093 .41796 Metetra
.664 .741 .907 r
.83093 .41796 .83496 .4235 .84468 .4205 .84067 .41494 Metetra
.664 .741 .907 r
.84067 .41494 .84468 .4205 .85443 .41749 .85044 .41191 Metetra
.664 .741 .907 r
.85044 .41191 .85443 .41749 .86421 .41447 .86025 .40887 Metetra
.664 .741 .907 r
.86025 .40887 .86421 .41447 .87402 .41144 .87008 .40582 Metetra
.664 .741 .907 r
.87008 .40582 .87402 .41144 .88387 .4084 .87996 .40276 Metetra
.664 .741 .907 r
.87996 .40276 .88387 .4084 .89375 .40534 .88986 .39968 Metetra
.664 .741 .907 r
.88986 .39968 .89375 .40534 .90366 .40228 .8998 .3966 Metetra
.664 .741 .907 r
.8998 .3966 .90366 .40228 .91361 .39921 .90977 .39351 Metetra
.664 .741 .907 r
.90977 .39351 .91361 .39921 .92359 .39613 .91977 .39041 Metetra
.664 .741 .907 r
.91977 .39041 .92359 .39613 .9336 .39303 .92981 .3873 Metetra
.664 .741 .907 r
.92981 .3873 .9336 .39303 .94365 .38993 .93989 .38417 Metetra
.903 .742 .672 r
.36022 .74625 .36557 .75068 .3753 .72451 .37 .72003 Metetra
.903 .742 .672 r
.37 .72003 .3753 .72451 .38492 .69858 .37968 .69404 Metetra
.903 .742 .672 r
.37968 .69404 .38492 .69858 .39445 .67288 .38927 .66828 Metetra
.903 .742 .671 r
.38927 .66828 .39445 .67288 .40389 .64738 .39876 .64273 Metetra
.903 .742 .671 r
.39876 .64273 .40389 .64738 .41323 .62208 .40816 .61739 Metetra
.903 .742 .671 r
.40816 .61739 .41323 .62208 .42249 .59697 .41746 .59223 Metetra
.904 .742 .671 r
.41746 .59223 .42249 .59697 .43165 .57206 .42668 .56727 Metetra
.904 .742 .67 r
.42668 .56727 .43165 .57206 .44073 .54735 .43581 .54252 Metetra
.841 .762 .775 r
.43581 .54252 .44073 .54735 .44941 .53646 .44452 .53161 Metetra
.657 .74 .911 r
.44452 .53161 .44941 .53646 .45791 .53397 .45303 .52912 Metetra
.656 .74 .912 r
.45303 .52912 .45791 .53397 .46643 .53149 .46157 .52665 Metetra
.656 .741 .912 r
.46157 .52665 .46643 .53149 .47498 .529 .47014 .52416 Metetra
.658 .742 .912 r
.47014 .52416 .47498 .529 .48357 .52647 .47874 .52162 Metetra
.661 .743 .911 r
.47874 .52162 .48357 .52647 .49217 .52387 .48737 .51899 Metetra
.666 .745 .909 r
.48737 .51899 .49217 .52387 .50081 .52114 .49602 .51625 Metetra
.672 .746 .906 r
.49602 .51625 .50081 .52114 .50948 .51827 .5047 .51334 Metetra
.68 .747 .902 r
.5047 .51334 .50948 .51827 .51817 .51521 .51342 .51025 Metetra
.671 .744 .905 r
.51342 .51025 .51817 .51521 .52689 .51236 .52215 .50737 Metetra
.662 .741 .909 r
.52215 .50737 .52689 .51236 .53563 .50968 .53091 .50468 Metetra
.662 .741 .909 r
.53091 .50468 .53563 .50968 .54441 .507 .53971 .50198 Metetra
.663 .742 .909 r
.53971 .50198 .54441 .507 .55321 .5043 .54853 .49927 Metetra
.663 .742 .908 r
.54853 .49927 .55321 .5043 .56204 .50157 .55737 .49653 Metetra
.664 .742 .908 r
.55737 .49653 .56204 .50157 .57089 .49882 .56625 .49376 Metetra
.665 .742 .908 r
.56625 .49376 .57089 .49882 .57978 .49603 .57516 .49095 Metetra
.667 .743 .907 r
.57516 .49095 .57978 .49603 .58869 .4932 .58409 .48809 Metetra
.667 .742 .907 r
.58409 .48809 .58869 .4932 .59764 .49037 .59305 .48524 Metetra
.663 .741 .908 r
.59305 .48524 .59764 .49037 .60661 .4876 .60204 .48246 Metetra
.663 .741 .908 r
.60204 .48246 .60661 .4876 .61561 .48482 .61106 .47966 Metetra
.664 .741 .908 r
.61106 .47966 .61561 .48482 .62464 .48203 .62011 .47685 Metetra
.664 .741 .908 r
.62011 .47685 .62464 .48203 .6337 .47922 .62919 .47402 Metetra
.664 .742 .908 r
.62919 .47402 .6337 .47922 .64278 .47639 .6383 .47118 Metetra
.665 .742 .907 r
.6383 .47118 .64278 .47639 .6519 .47354 .64743 .46831 Metetra
.665 .742 .907 r
.64743 .46831 .6519 .47354 .66105 .47067 .6566 .46542 Metetra
.664 .741 .908 r
.6566 .46542 .66105 .47067 .67022 .46783 .6658 .46256 Metetra
.664 .741 .908 r
.6658 .46256 .67022 .46783 .67943 .46498 .67503 .45969 Metetra
.664 .741 .908 r
.67503 .45969 .67943 .46498 .68867 .46211 .68428 .45681 Metetra
.664 .741 .908 r
.68428 .45681 .68867 .46211 .69794 .45924 .69357 .45392 Metetra
.664 .741 .907 r
.69357 .45392 .69794 .45924 .70723 .45635 .70289 .45101 Metetra
.664 .741 .907 r
.70289 .45101 .70723 .45635 .71656 .45344 .71224 .44809 Metetra
.664 .741 .907 r
.71224 .44809 .71656 .45344 .72592 .45054 .72162 .44516 Metetra
.664 .741 .907 r
.72162 .44516 .72592 .45054 .73531 .44762 .73103 .44223 Metetra
.664 .741 .907 r
.73103 .44223 .73531 .44762 .74473 .4447 .74047 .43929 Metetra
.664 .741 .907 r
.74047 .43929 .74473 .4447 .75418 .44177 .74994 .43634 Metetra
.664 .741 .907 r
.74994 .43634 .75418 .44177 .76366 .43883 .75945 .43338 Metetra
.664 .741 .907 r
.75945 .43338 .76366 .43883 .77318 .43587 .76899 .4304 Metetra
.664 .741 .907 r
.76899 .4304 .77318 .43587 .78272 .43291 .77855 .42742 Metetra
.664 .741 .907 r
.77855 .42742 .78272 .43291 .7923 .42994 .78815 .42444 Metetra
.664 .741 .907 r
.78815 .42444 .7923 .42994 .80191 .42696 .79779 .42144 Metetra
.664 .741 .907 r
.79779 .42144 .80191 .42696 .81155 .42397 .80745 .41843 Metetra
.664 .741 .907 r
.80745 .41843 .81155 .42397 .82123 .42097 .81715 .4154 Metetra
.664 .741 .907 r
.81715 .4154 .82123 .42097 .83093 .41796 .82688 .41238 Metetra
.664 .741 .907 r
.82688 .41238 .83093 .41796 .84067 .41494 .83664 .40934 Metetra
.664 .741 .907 r
.83664 .40934 .84067 .41494 .85044 .41191 .84643 .40629 Metetra
.664 .741 .907 r
.84643 .40629 .85044 .41191 .86025 .40887 .85626 .40323 Metetra
.664 .741 .907 r
.85626 .40323 .86025 .40887 .87008 .40582 .86612 .40016 Metetra
.664 .741 .907 r
.86612 .40016 .87008 .40582 .87996 .40276 .87602 .39708 Metetra
.664 .741 .907 r
.87602 .39708 .87996 .40276 .88986 .39968 .88595 .39399 Metetra
.664 .741 .907 r
.88595 .39399 .88986 .39968 .8998 .3966 .89591 .39089 Metetra
.664 .741 .907 r
.89591 .39089 .8998 .3966 .90977 .39351 .90591 .38778 Metetra
.664 .741 .907 r
.90591 .38778 .90977 .39351 .91977 .39041 .91594 .38466 Metetra
.664 .741 .907 r
.91594 .38466 .91977 .39041 .92981 .3873 .926 .38152 Metetra
.664 .741 .907 r
.926 .38152 .92981 .3873 .93989 .38417 .9361 .37838 Metetra
.903 .742 .672 r
.35484 .7418 .36022 .74625 .37 .72003 .36467 .71552 Metetra
.903 .742 .672 r
.36467 .71552 .37 .72003 .37968 .69404 .37441 .68948 Metetra
.903 .742 .672 r
.37441 .68948 .37968 .69404 .38927 .66828 .38405 .66366 Metetra
.903 .742 .671 r
.38405 .66366 .38927 .66828 .39876 .64273 .3936 .63806 Metetra
.903 .742 .671 r
.3936 .63806 .39876 .64273 .40816 .61739 .40305 .61266 Metetra
.903 .742 .671 r
.40305 .61266 .40816 .61739 .41746 .59223 .41241 .58746 Metetra
.904 .742 .671 r
.41241 .58746 .41746 .59223 .42668 .56727 .42168 .56245 Metetra
.904 .742 .671 r
.42168 .56245 .42668 .56727 .43581 .54252 .43085 .53767 Metetra
.841 .762 .775 r
.43085 .53767 .43581 .54252 .44452 .53161 .43959 .52675 Metetra
.656 .74 .912 r
.43959 .52675 .44452 .53161 .45303 .52912 .44812 .52426 Metetra
.655 .74 .912 r
.44812 .52426 .45303 .52912 .46157 .52665 .45668 .52178 Metetra
.656 .741 .913 r
.45668 .52178 .46157 .52665 .47014 .52416 .46527 .51928 Metetra
.657 .742 .912 r
.46527 .51928 .47014 .52416 .47874 .52162 .47388 .51674 Metetra
.661 .743 .911 r
.47388 .51674 .47874 .52162 .48737 .51899 .48253 .5141 Metetra
.666 .745 .909 r
.48253 .5141 .48737 .51899 .49602 .51625 .4912 .51133 Metetra
.673 .746 .906 r
.4912 .51133 .49602 .51625 .5047 .51334 .4999 .50839 Metetra
.681 .748 .902 r
.4999 .50839 .5047 .51334 .51342 .51025 .50863 .50526 Metetra
.671 .744 .905 r
.50863 .50526 .51342 .51025 .52215 .50737 .51739 .50235 Metetra
.662 .741 .909 r
.51739 .50235 .52215 .50737 .53091 .50468 .52617 .49965 Metetra
.662 .741 .909 r
.52617 .49965 .53091 .50468 .53971 .50198 .53498 .49694 Metetra
.663 .742 .909 r
.53498 .49694 .53971 .50198 .54853 .49927 .54382 .49421 Metetra
.663 .742 .909 r
.54382 .49421 .54853 .49927 .55737 .49653 .55269 .49145 Metetra
.664 .742 .908 r
.55269 .49145 .55737 .49653 .56625 .49376 .56158 .48867 Metetra
.666 .743 .908 r
.56158 .48867 .56625 .49376 .57516 .49095 .5705 .48584 Metetra
.667 .743 .907 r
.5705 .48584 .57516 .49095 .58409 .48809 .57946 .48296 Metetra
.667 .743 .907 r
.57946 .48296 .58409 .48809 .59305 .48524 .58844 .48008 Metetra
.663 .741 .908 r
.58844 .48008 .59305 .48524 .60204 .48246 .59745 .47728 Metetra
.663 .741 .908 r
.59745 .47728 .60204 .48246 .61106 .47966 .60649 .47447 Metetra
.664 .741 .908 r
.60649 .47447 .61106 .47966 .62011 .47685 .61556 .47165 Metetra
.664 .742 .908 r
.61556 .47165 .62011 .47685 .62919 .47402 .62465 .4688 Metetra
.664 .742 .908 r
.62465 .4688 .62919 .47402 .6383 .47118 .63378 .46594 Metetra
.665 .742 .907 r
.63378 .46594 .6383 .47118 .64743 .46831 .64294 .46305 Metetra
.666 .742 .907 r
.64294 .46305 .64743 .46831 .6566 .46542 .65213 .46014 Metetra
.664 .741 .908 r
.65213 .46014 .6566 .46542 .6658 .46256 .66134 .45726 Metetra
.664 .741 .908 r
.66134 .45726 .6658 .46256 .67503 .45969 .67059 .45438 Metetra
.664 .741 .908 r
.67059 .45438 .67503 .45969 .68428 .45681 .67987 .45148 Metetra
.664 .741 .908 r
.67987 .45148 .68428 .45681 .69357 .45392 .68918 .44857 Metetra
.664 .741 .907 r
.68918 .44857 .69357 .45392 .70289 .45101 .69852 .44564 Metetra
.665 .741 .907 r
.69852 .44564 .70289 .45101 .71224 .44809 .70789 .4427 Metetra
.664 .741 .907 r
.70789 .4427 .71224 .44809 .72162 .44516 .71729 .43975 Metetra
.664 .741 .908 r
.71729 .43975 .72162 .44516 .73103 .44223 .72672 .43681 Metetra
.664 .741 .907 r
.72672 .43681 .73103 .44223 .74047 .43929 .73619 .43385 Metetra
.664 .741 .907 r
.73619 .43385 .74047 .43929 .74994 .43634 .74568 .43088 Metetra
.664 .741 .907 r
.74568 .43088 .74994 .43634 .75945 .43338 .75521 .4279 Metetra
.664 .741 .907 r
.75521 .4279 .75945 .43338 .76899 .4304 .76477 .4249 Metetra
.664 .741 .907 r
.76477 .4249 .76899 .4304 .77855 .42742 .77436 .4219 Metetra
.664 .741 .907 r
.77436 .4219 .77855 .42742 .78815 .42444 .78398 .4189 Metetra
.664 .741 .907 r
.78398 .4189 .78815 .42444 .79779 .42144 .79364 .41588 Metetra
.664 .741 .907 r
.79364 .41588 .79779 .42144 .80745 .41843 .80332 .41285 Metetra
.664 .741 .907 r
.80332 .41285 .80745 .41843 .81715 .4154 .81304 .40981 Metetra
.664 .741 .907 r
.81304 .40981 .81715 .4154 .82688 .41238 .8228 .40676 Metetra
.664 .741 .907 r
.8228 .40676 .82688 .41238 .83664 .40934 .83258 .4037 Metetra
.664 .741 .907 r
.83258 .4037 .83664 .40934 .84643 .40629 .8424 .40064 Metetra
.664 .741 .907 r
.8424 .40064 .84643 .40629 .85626 .40323 .85225 .39756 Metetra
.664 .741 .907 r
.85225 .39756 .85626 .40323 .86612 .40016 .86214 .39447 Metetra
.664 .741 .907 r
.86214 .39447 .86612 .40016 .87602 .39708 .87206 .39137 Metetra
.664 .741 .907 r
.87206 .39137 .87602 .39708 .88595 .39399 .88201 .38826 Metetra
.664 .741 .907 r
.88201 .38826 .88595 .39399 .89591 .39089 .892 .38514 Metetra
.664 .741 .907 r
.892 .38514 .89591 .39089 .90591 .38778 .90202 .38201 Metetra
.664 .741 .907 r
.90202 .38201 .90591 .38778 .91594 .38466 .91207 .37887 Metetra
.664 .741 .907 r
.91207 .37887 .91594 .38466 .926 .38152 .92216 .37571 Metetra
.664 .741 .907 r
.92216 .37571 .926 .38152 .9361 .37838 .93229 .37255 Metetra
.903 .742 .672 r
.34942 .73731 .35484 .7418 .36467 .71552 .35931 .71098 Metetra
.903 .742 .672 r
.35931 .71098 .36467 .71552 .37441 .68948 .36911 .68488 Metetra
.903 .742 .672 r
.36911 .68488 .37441 .68948 .38405 .66366 .3788 .65901 Metetra
.903 .742 .671 r
.3788 .65901 .38405 .66366 .3936 .63806 .3884 .63336 Metetra
.903 .742 .671 r
.3884 .63336 .3936 .63806 .40305 .61266 .39791 .60791 Metetra
.903 .742 .671 r
.39791 .60791 .40305 .61266 .41241 .58746 .40732 .58266 Metetra
.904 .742 .671 r
.40732 .58266 .41241 .58746 .42168 .56245 .41664 .55761 Metetra
.904 .742 .671 r
.41664 .55761 .42168 .56245 .43085 .53767 .42587 .53279 Metetra
.841 .762 .775 r
.42587 .53279 .43085 .53767 .43959 .52675 .43464 .52186 Metetra
.655 .74 .912 r
.43464 .52186 .43959 .52675 .44812 .52426 .44319 .51937 Metetra
.654 .74 .913 r
.44319 .51937 .44812 .52426 .45668 .52178 .45176 .51689 Metetra
.655 .741 .913 r
.45176 .51689 .45668 .52178 .46527 .51928 .46037 .51439 Metetra
.657 .742 .913 r
.46037 .51439 .46527 .51928 .47388 .51674 .469 .51183 Metetra
.661 .744 .911 r
.469 .51183 .47388 .51674 .48253 .5141 .47766 .50918 Metetra
.667 .745 .909 r
.47766 .50918 .48253 .5141 .4912 .51133 .48635 .50639 Metetra
.674 .747 .906 r
.48635 .50639 .4912 .51133 .4999 .50839 .49507 .50342 Metetra
.682 .748 .902 r
.49507 .50342 .4999 .50839 .50863 .50526 .50382 .50024 Metetra
.671 .744 .905 r
.50382 .50024 .50863 .50526 .51739 .50235 .5126 .4973 Metetra
.662 .741 .909 r
.5126 .4973 .51739 .50235 .52617 .49965 .5214 .49459 Metetra
.662 .741 .909 r
.5214 .49459 .52617 .49965 .53498 .49694 .53022 .49187 Metetra
.662 .742 .909 r
.53022 .49187 .53498 .49694 .54382 .49421 .53908 .48913 Metetra
.663 .742 .909 r
.53908 .48913 .54382 .49421 .55269 .49145 .54797 .48636 Metetra
.664 .742 .908 r
.54797 .48636 .55269 .49145 .56158 .48867 .55688 .48355 Metetra
.666 .743 .908 r
.55688 .48355 .56158 .48867 .5705 .48584 .56582 .4807 Metetra
.668 .743 .907 r
.56582 .4807 .5705 .48584 .57946 .48296 .5748 .4778 Metetra
.667 .743 .907 r
.5748 .4778 .57946 .48296 .58844 .48008 .58379 .4749 Metetra
.663 .741 .908 r
.58379 .4749 .58844 .48008 .59745 .47728 .59283 .47208 Metetra
.663 .741 .908 r
.59283 .47208 .59745 .47728 .60649 .47447 .60188 .46926 Metetra
.664 .742 .908 r
.60188 .46926 .60649 .47447 .61556 .47165 .61097 .46641 Metetra
.664 .742 .908 r
.61097 .46641 .61556 .47165 .62465 .4688 .62009 .46355 Metetra
.664 .742 .908 r
.62009 .46355 .62465 .4688 .63378 .46594 .62924 .46067 Metetra
.665 .742 .907 r
.62924 .46067 .63378 .46594 .64294 .46305 .63842 .45776 Metetra
.666 .742 .907 r
.63842 .45776 .64294 .46305 .65213 .46014 .64762 .45483 Metetra
.664 .741 .908 r
.64762 .45483 .65213 .46014 .66134 .45726 .65686 .45194 Metetra
.664 .741 .908 r
.65686 .45194 .66134 .45726 .67059 .45438 .66613 .44903 Metetra
.664 .741 .908 r
.66613 .44903 .67059 .45438 .67987 .45148 .67543 .44612 Metetra
.664 .741 .908 r
.67543 .44612 .67987 .45148 .68918 .44857 .68476 .44319 Metetra
.664 .741 .908 r
.68476 .44319 .68918 .44857 .69852 .44564 .69412 .44024 Metetra
.665 .741 .907 r
.69412 .44024 .69852 .44564 .70789 .4427 .70351 .43728 Metetra
.664 .741 .907 r
.70351 .43728 .70789 .4427 .71729 .43975 .71294 .43431 Metetra
.664 .741 .908 r
.71294 .43431 .71729 .43975 .72672 .43681 .72239 .43135 Metetra
.664 .741 .908 r
.72239 .43135 .72672 .43681 .73619 .43385 .73188 .42837 Metetra
.664 .741 .907 r
.73188 .42837 .73619 .43385 .74568 .43088 .74139 .42538 Metetra
.664 .741 .907 r
.74139 .42538 .74568 .43088 .75521 .4279 .75094 .42238 Metetra
.664 .741 .907 r
.75094 .42238 .75521 .4279 .76477 .4249 .76052 .41937 Metetra
.664 .741 .907 r
.76052 .41937 .76477 .4249 .77436 .4219 .77014 .41635 Metetra
.664 .741 .907 r
.77014 .41635 .77436 .4219 .78398 .4189 .77978 .41333 Metetra
.664 .741 .907 r
.77978 .41333 .78398 .4189 .79364 .41588 .78946 .41029 Metetra
.664 .741 .907 r
.78946 .41029 .79364 .41588 .80332 .41285 .79917 .40724 Metetra
.664 .741 .907 r
.79917 .40724 .80332 .41285 .81304 .40981 .80891 .40418 Metetra
.664 .741 .907 r
.80891 .40418 .81304 .40981 .8228 .40676 .81869 .40111 Metetra
.664 .741 .907 r
.81869 .40111 .8228 .40676 .83258 .4037 .8285 .39804 Metetra
.664 .741 .907 r
.8285 .39804 .83258 .4037 .8424 .40064 .83834 .39495 Metetra
.664 .741 .907 r
.83834 .39495 .8424 .40064 .85225 .39756 .84822 .39185 Metetra
.664 .741 .907 r
.84822 .39185 .85225 .39756 .86214 .39447 .85813 .38874 Metetra
.664 .741 .907 r
.85813 .38874 .86214 .39447 .87206 .39137 .86807 .38562 Metetra
.664 .741 .907 r
.86807 .38562 .87206 .39137 .88201 .38826 .87805 .38249 Metetra
.664 .741 .907 r
.87805 .38249 .88201 .38826 .892 .38514 .88806 .37935 Metetra
.664 .741 .907 r
.88806 .37935 .892 .38514 .90202 .38201 .89811 .3762 Metetra
.664 .741 .907 r
.89811 .3762 .90202 .38201 .91207 .37887 .90819 .37304 Metetra
.664 .741 .907 r
.90819 .37304 .91207 .37887 .92216 .37571 .9183 .36987 Metetra
.664 .741 .907 r
.9183 .36987 .92216 .37571 .93229 .37255 .92845 .36668 Metetra
.903 .742 .672 r
.34397 .7328 .34942 .73731 .35931 .71098 .35392 .70641 Metetra
.903 .742 .672 r
.35392 .70641 .35931 .71098 .36911 .68488 .36377 .68026 Metetra
.903 .742 .672 r
.36377 .68026 .36911 .68488 .3788 .65901 .37352 .65434 Metetra
.903 .742 .671 r
.37352 .65434 .3788 .65901 .3884 .63336 .38318 .62863 Metetra
.903 .742 .671 r
.38318 .62863 .3884 .63336 .39791 .60791 .39274 .60313 Metetra
.903 .742 .671 r
.39274 .60313 .39791 .60791 .40732 .58266 .40221 .57783 Metetra
.904 .742 .671 r
.40221 .57783 .40732 .58266 .41664 .55761 .41158 .55274 Metetra
.904 .742 .671 r
.41158 .55274 .41664 .55761 .42587 .53279 .42086 .52788 Metetra
.841 .762 .776 r
.42086 .52788 .42587 .53279 .43464 .52186 .42966 .51694 Metetra
.655 .74 .912 r
.42966 .51694 .43464 .52186 .44319 .51937 .43822 .51445 Metetra
.654 .74 .913 r
.43822 .51445 .44319 .51937 .45176 .51689 .44682 .51198 Metetra
.654 .741 .914 r
.44682 .51198 .45176 .51689 .46037 .51439 .45544 .50948 Metetra
.657 .742 .913 r
.45544 .50948 .46037 .51439 .469 .51183 .46409 .50691 Metetra
.661 .744 .911 r
.46409 .50691 .469 .51183 .47766 .50918 .47277 .50424 Metetra
.667 .746 .909 r
.47277 .50424 .47766 .50918 .48635 .50639 .48148 .50142 Metetra
.675 .747 .906 r
.48148 .50142 .48635 .50639 .49507 .50342 .49022 .49842 Metetra
.683 .749 .901 r
.49022 .49842 .49507 .50342 .50382 .50024 .49898 .49519 Metetra
.672 .745 .905 r
.49898 .49519 .50382 .50024 .5126 .4973 .50777 .49223 Metetra
.662 .741 .909 r
.50777 .49223 .5126 .4973 .5214 .49459 .51659 .48951 Metetra
.662 .742 .909 r
.51659 .48951 .5214 .49459 .53022 .49187 .52544 .48678 Metetra
.662 .742 .909 r
.52544 .48678 .53022 .49187 .53908 .48913 .53432 .48402 Metetra
.663 .742 .909 r
.53432 .48402 .53908 .48913 .54797 .48636 .54322 .48123 Metetra
.664 .743 .908 r
.54322 .48123 .54797 .48636 .55688 .48355 .55215 .4784 Metetra
.666 .743 .908 r
.55215 .4784 .55688 .48355 .56582 .4807 .56112 .47553 Metetra
.668 .743 .907 r
.56112 .47553 .56582 .4807 .5748 .4778 .57011 .47261 Metetra
.667 .743 .907 r
.57011 .47261 .5748 .4778 .58379 .4749 .57913 .46968 Metetra
.663 .741 .908 r
.57913 .46968 .58379 .4749 .59283 .47208 .58818 .46686 Metetra
.663 .742 .908 r
.58818 .46686 .59283 .47208 .60188 .46926 .59726 .46401 Metetra
.664 .742 .908 r
.59726 .46401 .60188 .46926 .61097 .46641 .60636 .46115 Metetra
.664 .742 .908 r
.60636 .46115 .61097 .46641 .62009 .46355 .6155 .45827 Metetra
.665 .742 .908 r
.6155 .45827 .62009 .46355 .62924 .46067 .62467 .45537 Metetra
.665 .742 .907 r
.62467 .45537 .62924 .46067 .63842 .45776 .63387 .45244 Metetra
.666 .742 .907 r
.63387 .45244 .63842 .45776 .64762 .45483 .6431 .44949 Metetra
.664 .741 .908 r
.6431 .44949 .64762 .45483 .65686 .45194 .65236 .44658 Metetra
.664 .741 .908 r
.65236 .44658 .65686 .45194 .66613 .44903 .66165 .44366 Metetra
.664 .741 .908 r
.66165 .44366 .66613 .44903 .67543 .44612 .67097 .44072 Metetra
.664 .741 .908 r
.67097 .44072 .67543 .44612 .68476 .44319 .68032 .43777 Metetra
.664 .742 .908 r
.68032 .43777 .68476 .44319 .69412 .44024 .6897 .43481 Metetra
.665 .742 .907 r
.6897 .43481 .69412 .44024 .70351 .43728 .69911 .43183 Metetra
.664 .741 .907 r
.69911 .43183 .70351 .43728 .71294 .43431 .70856 .42884 Metetra
.664 .741 .908 r
.70856 .42884 .71294 .43431 .72239 .43135 .71803 .42586 Metetra
.664 .741 .908 r
.71803 .42586 .72239 .43135 .73188 .42837 .72754 .42286 Metetra
.664 .741 .907 r
.72754 .42286 .73188 .42837 .74139 .42538 .73708 .41986 Metetra
.664 .741 .907 r
.73708 .41986 .74139 .42538 .75094 .42238 .74665 .41683 Metetra
.664 .741 .907 r
.74665 .41683 .75094 .42238 .76052 .41937 .75625 .4138 Metetra
.664 .741 .907 r
.75625 .4138 .76052 .41937 .77014 .41635 .76589 .41076 Metetra
.664 .741 .907 r
.76589 .41076 .77014 .41635 .77978 .41333 .77556 .40772 Metetra
.664 .741 .907 r
.77556 .40772 .77978 .41333 .78946 .41029 .78526 .40466 Metetra
.664 .741 .907 r
.78526 .40466 .78946 .41029 .79917 .40724 .79499 .4016 Metetra
.664 .741 .907 r
.79499 .4016 .79917 .40724 .80891 .40418 .80476 .39851 Metetra
.664 .741 .907 r
.80476 .39851 .80891 .40418 .81869 .40111 .81456 .39543 Metetra
.664 .741 .907 r
.81456 .39543 .81869 .40111 .8285 .39804 .82439 .39233 Metetra
.664 .741 .907 r
.82439 .39233 .8285 .39804 .83834 .39495 .83426 .38922 Metetra
.664 .741 .907 r
.83426 .38922 .83834 .39495 .84822 .39185 .84416 .38611 Metetra
.664 .741 .907 r
.84416 .38611 .84822 .39185 .85813 .38874 .85409 .38298 Metetra
.664 .741 .907 r
.85409 .38298 .85813 .38874 .86807 .38562 .86406 .37984 Metetra
.664 .741 .907 r
.86406 .37984 .86807 .38562 .87805 .38249 .87406 .37669 Metetra
.664 .741 .907 r
.87406 .37669 .87805 .38249 .88806 .37935 .8841 .37353 Metetra
.664 .741 .907 r
.8841 .37353 .88806 .37935 .89811 .3762 .89417 .37036 Metetra
.664 .741 .907 r
.89417 .37036 .89811 .3762 .90819 .37304 .90428 .36718 Metetra
.664 .741 .907 r
.90428 .36718 .90819 .37304 .9183 .36987 .91442 .36398 Metetra
.664 .741 .907 r
.91442 .36398 .9183 .36987 .92845 .36668 .92459 .36078 Metetra
.903 .742 .672 r
.33849 .72827 .34397 .7328 .35392 .70641 .3485 .70182 Metetra
.903 .742 .672 r
.3485 .70182 .35392 .70641 .36377 .68026 .3584 .67561 Metetra
.903 .742 .672 r
.3584 .67561 .36377 .68026 .37352 .65434 .36821 .64963 Metetra
.903 .742 .671 r
.36821 .64963 .37352 .65434 .38318 .62863 .37792 .62388 Metetra
.903 .742 .671 r
.37792 .62388 .38318 .62863 .39274 .60313 .38754 .59832 Metetra
.903 .742 .671 r
.38754 .59832 .39274 .60313 .40221 .57783 .39706 .57297 Metetra
.904 .742 .671 r
.39706 .57297 .40221 .57783 .41158 .55274 .40649 .54784 Metetra
.904 .742 .671 r
.40649 .54784 .41158 .55274 .42086 .52788 .41582 .52295 Metetra
.841 .762 .776 r
.41582 .52295 .42086 .52788 .42966 .51694 .42465 .512 Metetra
.654 .74 .913 r
.42465 .512 .42966 .51694 .43822 .51445 .43323 .50952 Metetra
.653 .74 .914 r
.43323 .50952 .43822 .51445 .44682 .51198 .44184 .50704 Metetra
.654 .741 .914 r
.44184 .50704 .44682 .51198 .45544 .50948 .45048 .50454 Metetra
.656 .743 .913 r
.45048 .50454 .45544 .50948 .46409 .50691 .45914 .50197 Metetra
.661 .744 .912 r
.45914 .50197 .46409 .50691 .47277 .50424 .46784 .49928 Metetra
.668 .746 .909 r
.46784 .49928 .47277 .50424 .48148 .50142 .47657 .49643 Metetra
.675 .748 .905 r
.47657 .49643 .48148 .50142 .49022 .49842 .48533 .49339 Metetra
.684 .749 .901 r
.48533 .49339 .49022 .49842 .49898 .49519 .49411 .49012 Metetra
.672 .745 .905 r
.49411 .49012 .49898 .49519 .50777 .49223 .50293 .48714 Metetra
.661 .741 .909 r
.50293 .48714 .50777 .49223 .51659 .48951 .51176 .4844 Metetra
.662 .742 .909 r
.51176 .4844 .51659 .48951 .52544 .48678 .52063 .48165 Metetra
.662 .742 .909 r
.52063 .48165 .52544 .48678 .53432 .48402 .52952 .47888 Metetra
.663 .742 .909 r
.52952 .47888 .53432 .48402 .54322 .48123 .53845 .47608 Metetra
.665 .743 .908 r
.53845 .47608 .54322 .48123 .55215 .4784 .5474 .47323 Metetra
.666 .743 .908 r
.5474 .47323 .55215 .4784 .56112 .47553 .55638 .47034 Metetra
.668 .744 .907 r
.55638 .47034 .56112 .47553 .57011 .47261 .56539 .46739 Metetra
.668 .743 .907 r
.56539 .46739 .57011 .47261 .57913 .46968 .57443 .46444 Metetra
.663 .741 .908 r
.57443 .46444 .57913 .46968 .58818 .46686 .5835 .4616 Metetra
.663 .742 .908 r
.5835 .4616 .58818 .46686 .59726 .46401 .5926 .45874 Metetra
.664 .742 .908 r
.5926 .45874 .59726 .46401 .60636 .46115 .60173 .45586 Metetra
.664 .742 .908 r
.60173 .45586 .60636 .46115 .6155 .45827 .61089 .45296 Metetra
.665 .742 .908 r
.61089 .45296 .6155 .45827 .62467 .45537 .62007 .45004 Metetra
.665 .742 .908 r
.62007 .45004 .62467 .45537 .63387 .45244 .62929 .44709 Metetra
.666 .742 .907 r
.62929 .44709 .63387 .45244 .6431 .44949 .63854 .44412 Metetra
.664 .741 .908 r
.63854 .44412 .6431 .44949 .65236 .44658 .64782 .44119 Metetra
.664 .741 .908 r
.64782 .44119 .65236 .44658 .66165 .44366 .65713 .43825 Metetra
.664 .741 .908 r
.65713 .43825 .66165 .44366 .67097 .44072 .66647 .4353 Metetra
.664 .742 .908 r
.66647 .4353 .67097 .44072 .68032 .43777 .67585 .43233 Metetra
.664 .742 .908 r
.67585 .43233 .68032 .43777 .6897 .43481 .68525 .42934 Metetra
.665 .742 .907 r
.68525 .42934 .6897 .43481 .69911 .43183 .69468 .42634 Metetra
.664 .741 .907 r
.69468 .42634 .69911 .43183 .70856 .42884 .70415 .42333 Metetra
.664 .741 .908 r
.70415 .42333 .70856 .42884 .71803 .42586 .71365 .42033 Metetra
.664 .741 .908 r
.71365 .42033 .71803 .42586 .72754 .42286 .72318 .41732 Metetra
.664 .741 .908 r
.72318 .41732 .72754 .42286 .73708 .41986 .73274 .41429 Metetra
.664 .741 .907 r
.73274 .41429 .73708 .41986 .74665 .41683 .74233 .41125 Metetra
.664 .741 .907 r
.74233 .41125 .74665 .41683 .75625 .4138 .75196 .4082 Metetra
.664 .741 .907 r
.75196 .4082 .75625 .4138 .76589 .41076 .76162 .40514 Metetra
.664 .741 .907 r
.76162 .40514 .76589 .41076 .77556 .40772 .77131 .40208 Metetra
.664 .741 .907 r
.77131 .40208 .77556 .40772 .78526 .40466 .78103 .399 Metetra
.664 .741 .907 r
.78103 .399 .78526 .40466 .79499 .4016 .79079 .39592 Metetra
.664 .741 .907 r
.79079 .39592 .79499 .4016 .80476 .39851 .80058 .39281 Metetra
.664 .741 .907 r
.80058 .39281 .80476 .39851 .81456 .39543 .8104 .38971 Metetra
.664 .741 .907 r
.8104 .38971 .81456 .39543 .82439 .39233 .82026 .38659 Metetra
.664 .741 .907 r
.82026 .38659 .82439 .39233 .83426 .38922 .83015 .38347 Metetra
.664 .741 .907 r
.83015 .38347 .83426 .38922 .84416 .38611 .84007 .38033 Metetra
.664 .741 .907 r
.84007 .38033 .84416 .38611 .85409 .38298 .85003 .37718 Metetra
.664 .741 .907 r
.85003 .37718 .85409 .38298 .86406 .37984 .86003 .37402 Metetra
.664 .741 .907 r
.86003 .37402 .86406 .37984 .87406 .37669 .87005 .37085 Metetra
.664 .741 .907 r
.87005 .37085 .87406 .37669 .8841 .37353 .88011 .36767 Metetra
.664 .741 .907 r
.88011 .36767 .8841 .37353 .89417 .37036 .89021 .36448 Metetra
.664 .741 .907 r
.89021 .36448 .89417 .37036 .90428 .36718 .90034 .36128 Metetra
.664 .741 .907 r
.90034 .36128 .90428 .36718 .91442 .36398 .91051 .35806 Metetra
.664 .741 .907 r
.91051 .35806 .91442 .36398 .92459 .36078 .92071 .35484 Metetra
.903 .742 .672 r
.33297 .7237 .33849 .72827 .3485 .70182 .34304 .69719 Metetra
.903 .742 .672 r
.34304 .69719 .3485 .70182 .3584 .67561 .353 .67093 Metetra
.903 .742 .672 r
.353 .67093 .3584 .67561 .36821 .64963 .36287 .6449 Metetra
.903 .742 .671 r
.36287 .6449 .36821 .64963 .37792 .62388 .37264 .61909 Metetra
.903 .742 .671 r
.37264 .61909 .37792 .62388 .38754 .59832 .38231 .59349 Metetra
.903 .742 .671 r
.38231 .59349 .38754 .59832 .39706 .57297 .39189 .56809 Metetra
.904 .742 .671 r
.39189 .56809 .39706 .57297 .40649 .54784 .40137 .54292 Metetra
.904 .742 .671 r
.40137 .54292 .40649 .54784 .41582 .52295 .41075 .518 Metetra
.841 .763 .776 r
.41075 .518 .41582 .52295 .42465 .512 .41961 .50704 Metetra
.653 .74 .914 r
.41961 .50704 .42465 .512 .43323 .50952 .42821 .50456 Metetra
.652 .74 .914 r
.42821 .50456 .43323 .50952 .44184 .50704 .43683 .50209 Metetra
.653 .742 .915 r
.43683 .50209 .44184 .50704 .45048 .50454 .44549 .49958 Metetra
.656 .743 .914 r
.44549 .49958 .45048 .50454 .45914 .50197 .45417 .497 Metetra
.661 .745 .912 r
.45417 .497 .45914 .50197 .46784 .49928 .46289 .49429 Metetra
.668 .747 .909 r
.46289 .49429 .46784 .49928 .47657 .49643 .47163 .49142 Metetra
.676 .748 .905 r
.47163 .49142 .47657 .49643 .48533 .49339 .48041 .48834 Metetra
.685 .75 .9 r
.48041 .48834 .48533 .49339 .49411 .49012 .48922 .48502 Metetra
.673 .745 .905 r
.48922 .48502 .49411 .49012 .50293 .48714 .49805 .48201 Metetra
.661 .742 .91 r
.49805 .48201 .50293 .48714 .51176 .4844 .5069 .47927 Metetra
.661 .742 .91 r
.5069 .47927 .51176 .4844 .52063 .48165 .51579 .47651 Metetra
.662 .742 .91 r
.51579 .47651 .52063 .48165 .52952 .47888 .5247 .47372 Metetra
.663 .743 .909 r
.5247 .47372 .52952 .47888 .53845 .47608 .53364 .4709 Metetra
.665 .743 .909 r
.53364 .4709 .53845 .47608 .5474 .47323 .54262 .46804 Metetra
.666 .744 .908 r
.54262 .46804 .5474 .47323 .55638 .47034 .55162 .46512 Metetra
.669 .744 .907 r
.55162 .46512 .55638 .47034 .56539 .46739 .56065 .46214 Metetra
.668 .743 .907 r
.56065 .46214 .56539 .46739 .57443 .46444 .5697 .45917 Metetra
.663 .742 .909 r
.5697 .45917 .57443 .46444 .5835 .4616 .57879 .45631 Metetra
.663 .742 .908 r
.57879 .45631 .5835 .4616 .5926 .45874 .58791 .45344 Metetra
.664 .742 .908 r
.58791 .45344 .5926 .45874 .60173 .45586 .59706 .45054 Metetra
.664 .742 .908 r
.59706 .45054 .60173 .45586 .61089 .45296 .60624 .44763 Metetra
.665 .742 .908 r
.60624 .44763 .61089 .45296 .62007 .45004 .61545 .44468 Metetra
.665 .742 .908 r
.61545 .44468 .62007 .45004 .62929 .44709 .62469 .44171 Metetra
.666 .743 .907 r
.62469 .44171 .62929 .44709 .63854 .44412 .63396 .43871 Metetra
.664 .741 .908 r
.63396 .43871 .63854 .44412 .64782 .44119 .64326 .43577 Metetra
.664 .741 .908 r
.64326 .43577 .64782 .44119 .65713 .43825 .65259 .43281 Metetra
.664 .742 .908 r
.65259 .43281 .65713 .43825 .66647 .4353 .66195 .42984 Metetra
.664 .742 .908 r
.66195 .42984 .66647 .4353 .67585 .43233 .67135 .42685 Metetra
.664 .742 .908 r
.67135 .42685 .67585 .43233 .68525 .42934 .68077 .42385 Metetra
.665 .742 .907 r
.68077 .42385 .68525 .42934 .69468 .42634 .69023 .42082 Metetra
.665 .742 .907 r
.69023 .42082 .69468 .42634 .70415 .42333 .69971 .4178 Metetra
.664 .741 .908 r
.69971 .4178 .70415 .42333 .71365 .42033 .70923 .41478 Metetra
.664 .741 .908 r
.70923 .41478 .71365 .42033 .72318 .41732 .71879 .41175 Metetra
.664 .741 .908 r
.71879 .41175 .72318 .41732 .73274 .41429 .72837 .4087 Metetra
.664 .741 .907 r
.72837 .4087 .73274 .41429 .74233 .41125 .73799 .40564 Metetra
.664 .741 .907 r
.73799 .40564 .74233 .41125 .75196 .4082 .74763 .40256 Metetra
.664 .741 .907 r
.74763 .40256 .75196 .4082 .76162 .40514 .75732 .39949 Metetra
.664 .741 .907 r
.75732 .39949 .76162 .40514 .77131 .40208 .76703 .39641 Metetra
.664 .741 .907 r
.76703 .39641 .77131 .40208 .78103 .399 .77678 .39331 Metetra
.664 .741 .907 r
.77678 .39331 .78103 .399 .79079 .39592 .78656 .3902 Metetra
.664 .741 .907 r
.78656 .3902 .79079 .39592 .80058 .39281 .79637 .38708 Metetra
.664 .741 .907 r
.79637 .38708 .80058 .39281 .8104 .38971 .80622 .38395 Metetra
.664 .741 .907 r
.80622 .38395 .8104 .38971 .82026 .38659 .8161 .38082 Metetra
.664 .741 .907 r
.8161 .38082 .82026 .38659 .83015 .38347 .82601 .37767 Metetra
.664 .741 .907 r
.82601 .37767 .83015 .38347 .84007 .38033 .83596 .37451 Metetra
.664 .741 .907 r
.83596 .37451 .84007 .38033 .85003 .37718 .84595 .37134 Metetra
.664 .741 .907 r
.84595 .37134 .85003 .37718 .86003 .37402 .85596 .36816 Metetra
.664 .741 .907 r
.85596 .36816 .86003 .37402 .87005 .37085 .86602 .36497 Metetra
.664 .741 .907 r
.86602 .36497 .87005 .37085 .88011 .36767 .8761 .36177 Metetra
.664 .741 .907 r
.8761 .36177 .88011 .36767 .89021 .36448 .88622 .35856 Metetra
.664 .741 .907 r
.88622 .35856 .89021 .36448 .90034 .36128 .89638 .35534 Metetra
.664 .741 .907 r
.89638 .35534 .90034 .36128 .91051 .35806 .90657 .3521 Metetra
.664 .741 .907 r
.90657 .3521 .91051 .35806 .92071 .35484 .9168 .34886 Metetra
.903 .742 .672 r
.32742 .71911 .33297 .7237 .34304 .69719 .33755 .69254 Metetra
.903 .742 .672 r
.33755 .69254 .34304 .69719 .353 .67093 .34757 .66623 Metetra
.903 .742 .672 r
.34757 .66623 .353 .67093 .36287 .6449 .3575 .64014 Metetra
.903 .742 .671 r
.3575 .64014 .36287 .6449 .37264 .61909 .36732 .61428 Metetra
.903 .742 .671 r
.36732 .61428 .37264 .61909 .38231 .59349 .37705 .58862 Metetra
.903 .742 .671 r
.37705 .58862 .38231 .59349 .39189 .56809 .38668 .56318 Metetra
.903 .742 .671 r
.38668 .56318 .39189 .56809 .40137 .54292 .39621 .53797 Metetra
.904 .742 .671 r
.39621 .53797 .40137 .54292 .41075 .518 .40565 .51301 Metetra
.841 .763 .777 r
.40565 .51301 .41075 .518 .41961 .50704 .41454 .50206 Metetra
.652 .74 .914 r
.41454 .50206 .41961 .50704 .42821 .50456 .42315 .49958 Metetra
.651 .741 .915 r
.42315 .49958 .42821 .50456 .43683 .50209 .43179 .49711 Metetra
.652 .742 .915 r
.43179 .49711 .43683 .50209 .44549 .49958 .44047 .49461 Metetra
.656 .743 .914 r
.44047 .49461 .44549 .49958 .45417 .497 .44917 .49201 Metetra
.661 .745 .912 r
.44917 .49201 .45417 .497 .46289 .49429 .4579 .48929 Metetra
.669 .747 .909 r
.4579 .48929 .46289 .49429 .47163 .49142 .46667 .48639 Metetra
.677 .749 .905 r
.46667 .48639 .47163 .49142 .48041 .48834 .47546 .48327 Metetra
.687 .751 .9 r
.47546 .48327 .48041 .48834 .48922 .48502 .48429 .4799 Metetra
.673 .746 .905 r
.48429 .4799 .48922 .48502 .49805 .48201 .49314 .47686 Metetra
.661 .742 .91 r
.49314 .47686 .49805 .48201 .5069 .47927 .50201 .47411 Metetra
.661 .742 .91 r
.50201 .47411 .5069 .47927 .51579 .47651 .51092 .47134 Metetra
.662 .742 .91 r
.51092 .47134 .51579 .47651 .5247 .47372 .51985 .46854 Metetra
.663 .743 .909 r
.51985 .46854 .5247 .47372 .53364 .4709 .52881 .4657 Metetra
.665 .743 .909 r
.52881 .4657 .53364 .4709 .54262 .46804 .5378 .46281 Metetra
.667 .744 .908 r
.5378 .46281 .54262 .46804 .55162 .46512 .54682 .45987 Metetra
.669 .744 .907 r
.54682 .45987 .55162 .46512 .56065 .46214 .55587 .45687 Metetra
.668 .744 .907 r
.55587 .45687 .56065 .46214 .5697 .45917 .56495 .45387 Metetra
.663 .742 .909 r
.56495 .45387 .5697 .45917 .57879 .45631 .57406 .451 Metetra
.663 .742 .909 r
.57406 .451 .57879 .45631 .58791 .45344 .5832 .44811 Metetra
.664 .742 .908 r
.5832 .44811 .58791 .45344 .59706 .45054 .59237 .44519 Metetra
.664 .742 .908 r
.59237 .44519 .59706 .45054 .60624 .44763 .60157 .44226 Metetra
.665 .742 .908 r
.60157 .44226 .60624 .44763 .61545 .44468 .6108 .4393 Metetra
.666 .743 .908 r
.6108 .4393 .61545 .44468 .62469 .44171 .62006 .43631 Metetra
.667 .743 .907 r
.62006 .43631 .62469 .44171 .63396 .43871 .62934 .43328 Metetra
.664 .742 .908 r
.62934 .43328 .63396 .43871 .64326 .43577 .63867 .43032 Metetra
.664 .742 .908 r
.63867 .43032 .64326 .43577 .65259 .43281 .64802 .42734 Metetra
.664 .742 .908 r
.64802 .42734 .65259 .43281 .66195 .42984 .6574 .42435 Metetra
.664 .742 .908 r
.6574 .42435 .66195 .42984 .67135 .42685 .66682 .42135 Metetra
.665 .742 .908 r
.66682 .42135 .67135 .42685 .68077 .42385 .67627 .41832 Metetra
.665 .742 .907 r
.67627 .41832 .68077 .42385 .69023 .42082 .68574 .41527 Metetra
.665 .742 .907 r
.68574 .41527 .69023 .42082 .69971 .4178 .69525 .41223 Metetra
.664 .741 .908 r
.69525 .41223 .69971 .4178 .70923 .41478 .70479 .40919 Metetra
.664 .741 .908 r
.70479 .40919 .70923 .41478 .71879 .41175 .71437 .40614 Metetra
.664 .741 .908 r
.71437 .40614 .71879 .41175 .72837 .4087 .72398 .40307 Metetra
.664 .741 .907 r
.72398 .40307 .72837 .4087 .73799 .40564 .73361 .39999 Metetra
.665 .741 .907 r
.73361 .39999 .73799 .40564 .74763 .40256 .74328 .39689 Metetra
.664 .741 .907 r
.74328 .39689 .74763 .40256 .75732 .39949 .75299 .3938 Metetra
.664 .741 .908 r
.75299 .3938 .75732 .39949 .76703 .39641 .76273 .3907 Metetra
.664 .741 .907 r
.76273 .3907 .76703 .39641 .77678 .39331 .7725 .38758 Metetra
.664 .741 .907 r
.7725 .38758 .77678 .39331 .78656 .3902 .7823 .38445 Metetra
.664 .741 .907 r
.7823 .38445 .78656 .3902 .79637 .38708 .79214 .38131 Metetra
.664 .741 .907 r
.79214 .38131 .79637 .38708 .80622 .38395 .80201 .37816 Metetra
.664 .741 .907 r
.80201 .37816 .80622 .38395 .8161 .38082 .81191 .37501 Metetra
.664 .741 .907 r
.81191 .37501 .8161 .38082 .82601 .37767 .82185 .37184 Metetra
.664 .741 .907 r
.82185 .37184 .82601 .37767 .83596 .37451 .83183 .36866 Metetra
.664 .741 .907 r
.83183 .36866 .83596 .37451 .84595 .37134 .84183 .36547 Metetra
.664 .741 .907 r
.84183 .36547 .84595 .37134 .85596 .36816 .85188 .36227 Metetra
.664 .741 .907 r
.85188 .36227 .85596 .36816 .86602 .36497 .86195 .35906 Metetra
.664 .741 .907 r
.86195 .35906 .86602 .36497 .8761 .36177 .87206 .35584 Metetra
.664 .741 .907 r
.87206 .35584 .8761 .36177 .88622 .35856 .88221 .3526 Metetra
.664 .741 .907 r
.88221 .3526 .88622 .35856 .89638 .35534 .89239 .34936 Metetra
.664 .741 .907 r
.89239 .34936 .89638 .35534 .90657 .3521 .90261 .34611 Metetra
.664 .741 .907 r
.90261 .34611 .90657 .3521 .9168 .34886 .91286 .34284 Metetra
.903 .742 .672 r
.32184 .71449 .32742 .71911 .33755 .69254 .33202 .68787 Metetra
.903 .742 .672 r
.33202 .68787 .33755 .69254 .34757 .66623 .34211 .66149 Metetra
.903 .742 .672 r
.34211 .66149 .34757 .66623 .3575 .64014 .35209 .63535 Metetra
.903 .742 .671 r
.35209 .63535 .3575 .64014 .36732 .61428 .36197 .60943 Metetra
.903 .742 .671 r
.36197 .60943 .36732 .61428 .37705 .58862 .37175 .58373 Metetra
.903 .742 .671 r
.37175 .58373 .37705 .58862 .38668 .56318 .38144 .55824 Metetra
.903 .742 .671 r
.38144 .55824 .38668 .56318 .39621 .53797 .39103 .53299 Metetra
.904 .742 .671 r
.39103 .53299 .39621 .53797 .40565 .51301 .40052 .50801 Metetra
.84 .763 .777 r
.40052 .50801 .40565 .51301 .41454 .50206 .40944 .49705 Metetra
.651 .74 .915 r
.40944 .49705 .41454 .50206 .42315 .49958 .41807 .49458 Metetra
.65 .741 .916 r
.41807 .49458 .42315 .49958 .43179 .49711 .42673 .49212 Metetra
.652 .742 .916 r
.42673 .49212 .43179 .49711 .44047 .49461 .43542 .48961 Metetra
.655 .744 .915 r
.43542 .48961 .44047 .49461 .44917 .49201 .44414 .48701 Metetra
.661 .746 .913 r
.44414 .48701 .44917 .49201 .4579 .48929 .45289 .48427 Metetra
.669 .748 .909 r
.45289 .48427 .4579 .48929 .46667 .48639 .46167 .48134 Metetra
.678 .75 .905 r
.46167 .48134 .46667 .48639 .47546 .48327 .47049 .47818 Metetra
.688 .751 .9 r
.47049 .47818 .47546 .48327 .48429 .4799 .47933 .47475 Metetra
.674 .746 .905 r
.47933 .47475 .48429 .4799 .49314 .47686 .4882 .47169 Metetra
.66 .742 .91 r
.4882 .47169 .49314 .47686 .50201 .47411 .49709 .46892 Metetra
.661 .742 .91 r
.49709 .46892 .50201 .47411 .51092 .47134 .50602 .46614 Metetra
.662 .743 .91 r
.50602 .46614 .51092 .47134 .51985 .46854 .51497 .46332 Metetra
.663 .743 .91 r
.51497 .46332 .51985 .46854 .52881 .4657 .52395 .46047 Metetra
.665 .744 .909 r
.52395 .46047 .52881 .4657 .5378 .46281 .53296 .45756 Metetra
.667 .744 .908 r
.53296 .45756 .5378 .46281 .54682 .45987 .542 .4546 Metetra
.669 .745 .907 r
.542 .4546 .54682 .45987 .55587 .45687 .55107 .45156 Metetra
.668 .744 .907 r
.55107 .45156 .55587 .45687 .56495 .45387 .56017 .44854 Metetra
.663 .742 .909 r
.56017 .44854 .56495 .45387 .57406 .451 .5693 .44565 Metetra
.663 .742 .909 r
.5693 .44565 .57406 .451 .5832 .44811 .57846 .44275 Metetra
.664 .742 .909 r
.57846 .44275 .5832 .44811 .59237 .44519 .58764 .43982 Metetra
.664 .742 .908 r
.58764 .43982 .59237 .44519 .60157 .44226 .59686 .43686 Metetra
.665 .743 .908 r
.59686 .43686 .60157 .44226 .6108 .4393 .60611 .43388 Metetra
.666 .743 .908 r
.60611 .43388 .6108 .4393 .62006 .43631 .61539 .43087 Metetra
.667 .743 .907 r
.61539 .43087 .62006 .43631 .62934 .43328 .6247 .42782 Metetra
.664 .742 .908 r
.6247 .42782 .62934 .43328 .63867 .43032 .63405 .42483 Metetra
.664 .742 .908 r
.63405 .42483 .63867 .43032 .64802 .42734 .64342 .42184 Metetra
.664 .742 .908 r
.64342 .42184 .64802 .42734 .6574 .42435 .65283 .41883 Metetra
.664 .742 .908 r
.65283 .41883 .6574 .42435 .66682 .42135 .66226 .41581 Metetra
.665 .742 .908 r
.66226 .41581 .66682 .42135 .67627 .41832 .67173 .41276 Metetra
.665 .742 .907 r
.67173 .41276 .67627 .41832 .68574 .41527 .68123 .40969 Metetra
.665 .742 .908 r
.68123 .40969 .68574 .41527 .69525 .41223 .69076 .40662 Metetra
.664 .741 .908 r
.69076 .40662 .69525 .41223 .70479 .40919 .70033 .40357 Metetra
.664 .741 .908 r
.70033 .40357 .70479 .40919 .71437 .40614 .70992 .4005 Metetra
.664 .741 .908 r
.70992 .4005 .71437 .40614 .72398 .40307 .71955 .39741 Metetra
.664 .742 .908 r
.71955 .39741 .72398 .40307 .73361 .39999 .72921 .39431 Metetra
.665 .742 .907 r
.72921 .39431 .73361 .39999 .74328 .39689 .73891 .39119 Metetra
.664 .741 .908 r
.73891 .39119 .74328 .39689 .75299 .3938 .74863 .38808 Metetra
.664 .741 .908 r
.74863 .38808 .75299 .3938 .76273 .3907 .7584 .38495 Metetra
.664 .741 .907 r
.7584 .38495 .76273 .3907 .7725 .38758 .76819 .38182 Metetra
.664 .741 .907 r
.76819 .38182 .7725 .38758 .7823 .38445 .77802 .37867 Metetra
.664 .741 .907 r
.77802 .37867 .7823 .38445 .79214 .38131 .78788 .3755 Metetra
.664 .741 .907 r
.78788 .3755 .79214 .38131 .80201 .37816 .79777 .37234 Metetra
.664 .741 .907 r
.79777 .37234 .80201 .37816 .81191 .37501 .8077 .36916 Metetra
.664 .741 .907 r
.8077 .36916 .81191 .37501 .82185 .37184 .81766 .36597 Metetra
.664 .741 .907 r
.81766 .36597 .82185 .37184 .83183 .36866 .82766 .36277 Metetra
.664 .741 .907 r
.82766 .36277 .83183 .36866 .84183 .36547 .83769 .35956 Metetra
.664 .741 .907 r
.83769 .35956 .84183 .36547 .85188 .36227 .84776 .35634 Metetra
.664 .741 .907 r
.84776 .35634 .85188 .36227 .86195 .35906 .85786 .35311 Metetra
.664 .741 .907 r
.85786 .35311 .86195 .35906 .87206 .35584 .868 .34986 Metetra
.664 .741 .907 r
.868 .34986 .87206 .35584 .88221 .3526 .87817 .34661 Metetra
.664 .741 .907 r
.87817 .34661 .88221 .3526 .89239 .34936 .88838 .34335 Metetra
.664 .741 .907 r
.88838 .34335 .89239 .34936 .90261 .34611 .89862 .34007 Metetra
.664 .741 .907 r
.89862 .34007 .90261 .34611 .91286 .34284 .9089 .33678 Metetra
.903 .742 .672 r
.31622 .70984 .32184 .71449 .33202 .68787 .32646 .68316 Metetra
.903 .742 .672 r
.32646 .68316 .33202 .68787 .34211 .66149 .33661 .65673 Metetra
.903 .742 .672 r
.33661 .65673 .34211 .66149 .35209 .63535 .34665 .63053 Metetra
.903 .742 .671 r
.34665 .63053 .35209 .63535 .36197 .60943 .35659 .60456 Metetra
.903 .742 .671 r
.35659 .60456 .36197 .60943 .37175 .58373 .36643 .5788 Metetra
.903 .742 .671 r
.36643 .5788 .37175 .58373 .38144 .55824 .37617 .55327 Metetra
.903 .742 .671 r
.37617 .55327 .38144 .55824 .39103 .53299 .38581 .52798 Metetra
.904 .742 .671 r
.38581 .52798 .39103 .53299 .40052 .50801 .39536 .50298 Metetra
.84 .763 .777 r
.39536 .50298 .40052 .50801 .40944 .49705 .40431 .49202 Metetra
.649 .74 .915 r
.40431 .49202 .40944 .49705 .41807 .49458 .41295 .48956 Metetra
.649 .741 .916 r
.41295 .48956 .41807 .49458 .42673 .49212 .42163 .4871 Metetra
.651 .742 .916 r
.42163 .4871 .42673 .49212 .43542 .48961 .43033 .4846 Metetra
.655 .744 .915 r
.43033 .4846 .43542 .48961 .44414 .48701 .43907 .48199 Metetra
.661 .746 .913 r
.43907 .48199 .44414 .48701 .45289 .48427 .44784 .47923 Metetra
.67 .748 .909 r
.44784 .47923 .45289 .48427 .46167 .48134 .45665 .47626 Metetra
.679 .75 .905 r
.45665 .47626 .46167 .48134 .47049 .47818 .46548 .47306 Metetra
.689 .752 .899 r
.46548 .47306 .47049 .47818 .47933 .47475 .47435 .46958 Metetra
.674 .746 .905 r
.47435 .46958 .47933 .47475 .4882 .47169 .48323 .46649 Metetra
.66 .742 .91 r
.48323 .46649 .4882 .47169 .49709 .46892 .49215 .46371 Metetra
.661 .742 .91 r
.49215 .46371 .49709 .46892 .50602 .46614 .50109 .46092 Metetra
.662 .743 .91 r
.50109 .46092 .50602 .46614 .51497 .46332 .51006 .45809 Metetra
.663 .743 .91 r
.51006 .45809 .51497 .46332 .52395 .46047 .51906 .45522 Metetra
.665 .744 .909 r
.51906 .45522 .52395 .46047 .53296 .45756 .52809 .45229 Metetra
.667 .745 .908 r
.52809 .45229 .53296 .45756 .542 .4546 .53715 .4493 Metetra
.67 .745 .907 r
.53715 .4493 .542 .4546 .55107 .45156 .54624 .44624 Metetra
.669 .744 .907 r
.54624 .44624 .55107 .45156 .56017 .44854 .55535 .44319 Metetra
.663 .742 .909 r
.55535 .44319 .56017 .44854 .5693 .44565 .5645 .44028 Metetra
.663 .742 .909 r
.5645 .44028 .5693 .44565 .57846 .44275 .57368 .43736 Metetra
.664 .742 .909 r
.57368 .43736 .57846 .44275 .58764 .43982 .58289 .43441 Metetra
.664 .743 .909 r
.58289 .43441 .58764 .43982 .59686 .43686 .59213 .43144 Metetra
.665 .743 .908 r
.59213 .43144 .59686 .43686 .60611 .43388 .6014 .42844 Metetra
.666 .743 .908 r
.6014 .42844 .60611 .43388 .61539 .43087 .6107 .4254 Metetra
.667 .743 .907 r
.6107 .4254 .61539 .43087 .6247 .42782 .62004 .42232 Metetra
.664 .742 .908 r
.62004 .42232 .6247 .42782 .63405 .42483 .6294 .41932 Metetra
.664 .742 .908 r
.6294 .41932 .63405 .42483 .64342 .42184 .6388 .41631 Metetra
.664 .742 .908 r
.6388 .41631 .64342 .42184 .65283 .41883 .64822 .41329 Metetra
.664 .742 .908 r
.64822 .41329 .65283 .41883 .66226 .41581 .65768 .41024 Metetra
.665 .742 .908 r
.65768 .41024 .66226 .41581 .67173 .41276 .66717 .40717 Metetra
.665 .742 .908 r
.66717 .40717 .67173 .41276 .68123 .40969 .67669 .40408 Metetra
.665 .742 .908 r
.67669 .40408 .68123 .40969 .69076 .40662 .68624 .40099 Metetra
.664 .741 .908 r
.68624 .40099 .69076 .40662 .70033 .40357 .69583 .39791 Metetra
.664 .742 .908 r
.69583 .39791 .70033 .40357 .70992 .4005 .70545 .39482 Metetra
.664 .742 .908 r
.70545 .39482 .70992 .4005 .71955 .39741 .7151 .39172 Metetra
.664 .742 .908 r
.7151 .39172 .71955 .39741 .72921 .39431 .72479 .38859 Metetra
.665 .742 .907 r
.72479 .38859 .72921 .39431 .73891 .39119 .7345 .38545 Metetra
.664 .741 .908 r
.7345 .38545 .73891 .39119 .74863 .38808 .74425 .38232 Metetra
.664 .741 .908 r
.74425 .38232 .74863 .38808 .7584 .38495 .75404 .37917 Metetra
.664 .741 .908 r
.75404 .37917 .7584 .38495 .76819 .38182 .76385 .37602 Metetra
.664 .741 .907 r
.76385 .37602 .76819 .38182 .77802 .37867 .77371 .37285 Metetra
.664 .741 .907 r
.77371 .37285 .77802 .37867 .78788 .3755 .78359 .36966 Metetra
.664 .741 .907 r
.78359 .36966 .78788 .3755 .79777 .37234 .79351 .36647 Metetra
.664 .741 .907 r
.79351 .36647 .79777 .37234 .8077 .36916 .80346 .36328 Metetra
.664 .741 .907 r
.80346 .36328 .8077 .36916 .81766 .36597 .81345 .36007 Metetra
.664 .741 .907 r
.81345 .36007 .81766 .36597 .82766 .36277 .82347 .35684 Metetra
.664 .741 .907 r
.82347 .35684 .82766 .36277 .83769 .35956 .83353 .35361 Metetra
.664 .741 .907 r
.83353 .35361 .83769 .35956 .84776 .35634 .84362 .35037 Metetra
.664 .741 .907 r
.84362 .35037 .84776 .35634 .85786 .35311 .85375 .34712 Metetra
.664 .741 .907 r
.85375 .34712 .85786 .35311 .868 .34986 .86391 .34385 Metetra
.664 .741 .907 r
.86391 .34385 .868 .34986 .87817 .34661 .87411 .34058 Metetra
.664 .741 .907 r
.87411 .34058 .87817 .34661 .88838 .34335 .88434 .33729 Metetra
.664 .741 .907 r
.88434 .33729 .88838 .34335 .89862 .34007 .89461 .33399 Metetra
.664 .741 .907 r
.89461 .33399 .89862 .34007 .9089 .33678 .90492 .33069 Metetra
.903 .742 .672 r
.31056 .70516 .31622 .70984 .32646 .68316 .32087 .67842 Metetra
.903 .742 .672 r
.32087 .67842 .32646 .68316 .33661 .65673 .33107 .65193 Metetra
.903 .742 .672 r
.33107 .65193 .33661 .65673 .34665 .63053 .34117 .62568 Metetra
.903 .742 .671 r
.34117 .62568 .34665 .63053 .35659 .60456 .35117 .59966 Metetra
.903 .742 .671 r
.35117 .59966 .35659 .60456 .36643 .5788 .36107 .57385 Metetra
.903 .742 .671 r
.36107 .57385 .36643 .5788 .37617 .55327 .37087 .54827 Metetra
.903 .742 .671 r
.37087 .54827 .37617 .55327 .38581 .52798 .38057 .52295 Metetra
.904 .742 .671 r
.38057 .52295 .38581 .52798 .39536 .50298 .39017 .49792 Metetra
.84 .763 .778 r
.39017 .49792 .39536 .50298 .40431 .49202 .39914 .48697 Metetra
.648 .74 .916 r
.39914 .48697 .40431 .49202 .41295 .48956 .40781 .48452 Metetra
.648 .741 .917 r
.40781 .48452 .41295 .48956 .42163 .4871 .4165 .48207 Metetra
.65 .742 .917 r
.4165 .48207 .42163 .4871 .43033 .4846 .42522 .47957 Metetra
.655 .744 .916 r
.42522 .47957 .43033 .4846 .43907 .48199 .43398 .47695 Metetra
.662 .747 .913 r
.43398 .47695 .43907 .48199 .44784 .47923 .44277 .47416 Metetra
.67 .749 .909 r
.44277 .47416 .44784 .47923 .45665 .47626 .45159 .47117 Metetra
.68 .751 .905 r
.45159 .47117 .45665 .47626 .46548 .47306 .46044 .46792 Metetra
.691 .753 .899 r
.46044 .46792 .46548 .47306 .47435 .46958 .46933 .46439 Metetra
.674 .747 .905 r
.46933 .46439 .47435 .46958 .48323 .46649 .47824 .46126 Metetra
.66 .742 .911 r
.47824 .46126 .48323 .46649 .49215 .46371 .48717 .45848 Metetra
.661 .743 .911 r
.48717 .45848 .49215 .46371 .50109 .46092 .49613 .45567 Metetra
.662 .743 .911 r
.49613 .45567 .50109 .46092 .51006 .45809 .50512 .45283 Metetra
.663 .744 .91 r
.50512 .45283 .51006 .45809 .51906 .45522 .51414 .44994 Metetra
.665 .744 .909 r
.51414 .44994 .51906 .45522 .52809 .45229 .52319 .44699 Metetra
.668 .745 .908 r
.52319 .44699 .52809 .45229 .53715 .4493 .53227 .44398 Metetra
.67 .745 .907 r
.53227 .44398 .53715 .4493 .54624 .44624 .54137 .44088 Metetra
.669 .745 .907 r
.54137 .44088 .54624 .44624 .55535 .44319 .55051 .43781 Metetra
.662 .742 .909 r
.55051 .43781 .55535 .44319 .5645 .44028 .55968 .43489 Metetra
.663 .742 .909 r
.55968 .43489 .5645 .44028 .57368 .43736 .56888 .43195 Metetra
.664 .743 .909 r
.56888 .43195 .57368 .43736 .58289 .43441 .57811 .42898 Metetra
.664 .743 .909 r
.57811 .42898 .58289 .43441 .59213 .43144 .58737 .42599 Metetra
.665 .743 .908 r
.58737 .42599 .59213 .43144 .6014 .42844 .59666 .42296 Metetra
.666 .743 .908 r
.59666 .42296 .6014 .42844 .6107 .4254 .60599 .4199 Metetra
.668 .744 .907 r
.60599 .4199 .6107 .4254 .62004 .42232 .61534 .4168 Metetra
.664 .742 .908 r
.61534 .4168 .62004 .42232 .6294 .41932 .62472 .41378 Metetra
.664 .742 .908 r
.62472 .41378 .6294 .41932 .6388 .41631 .63414 .41075 Metetra
.664 .742 .908 r
.63414 .41075 .6388 .41631 .64822 .41329 .64359 .40771 Metetra
.664 .742 .908 r
.64359 .40771 .64822 .41329 .65768 .41024 .65307 .40464 Metetra
.665 .742 .908 r
.65307 .40464 .65768 .41024 .66717 .40717 .66258 .40155 Metetra
.665 .742 .908 r
.66258 .40155 .66717 .40717 .67669 .40408 .67212 .39843 Metetra
.665 .742 .908 r
.67212 .39843 .67669 .40408 .68624 .40099 .6817 .39532 Metetra
.664 .742 .908 r
.6817 .39532 .68624 .40099 .69583 .39791 .69131 .39223 Metetra
.664 .742 .908 r
.69131 .39223 .69583 .39791 .70545 .39482 .70095 .38912 Metetra
.664 .742 .908 r
.70095 .38912 .70545 .39482 .7151 .39172 .71062 .38599 Metetra
.665 .742 .908 r
.71062 .38599 .7151 .39172 .72479 .38859 .72033 .38284 Metetra
.665 .742 .907 r
.72033 .38284 .72479 .38859 .7345 .38545 .73007 .37968 Metetra
.664 .741 .908 r
.73007 .37968 .7345 .38545 .74425 .38232 .73984 .37652 Metetra
.664 .741 .908 r
.73984 .37652 .74425 .38232 .75404 .37917 .74965 .37336 Metetra
.664 .741 .908 r
.74965 .37336 .75404 .37917 .76385 .37602 .75949 .37018 Metetra
.664 .741 .907 r
.75949 .37018 .76385 .37602 .77371 .37285 .76937 .36699 Metetra
.664 .741 .907 r
.76937 .36699 .77371 .37285 .78359 .36966 .77928 .36378 Metetra
.664 .741 .907 r
.77928 .36378 .78359 .36966 .79351 .36647 .78922 .36058 Metetra
.664 .741 .907 r
.78922 .36058 .79351 .36647 .80346 .36328 .7992 .35736 Metetra
.664 .741 .907 r
.7992 .35736 .80346 .36328 .81345 .36007 .80921 .35413 Metetra
.664 .741 .907 r
.80921 .35413 .81345 .36007 .82347 .35684 .81926 .35088 Metetra
.664 .741 .907 r
.81926 .35088 .82347 .35684 .83353 .35361 .82934 .34763 Metetra
.664 .741 .907 r
.82934 .34763 .83353 .35361 .84362 .35037 .83945 .34437 Metetra
.664 .741 .907 r
.83945 .34437 .84362 .35037 .85375 .34712 .84961 .34109 Metetra
.664 .741 .907 r
.84961 .34109 .85375 .34712 .86391 .34385 .85979 .3378 Metetra
.664 .741 .907 r
.85979 .3378 .86391 .34385 .87411 .34058 .87002 .33451 Metetra
.664 .741 .907 r
.87002 .33451 .87411 .34058 .88434 .33729 .88028 .3312 Metetra
.664 .741 .907 r
.88028 .3312 .88434 .33729 .89461 .33399 .89057 .32788 Metetra
.664 .741 .907 r
.89057 .32788 .89461 .33399 .90492 .33069 .90091 .32455 Metetra
.903 .742 .672 r
.30487 .70045 .31056 .70516 .32087 .67842 .31524 .67366 Metetra
.903 .742 .672 r
.31524 .67366 .32087 .67842 .33107 .65193 .32551 .64711 Metetra
.903 .742 .672 r
.32551 .64711 .33107 .65193 .34117 .62568 .33567 .62081 Metetra
.903 .742 .671 r
.33567 .62081 .34117 .62568 .35117 .59966 .34572 .59473 Metetra
.903 .742 .671 r
.34572 .59473 .35117 .59966 .36107 .57385 .35568 .56887 Metetra
.903 .742 .671 r
.35568 .56887 .36107 .57385 .37087 .54827 .36553 .54324 Metetra
.903 .742 .671 r
.36553 .54324 .37087 .54827 .38057 .52295 .37529 .51789 Metetra
.903 .742 .671 r
.37529 .51789 .38057 .52295 .39017 .49792 .38494 .49284 Metetra
.84 .764 .778 r
.38494 .49284 .39017 .49792 .39914 .48697 .39395 .48189 Metetra
.647 .74 .917 r
.39395 .48189 .39914 .48697 .40781 .48452 .40263 .47946 Metetra
.647 .741 .918 r
.40263 .47946 .40781 .48452 .4165 .48207 .41134 .47702 Metetra
.649 .743 .918 r
.41134 .47702 .4165 .48207 .42522 .47957 .42008 .47452 Metetra
.654 .745 .916 r
.42008 .47452 .42522 .47957 .43398 .47695 .42885 .47189 Metetra
.662 .747 .914 r
.42885 .47189 .43398 .47695 .44277 .47416 .43766 .46909 Metetra
.671 .75 .91 r
.43766 .46909 .44277 .47416 .45159 .47117 .4465 .46606 Metetra
.682 .752 .904 r
.4465 .46606 .45159 .47117 .46044 .46792 .45538 .46276 Metetra
.693 .753 .898 r
.45538 .46276 .46044 .46792 .46933 .46439 .46428 .45917 Metetra
.675 .747 .905 r
.46428 .45917 .46933 .46439 .47824 .46126 .47321 .45601 Metetra
.659 .742 .911 r
.47321 .45601 .47824 .46126 .48717 .45848 .48216 .45322 Metetra
.66 .743 .911 r
.48216 .45322 .48717 .45848 .49613 .45567 .49114 .4504 Metetra
.661 .743 .911 r
.49114 .4504 .49613 .45567 .50512 .45283 .50015 .44755 Metetra
.663 .744 .91 r
.50015 .44755 .50512 .45283 .51414 .44994 .50919 .44464 Metetra
.665 .745 .909 r
.50919 .44464 .51414 .44994 .52319 .44699 .51825 .44167 Metetra
.668 .745 .908 r
.51825 .44167 .52319 .44699 .53227 .44398 .52735 .43863 Metetra
.671 .746 .907 r
.52735 .43863 .53227 .44398 .54137 .44088 .53648 .4355 Metetra
.67 .745 .907 r
.53648 .4355 .54137 .44088 .55051 .43781 .54564 .4324 Metetra
.662 .742 .909 r
.54564 .4324 .55051 .43781 .55968 .43489 .55483 .42946 Metetra
.663 .743 .909 r
.55483 .42946 .55968 .43489 .56888 .43195 .56405 .42651 Metetra
.663 .743 .909 r
.56405 .42651 .56888 .43195 .57811 .42898 .5733 .42352 Metetra
.664 .743 .909 r
.5733 .42352 .57811 .42898 .58737 .42599 .58258 .42051 Metetra
.665 .743 .908 r
.58258 .42051 .58737 .42599 .59666 .42296 .5919 .41746 Metetra
.667 .744 .908 r
.5919 .41746 .59666 .42296 .60599 .4199 .60124 .41437 Metetra
.668 .744 .907 r
.60124 .41437 .60599 .4199 .61534 .4168 .61061 .41124 Metetra
.664 .742 .909 r
.61061 .41124 .61534 .4168 .62472 .41378 .62002 .40821 Metetra
.664 .742 .909 r
.62002 .40821 .62472 .41378 .63414 .41075 .62946 .40516 Metetra
.664 .742 .908 r
.62946 .40516 .63414 .41075 .64359 .40771 .63893 .4021 Metetra
.664 .742 .908 r
.63893 .4021 .64359 .40771 .65307 .40464 .64843 .39901 Metetra
.665 .743 .908 r
.64843 .39901 .65307 .40464 .66258 .40155 .65796 .3959 Metetra
.666 .743 .908 r
.65796 .3959 .66258 .40155 .67212 .39843 .66753 .39276 Metetra
.665 .742 .908 r
.66753 .39276 .67212 .39843 .6817 .39532 .67712 .38962 Metetra
.664 .742 .908 r
.67712 .38962 .6817 .39532 .69131 .39223 .68676 .38651 Metetra
.664 .742 .908 r
.68676 .38651 .69131 .39223 .70095 .38912 .69642 .38338 Metetra
.664 .742 .908 r
.69642 .38338 .70095 .38912 .71062 .38599 .70612 .38023 Metetra
.665 .742 .908 r
.70612 .38023 .71062 .38599 .72033 .38284 .71585 .37706 Metetra
.665 .742 .907 r
.71585 .37706 .72033 .38284 .73007 .37968 .72561 .37387 Metetra
.664 .742 .908 r
.72561 .37387 .73007 .37968 .73984 .37652 .73541 .3707 Metetra
.664 .741 .908 r
.73541 .3707 .73984 .37652 .74965 .37336 .74524 .36751 Metetra
.664 .741 .908 r
.74524 .36751 .74965 .37336 .75949 .37018 .7551 .36431 Metetra
.664 .741 .908 r
.7551 .36431 .75949 .37018 .76937 .36699 .765 .3611 Metetra
.665 .741 .907 r
.765 .3611 .76937 .36699 .77928 .36378 .77493 .35787 Metetra
.664 .741 .908 r
.77493 .35787 .77928 .36378 .78922 .36058 .7849 .35464 Metetra
.664 .741 .907 r
.7849 .35464 .78922 .36058 .7992 .35736 .7949 .3514 Metetra
.664 .741 .907 r
.7949 .3514 .7992 .35736 .80921 .35413 .80494 .34815 Metetra
.664 .741 .907 r
.80494 .34815 .80921 .35413 .81926 .35088 .81501 .34488 Metetra
.664 .741 .907 r
.81501 .34488 .81926 .35088 .82934 .34763 .82512 .34161 Metetra
.664 .741 .907 r
.82512 .34161 .82934 .34763 .83945 .34437 .83526 .33832 Metetra
.664 .741 .907 r
.83526 .33832 .83945 .34437 .84961 .34109 .84544 .33502 Metetra
.664 .741 .907 r
.84544 .33502 .84961 .34109 .85979 .3378 .85565 .33172 Metetra
.664 .741 .907 r
.85565 .33172 .85979 .3378 .87002 .33451 .8659 .3284 Metetra
.664 .741 .907 r
.8659 .3284 .87002 .33451 .88028 .3312 .87619 .32507 Metetra
.664 .741 .907 r
.87619 .32507 .88028 .3312 .89057 .32788 .88651 .32173 Metetra
.664 .741 .907 r
.88651 .32173 .89057 .32788 .90091 .32455 .89687 .31838 Metetra
.903 .742 .672 r
.29915 .69572 .30487 .70045 .31524 .67366 .30958 .66886 Metetra
.903 .742 .672 r
.30958 .66886 .31524 .67366 .32551 .64711 .31991 .64226 Metetra
.903 .742 .672 r
.31991 .64226 .32551 .64711 .33567 .62081 .33012 .6159 Metetra
.903 .742 .671 r
.33012 .6159 .33567 .62081 .34572 .59473 .34024 .58976 Metetra
.903 .742 .671 r
.34024 .58976 .34572 .59473 .35568 .56887 .35026 .56386 Metetra
.903 .742 .671 r
.35026 .56386 .35568 .56887 .36553 .54324 .36017 .53819 Metetra
.903 .742 .671 r
.36017 .53819 .36553 .54324 .37529 .51789 .36998 .5128 Metetra
.903 .742 .672 r
.36998 .5128 .37529 .51789 .38494 .49284 .37969 .48774 Metetra
.839 .764 .779 r
.37969 .48774 .38494 .49284 .39395 .48189 .38872 .4768 Metetra
.645 .74 .918 r
.38872 .4768 .39395 .48189 .40263 .47946 .39742 .47439 Metetra
.645 .741 .919 r
.39742 .47439 .40263 .47946 .41134 .47702 .40614 .47196 Metetra
.648 .743 .919 r
.40614 .47196 .41134 .47702 .42008 .47452 .4149 .46945 Metetra
.654 .745 .917 r
.4149 .46945 .42008 .47452 .42885 .47189 .42369 .46682 Metetra
.662 .748 .914 r
.42369 .46682 .42885 .47189 .43766 .46909 .43252 .46399 Metetra
.672 .75 .91 r
.43252 .46399 .43766 .46909 .4465 .46606 .44138 .46093 Metetra
.683 .753 .904 r
.44138 .46093 .4465 .46606 .45538 .46276 .45028 .45758 Metetra
.694 .754 .898 r
.45028 .45758 .45538 .46276 .46428 .45917 .4592 .45392 Metetra
.675 .748 .905 r
.4592 .45392 .46428 .45917 .47321 .45601 .46815 .45074 Metetra
.659 .743 .912 r
.46815 .45074 .47321 .45601 .48216 .45322 .47712 .44794 Metetra
.66 .743 .912 r
.47712 .44794 .48216 .45322 .49114 .4504 .48612 .44511 Metetra
.661 .744 .911 r
.48612 .44511 .49114 .4504 .50015 .44755 .49514 .44224 Metetra
.663 .745 .911 r
.49514 .44224 .50015 .44755 .50919 .44464 .5042 .43931 Metetra
.666 .745 .91 r
.5042 .43931 .50919 .44464 .51825 .44167 .51329 .43632 Metetra
.668 .746 .908 r
.51329 .43632 .51825 .44167 .52735 .43863 .52241 .43325 Metetra
.672 .746 .907 r
.52241 .43325 .52735 .43863 .53648 .4355 .53156 .43009 Metetra
.67 .745 .907 r
.53156 .43009 .53648 .4355 .54564 .4324 .54074 .42696 Metetra
.662 .743 .91 r
.54074 .42696 .54564 .4324 .55483 .42946 .54995 .42401 Metetra
.663 .743 .91 r
.54995 .42401 .55483 .42946 .56405 .42651 .55919 .42104 Metetra
.663 .743 .909 r
.55919 .42104 .56405 .42651 .5733 .42352 .56846 .41804 Metetra
.664 .743 .909 r
.56846 .41804 .5733 .42352 .58258 .42051 .57776 .415 Metetra
.666 .744 .909 r
.57776 .415 .58258 .42051 .5919 .41746 .5871 .41193 Metetra
.667 .744 .908 r
.5871 .41193 .5919 .41746 .60124 .41437 .59646 .40882 Metetra
.668 .744 .907 r
.59646 .40882 .60124 .41437 .61061 .41124 .60585 .40566 Metetra
.664 .742 .909 r
.60585 .40566 .61061 .41124 .62002 .40821 .61528 .40261 Metetra
.664 .742 .909 r
.61528 .40261 .62002 .40821 .62946 .40516 .62474 .39954 Metetra
.664 .743 .909 r
.62474 .39954 .62946 .40516 .63893 .4021 .63423 .39646 Metetra
.665 .743 .908 r
.63423 .39646 .63893 .4021 .64843 .39901 .64376 .39335 Metetra
.665 .743 .908 r
.64376 .39335 .64843 .39901 .65796 .3959 .65331 .39021 Metetra
.666 .743 .908 r
.65331 .39021 .65796 .3959 .66753 .39276 .6629 .38705 Metetra
.665 .742 .908 r
.6629 .38705 .66753 .39276 .67712 .38962 .67252 .38389 Metetra
.664 .742 .908 r
.67252 .38389 .67712 .38962 .68676 .38651 .68218 .38076 Metetra
.664 .742 .908 r
.68218 .38076 .68676 .38651 .69642 .38338 .69186 .3776 Metetra
.664 .742 .908 r
.69186 .3776 .69642 .38338 .70612 .38023 .70158 .37443 Metetra
.665 .742 .908 r
.70158 .37443 .70612 .38023 .71585 .37706 .71133 .37124 Metetra
.665 .742 .908 r
.71133 .37124 .71585 .37706 .72561 .37387 .72112 .36803 Metetra
.664 .742 .908 r
.72112 .36803 .72561 .37387 .73541 .3707 .73094 .36483 Metetra
.664 .742 .908 r
.73094 .36483 .73541 .3707 .74524 .36751 .7408 .36163 Metetra
.664 .742 .908 r
.7408 .36163 .74524 .36751 .7551 .36431 .75068 .35841 Metetra
.664 .742 .908 r
.75068 .35841 .7551 .36431 .765 .3611 .76061 .35517 Metetra
.665 .742 .907 r
.76061 .35517 .765 .3611 .77493 .35787 .77056 .35192 Metetra
.664 .741 .908 r
.77056 .35192 .77493 .35787 .7849 .35464 .78056 .34867 Metetra
.664 .741 .908 r
.78056 .34867 .7849 .35464 .7949 .3514 .79058 .34541 Metetra
.664 .741 .907 r
.79058 .34541 .7949 .3514 .80494 .34815 .80064 .34213 Metetra
.664 .741 .907 r
.80064 .34213 .80494 .34815 .81501 .34488 .81074 .33884 Metetra
.664 .741 .907 r
.81074 .33884 .81501 .34488 .82512 .34161 .82087 .33555 Metetra
.664 .741 .907 r
.82087 .33555 .82512 .34161 .83526 .33832 .83104 .33224 Metetra
.664 .741 .907 r
.83104 .33224 .83526 .33832 .84544 .33502 .84124 .32892 Metetra
.664 .741 .907 r
.84124 .32892 .84544 .33502 .85565 .33172 .85148 .32559 Metetra
.664 .741 .907 r
.85148 .32559 .85565 .33172 .8659 .3284 .86176 .32225 Metetra
.664 .741 .907 r
.86176 .32225 .8659 .3284 .87619 .32507 .87207 .3189 Metetra
.664 .741 .907 r
.87207 .3189 .87619 .32507 .88651 .32173 .88242 .31553 Metetra
.664 .741 .907 r
.88242 .31553 .88651 .32173 .89687 .31838 .8928 .31216 Metetra
.903 .742 .672 r
.29339 .69095 .29915 .69572 .30958 .66886 .30388 .66404 Metetra
.903 .742 .672 r
.30388 .66404 .30958 .66886 .31991 .64226 .31427 .63738 Metetra
.903 .742 .672 r
.31427 .63738 .31991 .64226 .33012 .6159 .32455 .61096 Metetra
.903 .742 .671 r
.32455 .61096 .33012 .6159 .34024 .58976 .33473 .58477 Metetra
.903 .742 .671 r
.33473 .58477 .34024 .58976 .35026 .56386 .3448 .55881 Metetra
.903 .742 .671 r
.3448 .55881 .35026 .56386 .36017 .53819 .35477 .53311 Metetra
.903 .742 .671 r
.35477 .53311 .36017 .53819 .36998 .5128 .36464 .50769 Metetra
.903 .742 .672 r
.36464 .50769 .36998 .5128 .37969 .48774 .3744 .48262 Metetra
.839 .764 .779 r
.3744 .48262 .37969 .48774 .38872 .4768 .38347 .47169 Metetra
.643 .74 .919 r
.38347 .47169 .38872 .4768 .39742 .47439 .39218 .4693 Metetra
.644 .741 .92 r
.39218 .4693 .39742 .47439 .40614 .47196 .40092 .46688 Metetra
.647 .743 .919 r
.40092 .46688 .40614 .47196 .4149 .46945 .40969 .46438 Metetra
.654 .746 .918 r
.40969 .46438 .4149 .46945 .42369 .46682 .4185 .46173 Metetra
.662 .749 .914 r
.4185 .46173 .42369 .46682 .43252 .46399 .42735 .45888 Metetra
.673 .751 .91 r
.42735 .45888 .43252 .46399 .44138 .46093 .43623 .45578 Metetra
.684 .753 .904 r
.43623 .45578 .44138 .46093 .45028 .45758 .44515 .45238 Metetra
.696 .755 .897 r
.44515 .45238 .45028 .45758 .4592 .45392 .45409 .44866 Metetra
.676 .748 .905 r
.45409 .44866 .4592 .45392 .46815 .45074 .46306 .44545 Metetra
.659 .743 .912 r
.46306 .44545 .46815 .45074 .47712 .44794 .47205 .44264 Metetra
.66 .743 .912 r
.47205 .44264 .47712 .44794 .48612 .44511 .48106 .4398 Metetra
.661 .744 .912 r
.48106 .4398 .48612 .44511 .49514 .44224 .49011 .43691 Metetra
.663 .745 .911 r
.49011 .43691 .49514 .44224 .5042 .43931 .49919 .43397 Metetra
.666 .746 .91 r
.49919 .43397 .5042 .43931 .51329 .43632 .5083 .43095 Metetra
.669 .746 .909 r
.5083 .43095 .51329 .43632 .52241 .43325 .51744 .42785 Metetra
.672 .747 .907 r
.51744 .42785 .52241 .43325 .53156 .43009 .52661 .42466 Metetra
.67 .746 .907 r
.52661 .42466 .53156 .43009 .54074 .42696 .53581 .4215 Metetra
.662 .743 .91 r
.53581 .4215 .54074 .42696 .54995 .42401 .54504 .41854 Metetra
.663 .743 .91 r
.54504 .41854 .54995 .42401 .55919 .42104 .5543 .41555 Metetra
.663 .744 .91 r
.5543 .41555 .55919 .42104 .56846 .41804 .56359 .41253 Metetra
.664 .744 .909 r
.56359 .41253 .56846 .41804 .57776 .415 .57291 .40947 Metetra
.666 .744 .909 r
.57291 .40947 .57776 .415 .5871 .41193 .58227 .40638 Metetra
.667 .744 .908 r
.58227 .40638 .5871 .41193 .59646 .40882 .59165 .40324 Metetra
.669 .745 .907 r
.59165 .40324 .59646 .40882 .60585 .40566 .60107 .40005 Metetra
.664 .743 .909 r
.60107 .40005 .60585 .40566 .61528 .40261 .61052 .39698 Metetra
.664 .743 .909 r
.61052 .39698 .61528 .40261 .62474 .39954 .62 .39389 Metetra
.664 .743 .909 r
.62 .39389 .62474 .39954 .63423 .39646 .62951 .39079 Metetra
.665 .743 .908 r
.62951 .39079 .63423 .39646 .64376 .39335 .63906 .38765 Metetra
.665 .743 .908 r
.63906 .38765 .64376 .39335 .65331 .39021 .64864 .3845 Metetra
.666 .743 .908 r
.64864 .3845 .65331 .39021 .6629 .38705 .65825 .38131 Metetra
.665 .743 .908 r
.65825 .38131 .6629 .38705 .67252 .38389 .66789 .37813 Metetra
.664 .742 .908 r
.66789 .37813 .67252 .38389 .68218 .38076 .67757 .37497 Metetra
.664 .742 .908 r
.67757 .37497 .68218 .38076 .69186 .3776 .68728 .3718 Metetra
.665 .742 .908 r
.68728 .3718 .69186 .3776 .70158 .37443 .69702 .3686 Metetra
.665 .742 .908 r
.69702 .3686 .70158 .37443 .71133 .37124 .70679 .36539 Metetra
.665 .742 .908 r
.70679 .36539 .71133 .37124 .72112 .36803 .7166 .36216 Metetra
.664 .742 .908 r
.7166 .36216 .72112 .36803 .73094 .36483 .72645 .35894 Metetra
.664 .742 .908 r
.72645 .35894 .73094 .36483 .7408 .36163 .73633 .35571 Metetra
.664 .742 .908 r
.73633 .35571 .7408 .36163 .75068 .35841 .74624 .35247 Metetra
.665 .742 .908 r
.74624 .35247 .75068 .35841 .76061 .35517 .75618 .34921 Metetra
.665 .742 .907 r
.75618 .34921 .76061 .35517 .77056 .35192 .76617 .34593 Metetra
.664 .741 .908 r
.76617 .34593 .77056 .35192 .78056 .34867 .77618 .34266 Metetra
.664 .741 .908 r
.77618 .34266 .78056 .34867 .79058 .34541 .78623 .33938 Metetra
.664 .741 .908 r
.78623 .33938 .79058 .34541 .80064 .34213 .79632 .33608 Metetra
.664 .741 .907 r
.79632 .33608 .80064 .34213 .81074 .33884 .80644 .33276 Metetra
.664 .741 .907 r
.80644 .33276 .81074 .33884 .82087 .33555 .8166 .32945 Metetra
.664 .741 .907 r
.8166 .32945 .82087 .33555 .83104 .33224 .82679 .32612 Metetra
.664 .741 .907 r
.82679 .32612 .83104 .33224 .84124 .32892 .83702 .32278 Metetra
.664 .741 .907 r
.83702 .32278 .84124 .32892 .85148 .32559 .84729 .31942 Metetra
.664 .741 .907 r
.84729 .31942 .85148 .32559 .86176 .32225 .85759 .31606 Metetra
.664 .741 .907 r
.85759 .31606 .86176 .32225 .87207 .3189 .86793 .31269 Metetra
.664 .741 .907 r
.86793 .31269 .87207 .3189 .88242 .31553 .8783 .3093 Metetra
.664 .741 .907 r
.8783 .3093 .88242 .31553 .8928 .31216 .88871 .3059 Metetra
.903 .742 .672 r
.28759 .68615 .29339 .69095 .30388 .66404 .29815 .65918 Metetra
.903 .742 .672 r
.29815 .65918 .30388 .66404 .31427 .63738 .3086 .63246 Metetra
.903 .742 .672 r
.3086 .63246 .31427 .63738 .32455 .61096 .31894 .60599 Metetra
.903 .742 .671 r
.31894 .60599 .32455 .61096 .33473 .58477 .32918 .57975 Metetra
.903 .742 .671 r
.32918 .57975 .33473 .58477 .3448 .55881 .33931 .55374 Metetra
.903 .742 .671 r
.33931 .55374 .3448 .55881 .35477 .53311 .34934 .52799 Metetra
.903 .742 .671 r
.34934 .52799 .35477 .53311 .36464 .50769 .35926 .50255 Metetra
.903 .742 .672 r
.35926 .50255 .36464 .50769 .3744 .48262 .36908 .47748 Metetra
.839 .764 .78 r
.36908 .47748 .3744 .48262 .38347 .47169 .37818 .46657 Metetra
.642 .74 .92 r
.37818 .46657 .38347 .47169 .39218 .4693 .3869 .46419 Metetra
.642 .742 .921 r
.3869 .46419 .39218 .4693 .40092 .46688 .39566 .46179 Metetra
.646 .744 .92 r
.39566 .46179 .40092 .46688 .40969 .46438 .40445 .45929 Metetra
.653 .747 .918 r
.40445 .45929 .40969 .46438 .4185 .46173 .41328 .45663 Metetra
.663 .75 .915 r
.41328 .45663 .4185 .46173 .42735 .45888 .42214 .45376 Metetra
.674 .752 .91 r
.42214 .45376 .42735 .45888 .43623 .45578 .43104 .45061 Metetra
.686 .754 .904 r
.43104 .45061 .43623 .45578 .44515 .45238 .43998 .44716 Metetra
.698 .756 .897 r
.43998 .44716 .44515 .45238 .45409 .44866 .44895 .44338 Metetra
.676 .749 .906 r
.44895 .44338 .45409 .44866 .46306 .44545 .45794 .44014 Metetra
.658 .743 .913 r
.45794 .44014 .46306 .44545 .47205 .44264 .46694 .43732 Metetra
.659 .744 .913 r
.46694 .43732 .47205 .44264 .48106 .4398 .47598 .43447 Metetra
.661 .745 .912 r
.47598 .43447 .48106 .4398 .49011 .43691 .48505 .43157 Metetra
.663 .745 .911 r
.48505 .43157 .49011 .43691 .49919 .43397 .49415 .4286 Metetra
.666 .746 .91 r
.49415 .4286 .49919 .43397 .5083 .43095 .50328 .42556 Metetra
.669 .747 .909 r
.50328 .42556 .5083 .43095 .51744 .42785 .51244 .42243 Metetra
.673 .748 .907 r
.51244 .42243 .51744 .42785 .52661 .42466 .52163 .41921 Metetra
.671 .746 .907 r
.52163 .41921 .52661 .42466 .53581 .4215 .53084 .41601 Metetra
.662 .743 .91 r
.53084 .41601 .53581 .4215 .54504 .41854 .5401 .41303 Metetra
.663 .744 .91 r
.5401 .41303 .54504 .41854 .5543 .41555 .54938 .41003 Metetra
.663 .744 .91 r
.54938 .41003 .5543 .41555 .56359 .41253 .55869 .40699 Metetra
.665 .744 .91 r
.55869 .40699 .56359 .41253 .57291 .40947 .56803 .40391 Metetra
.666 .745 .909 r
.56803 .40391 .57291 .40947 .58227 .40638 .57741 .40079 Metetra
.667 .745 .908 r
.57741 .40079 .58227 .40638 .59165 .40324 .58682 .39763 Metetra
.669 .745 .907 r
.58682 .39763 .59165 .40324 .60107 .40005 .59625 .39441 Metetra
.664 .743 .909 r
.59625 .39441 .60107 .40005 .61052 .39698 .60572 .39132 Metetra
.664 .743 .909 r
.60572 .39132 .61052 .39698 .62 .39389 .61523 .38821 Metetra
.664 .743 .909 r
.61523 .38821 .62 .39389 .62951 .39079 .62476 .38509 Metetra
.665 .743 .909 r
.62476 .38509 .62951 .39079 .63906 .38765 .63433 .38193 Metetra
.665 .743 .908 r
.63433 .38193 .63906 .38765 .64864 .3845 .64393 .37875 Metetra
.666 .744 .908 r
.64393 .37875 .64864 .3845 .65825 .38131 .65356 .37554 Metetra
.666 .743 .908 r
.65356 .37554 .65825 .38131 .66789 .37813 .66323 .37233 Metetra
.664 .742 .908 r
.66323 .37233 .66789 .37813 .67757 .37497 .67293 .36916 Metetra
.664 .742 .908 r
.67293 .36916 .67757 .37497 .68728 .3718 .68266 .36596 Metetra
.665 .742 .908 r
.68266 .36596 .68728 .3718 .69702 .3686 .69243 .36274 Metetra
.665 .743 .908 r
.69243 .36274 .69702 .3686 .70679 .36539 .70223 .35951 Metetra
.666 .743 .908 r
.70223 .35951 .70679 .36539 .7166 .36216 .71206 .35625 Metetra
.664 .742 .908 r
.71206 .35625 .7166 .36216 .72645 .35894 .72193 .35301 Metetra
.664 .742 .908 r
.72193 .35301 .72645 .35894 .73633 .35571 .73183 .34976 Metetra
.664 .742 .908 r
.73183 .34976 .73633 .35571 .74624 .35247 .74176 .34649 Metetra
.665 .742 .908 r
.74176 .34649 .74624 .35247 .75618 .34921 .75173 .34321 Metetra
.665 .742 .907 r
.75173 .34321 .75618 .34921 .76617 .34593 .76174 .33991 Metetra
.664 .741 .908 r
.76174 .33991 .76617 .34593 .77618 .34266 .77178 .33661 Metetra
.664 .741 .908 r
.77178 .33661 .77618 .34266 .78623 .33938 .78186 .33331 Metetra
.664 .741 .908 r
.78186 .33331 .78623 .33938 .79632 .33608 .79197 .32999 Metetra
.664 .741 .907 r
.79197 .32999 .79632 .33608 .80644 .33276 .80211 .32665 Metetra
.664 .741 .907 r
.80211 .32665 .80644 .33276 .8166 .32945 .8123 .32331 Metetra
.664 .741 .907 r
.8123 .32331 .8166 .32945 .82679 .32612 .82252 .31996 Metetra
.664 .741 .907 r
.82252 .31996 .82679 .32612 .83702 .32278 .83277 .31659 Metetra
.664 .741 .907 r
.83277 .31659 .83702 .32278 .84729 .31942 .84306 .31322 Metetra
.664 .741 .907 r
.84306 .31322 .84729 .31942 .85759 .31606 .85339 .30983 Metetra
.664 .741 .907 r
.85339 .30983 .85759 .31606 .86793 .31269 .86376 .30644 Metetra
.664 .741 .907 r
.86376 .30644 .86793 .31269 .8783 .3093 .87416 .30303 Metetra
.664 .741 .907 r
.87416 .30303 .8783 .3093 .88871 .3059 .8846 .29961 Metetra
.903 .742 .672 r
.28176 .68133 .28759 .68615 .29815 .65918 .29238 .65429 Metetra
.903 .742 .672 r
.29238 .65429 .29815 .65918 .3086 .63246 .30289 .62752 Metetra
.903 .742 .672 r
.30289 .62752 .3086 .63246 .31894 .60599 .31329 .60099 Metetra
.903 .742 .671 r
.31329 .60099 .31894 .60599 .32918 .57975 .32359 .5747 Metetra
.903 .742 .671 r
.32359 .5747 .32918 .57975 .33931 .55374 .33379 .54864 Metetra
.903 .742 .671 r
.33379 .54864 .33931 .55374 .34934 .52799 .34387 .52286 Metetra
.903 .742 .672 r
.34387 .52286 .34934 .52799 .35926 .50255 .35385 .49739 Metetra
.903 .743 .672 r
.35385 .49739 .35926 .50255 .36908 .47748 .36372 .47231 Metetra
.838 .765 .781 r
.36372 .47231 .36908 .47748 .37818 .46657 .37285 .46143 Metetra
.64 .74 .921 r
.37285 .46143 .37818 .46657 .3869 .46419 .38159 .45907 Metetra
.641 .742 .922 r
.38159 .45907 .3869 .46419 .39566 .46179 .39037 .45668 Metetra
.645 .744 .921 r
.39037 .45668 .39566 .46179 .40445 .45929 .39918 .45419 Metetra
.653 .747 .919 r
.39918 .45419 .40445 .45929 .41328 .45663 .40802 .45152 Metetra
.663 .75 .915 r
.40802 .45152 .41328 .45663 .42214 .45376 .41691 .44862 Metetra
.675 .753 .91 r
.41691 .44862 .42214 .45376 .43104 .45061 .42583 .44543 Metetra
.687 .755 .904 r
.42583 .44543 .43104 .45061 .43998 .44716 .43479 .44193 Metetra
.699 .757 .897 r
.43479 .44193 .43998 .44716 .44895 .44338 .44378 .43807 Metetra
.677 .749 .906 r
.44378 .43807 .44895 .44338 .45794 .44014 .45278 .4348 Metetra
.658 .743 .913 r
.45278 .4348 .45794 .44014 .46694 .43732 .46181 .43198 Metetra
.659 .744 .913 r
.46181 .43198 .46694 .43732 .47598 .43447 .47086 .42912 Metetra
.661 .745 .913 r
.47086 .42912 .47598 .43447 .48505 .43157 .47995 .4262 Metetra
.663 .746 .912 r
.47995 .4262 .48505 .43157 .49415 .4286 .48907 .42322 Metetra
.666 .747 .91 r
.48907 .42322 .49415 .4286 .50328 .42556 .49822 .42015 Metetra
.67 .748 .909 r
.49822 .42015 .50328 .42556 .51244 .42243 .5074 .41699 Metetra
.674 .748 .907 r
.5074 .41699 .51244 .42243 .52163 .41921 .51661 .41373 Metetra
.671 .747 .907 r
.51661 .41373 .52163 .41921 .53084 .41601 .52585 .4105 Metetra
.662 .744 .911 r
.52585 .4105 .53084 .41601 .5401 .41303 .53512 .40751 Metetra
.662 .744 .911 r
.53512 .40751 .5401 .41303 .54938 .41003 .54442 .40449 Metetra
.663 .744 .91 r
.54442 .40449 .54938 .41003 .55869 .40699 .55376 .40143 Metetra
.665 .745 .91 r
.55376 .40143 .55869 .40699 .56803 .40391 .56312 .39833 Metetra
.666 .745 .909 r
.56312 .39833 .56803 .40391 .57741 .40079 .57252 .39519 Metetra
.668 .745 .908 r
.57252 .39519 .57741 .40079 .58682 .39763 .58195 .39199 Metetra
.67 .746 .907 r
.58195 .39199 .58682 .39763 .59625 .39441 .59141 .38874 Metetra
.663 .743 .909 r
.59141 .38874 .59625 .39441 .60572 .39132 .6009 .38563 Metetra
.664 .743 .909 r
.6009 .38563 .60572 .39132 .61523 .38821 .61043 .38251 Metetra
.664 .743 .909 r
.61043 .38251 .61523 .38821 .62476 .38509 .61998 .37936 Metetra
.665 .744 .909 r
.61998 .37936 .62476 .38509 .63433 .38193 .62957 .37618 Metetra
.666 .744 .908 r
.62957 .37618 .63433 .38193 .64393 .37875 .63919 .37298 Metetra
.667 .744 .908 r
.63919 .37298 .64393 .37875 .65356 .37554 .64885 .36973 Metetra
.666 .743 .908 r
.64885 .36973 .65356 .37554 .66323 .37233 .65854 .3665 Metetra
.664 .742 .909 r
.65854 .3665 .66323 .37233 .67293 .36916 .66826 .36331 Metetra
.664 .743 .908 r
.66826 .36331 .67293 .36916 .68266 .36596 .67802 .36009 Metetra
.665 .743 .908 r
.67802 .36009 .68266 .36596 .69243 .36274 .6878 .35685 Metetra
.665 .743 .908 r
.6878 .35685 .69243 .36274 .70223 .35951 .69763 .35359 Metetra
.666 .743 .908 r
.69763 .35359 .70223 .35951 .71206 .35625 .70748 .3503 Metetra
.664 .742 .908 r
.70748 .3503 .71206 .35625 .72193 .35301 .71737 .34704 Metetra
.664 .742 .908 r
.71737 .34704 .72193 .35301 .73183 .34976 .7273 .34377 Metetra
.664 .742 .908 r
.7273 .34377 .73183 .34976 .74176 .34649 .73726 .34048 Metetra
.665 .742 .908 r
.73726 .34048 .74176 .34649 .75173 .34321 .74726 .33717 Metetra
.665 .742 .908 r
.74726 .33717 .75173 .34321 .76174 .33991 .75728 .33385 Metetra
.664 .742 .908 r
.75728 .33385 .76174 .33991 .77178 .33661 .76735 .33053 Metetra
.664 .742 .908 r
.76735 .33053 .77178 .33661 .78186 .33331 .77745 .3272 Metetra
.664 .742 .908 r
.77745 .3272 .78186 .33331 .79197 .32999 .78759 .32386 Metetra
.665 .742 .907 r
.78759 .32386 .79197 .32999 .80211 .32665 .79776 .3205 Metetra
.664 .741 .908 r
.79776 .3205 .80211 .32665 .8123 .32331 .80797 .31714 Metetra
.664 .741 .908 r
.80797 .31714 .8123 .32331 .82252 .31996 .81821 .31376 Metetra
.664 .741 .907 r
.81821 .31376 .82252 .31996 .83277 .31659 .82849 .31037 Metetra
.664 .741 .907 r
.82849 .31037 .83277 .31659 .84306 .31322 .83881 .30697 Metetra
.664 .741 .907 r
.83881 .30697 .84306 .31322 .85339 .30983 .84917 .30357 Metetra
.664 .741 .907 r
.84917 .30357 .85339 .30983 .86376 .30644 .85956 .30014 Metetra
.664 .741 .907 r
.85956 .30014 .86376 .30644 .87416 .30303 .86998 .29671 Metetra
.664 .741 .907 r
.86998 .29671 .87416 .30303 .8846 .29961 .88045 .29327 Metetra
.903 .742 .672 r
.27589 .67647 .28176 .68133 .29238 .65429 .28657 .64938 Metetra
.903 .742 .672 r
.28657 .64938 .29238 .65429 .30289 .62752 .29715 .62255 Metetra
.903 .742 .672 r
.29715 .62255 .30289 .62752 .31329 .60099 .30761 .59596 Metetra
.903 .742 .671 r
.30761 .59596 .31329 .60099 .32359 .5747 .31797 .56961 Metetra
.903 .742 .671 r
.31797 .56961 .32359 .5747 .33379 .54864 .32823 .54351 Metetra
.903 .742 .671 r
.32823 .54351 .33379 .54864 .34387 .52286 .33837 .51769 Metetra
.903 .742 .672 r
.33837 .51769 .34387 .52286 .35385 .49739 .34841 .49221 Metetra
.903 .743 .672 r
.34841 .49221 .35385 .49739 .36372 .47231 .35834 .46713 Metetra
.838 .765 .782 r
.35834 .46713 .36372 .47231 .37285 .46143 .36749 .45627 Metetra
.638 .74 .923 r
.36749 .45627 .37285 .46143 .38159 .45907 .37625 .45394 Metetra
.639 .742 .923 r
.37625 .45394 .38159 .45907 .39037 .45668 .38504 .45157 Metetra
.644 .745 .922 r
.38504 .45157 .39037 .45668 .39918 .45419 .39387 .44908 Metetra
.653 .748 .92 r
.39387 .44908 .39918 .45419 .40802 .45152 .40273 .4464 Metetra
.663 .751 .916 r
.40273 .4464 .40802 .45152 .41691 .44862 .41164 .44347 Metetra
.676 .754 .91 r
.41164 .44347 .41691 .44862 .42583 .44543 .42058 .44024 Metetra
.689 .757 .904 r
.42058 .44024 .42583 .44543 .43479 .44193 .42956 .43668 Metetra
.701 .758 .896 r
.42956 .43668 .43479 .44193 .44378 .43807 .43857 .43275 Metetra
.677 .75 .906 r
.43857 .43275 .44378 .43807 .45278 .4348 .4476 .42945 Metetra
.657 .744 .914 r
.4476 .42945 .45278 .4348 .46181 .43198 .45664 .42662 Metetra
.659 .745 .914 r
.45664 .42662 .46181 .43198 .47086 .42912 .46572 .42375 Metetra
.661 .746 .913 r
.46572 .42375 .47086 .42912 .47995 .4262 .47482 .42082 Metetra
.663 .747 .912 r
.47482 .42082 .47995 .4262 .48907 .42322 .48396 .41781 Metetra
.667 .748 .911 r
.48396 .41781 .48907 .42322 .49822 .42015 .49313 .41472 Metetra
.67 .748 .909 r
.49313 .41472 .49822 .42015 .5074 .41699 .50233 .41153 Metetra
.674 .749 .907 r
.50233 .41153 .5074 .41699 .51661 .41373 .51156 .40823 Metetra
.672 .748 .907 r
.51156 .40823 .51661 .41373 .52585 .4105 .52083 .40497 Metetra
.662 .744 .911 r
.52083 .40497 .52585 .4105 .53512 .40751 .53012 .40196 Metetra
.662 .744 .911 r
.53012 .40196 .53512 .40751 .54442 .40449 .53944 .39892 Metetra
.664 .745 .911 r
.53944 .39892 .54442 .40449 .55376 .40143 .5488 .39585 Metetra
.665 .745 .91 r
.5488 .39585 .55376 .40143 .56312 .39833 .55818 .39273 Metetra
.666 .746 .909 r
.55818 .39273 .56312 .39833 .57252 .39519 .5676 .38956 Metetra
.668 .746 .909 r
.5676 .38956 .57252 .39519 .58195 .39199 .57705 .38633 Metetra
.67 .746 .907 r
.57705 .38633 .58195 .39199 .59141 .38874 .58653 .38305 Metetra
.663 .743 .91 r
.58653 .38305 .59141 .38874 .6009 .38563 .59604 .37992 Metetra
.664 .744 .91 r
.59604 .37992 .6009 .38563 .61043 .38251 .60559 .37678 Metetra
.664 .744 .909 r
.60559 .37678 .61043 .38251 .61998 .37936 .61517 .37361 Metetra
.665 .744 .909 r
.61517 .37361 .61998 .37936 .62957 .37618 .62478 .37041 Metetra
.666 .744 .909 r
.62478 .37041 .62957 .37618 .63919 .37298 .63443 .36717 Metetra
.667 .744 .908 r
.63443 .36717 .63919 .37298 .64885 .36973 .64411 .3639 Metetra
.666 .744 .908 r
.64411 .3639 .64885 .36973 .65854 .3665 .65382 .36065 Metetra
.664 .743 .909 r
.65382 .36065 .65854 .3665 .66826 .36331 .66356 .35743 Metetra
.664 .743 .909 r
.66356 .35743 .66826 .36331 .67802 .36009 .67334 .35419 Metetra
.665 .743 .908 r
.67334 .35419 .67802 .36009 .6878 .35685 .68315 .35093 Metetra
.665 .743 .908 r
.68315 .35093 .6878 .35685 .69763 .35359 .693 .34764 Metetra
.666 .743 .908 r
.693 .34764 .69763 .35359 .70748 .3503 .70288 .34433 Metetra
.664 .742 .908 r
.70288 .34433 .70748 .3503 .71737 .34704 .71279 .34104 Metetra
.664 .742 .908 r
.71279 .34104 .71737 .34704 .7273 .34377 .72274 .33775 Metetra
.665 .742 .908 r
.72274 .33775 .7273 .34377 .73726 .34048 .73273 .33444 Metetra
.665 .742 .908 r
.73273 .33444 .73726 .34048 .74726 .33717 .74275 .3311 Metetra
.665 .742 .908 r
.74275 .3311 .74726 .33717 .75728 .33385 .7528 .32775 Metetra
.664 .742 .908 r
.7528 .32775 .75728 .33385 .76735 .33053 .76289 .32441 Metetra
.664 .742 .908 r
.76289 .32441 .76735 .33053 .77745 .3272 .77302 .32106 Metetra
.664 .742 .908 r
.77302 .32106 .77745 .3272 .78759 .32386 .78318 .31769 Metetra
.665 .742 .908 r
.78318 .31769 .78759 .32386 .79776 .3205 .79338 .31431 Metetra
.664 .741 .908 r
.79338 .31431 .79776 .3205 .80797 .31714 .80361 .31092 Metetra
.664 .741 .908 r
.80361 .31092 .80797 .31714 .81821 .31376 .81388 .30752 Metetra
.664 .741 .907 r
.81388 .30752 .81821 .31376 .82849 .31037 .82419 .30411 Metetra
.664 .741 .907 r
.82419 .30411 .82849 .31037 .83881 .30697 .83453 .30069 Metetra
.664 .741 .907 r
.83453 .30069 .83881 .30697 .84917 .30357 .84491 .29726 Metetra
.664 .741 .907 r
.84491 .29726 .84917 .30357 .85956 .30014 .85533 .29381 Metetra
.664 .741 .907 r
.85533 .29381 .85956 .30014 .86998 .29671 .86578 .29035 Metetra
.664 .741 .907 r
.86578 .29035 .86998 .29671 .88045 .29327 .87628 .28689 Metetra
.903 .742 .672 r
.26998 .67158 .27589 .67647 .28657 .64938 .28073 .64443 Metetra
.903 .742 .672 r
.28073 .64443 .28657 .64938 .29715 .62255 .29137 .61754 Metetra
.903 .742 .672 r
.29137 .61754 .29715 .62255 .30761 .59596 .3019 .5909 Metetra
.903 .742 .671 r
.3019 .5909 .30761 .59596 .31797 .56961 .31232 .5645 Metetra
.903 .742 .671 r
.31232 .5645 .31797 .56961 .32823 .54351 .32263 .53835 Metetra
.903 .742 .671 r
.32263 .53835 .32823 .54351 .33837 .51769 .33284 .51249 Metetra
.903 .742 .672 r
.33284 .51249 .33837 .51769 .34841 .49221 .34293 .487 Metetra
.903 .743 .673 r
.34293 .487 .34841 .49221 .35834 .46713 .35292 .46193 Metetra
.838 .766 .783 r
.35292 .46193 .35834 .46713 .36749 .45627 .3621 .45111 Metetra
.635 .74 .924 r
.3621 .45111 .36749 .45627 .37625 .45394 .37088 .44881 Metetra
.637 .743 .925 r
.37088 .44881 .37625 .45394 .38504 .45157 .37968 .44645 Metetra
.643 .746 .923 r
.37968 .44645 .38504 .45157 .39387 .44908 .38852 .44396 Metetra
.652 .749 .921 r
.38852 .44396 .39387 .44908 .40273 .4464 .39741 .44127 Metetra
.664 .753 .916 r
.39741 .44127 .40273 .4464 .41164 .44347 .40633 .43831 Metetra
.677 .756 .91 r
.40633 .43831 .41164 .44347 .42058 .44024 .41529 .43504 Metetra
.69 .758 .903 r
.41529 .43504 .42058 .44024 .42956 .43668 .42429 .43141 Metetra
.703 .759 .896 r
.42429 .43141 .42956 .43668 .43857 .43275 .43333 .42741 Metetra
.678 .751 .906 r
.43333 .42741 .43857 .43275 .4476 .42945 .44238 .42408 Metetra
.657 .744 .915 r
.44238 .42408 .4476 .42945 .45664 .42662 .45144 .42125 Metetra
.658 .745 .914 r
.45144 .42125 .45664 .42662 .46572 .42375 .46054 .41837 Metetra
.661 .746 .914 r
.46054 .41837 .46572 .42375 .47482 .42082 .46966 .41542 Metetra
.663 .747 .913 r
.46966 .41542 .47482 .42082 .48396 .41781 .47882 .4124 Metetra
.667 .748 .911 r
.47882 .4124 .48396 .41781 .49313 .41472 .48801 .40928 Metetra
.671 .749 .909 r
.48801 .40928 .49313 .41472 .50233 .41153 .49723 .40605 Metetra
.675 .75 .907 r
.49723 .40605 .50233 .41153 .51156 .40823 .50649 .40271 Metetra
.673 .748 .908 r
.50649 .40271 .51156 .40823 .52083 .40497 .51577 .39942 Metetra
.661 .744 .912 r
.51577 .39942 .52083 .40497 .53012 .40196 .52508 .3964 Metetra
.662 .745 .911 r
.52508 .3964 .53012 .40196 .53944 .39892 .53443 .39334 Metetra
.664 .745 .911 r
.53443 .39334 .53944 .39892 .5488 .39585 .5438 .39024 Metetra
.665 .746 .91 r
.5438 .39024 .5488 .39585 .55818 .39273 .55321 .3871 Metetra
.667 .746 .91 r
.55321 .3871 .55818 .39273 .5676 .38956 .56265 .3839 Metetra
.669 .747 .909 r
.56265 .3839 .5676 .38956 .57705 .38633 .57212 .38065 Metetra
.671 .747 .908 r
.57212 .38065 .57705 .38633 .58653 .38305 .58162 .37733 Metetra
.663 .744 .91 r
.58162 .37733 .58653 .38305 .59604 .37992 .59116 .37418 Metetra
.664 .744 .91 r
.59116 .37418 .59604 .37992 .60559 .37678 .60073 .37102 Metetra
.664 .744 .91 r
.60073 .37102 .60559 .37678 .61517 .37361 .61033 .36783 Metetra
.665 .744 .909 r
.61033 .36783 .61517 .37361 .62478 .37041 .61997 .3646 Metetra
.666 .745 .909 r
.61997 .3646 .62478 .37041 .63443 .36717 .62963 .36134 Metetra
.667 .745 .908 r
.62963 .36134 .63443 .36717 .64411 .3639 .63933 .35804 Metetra
.666 .744 .908 r
.63933 .35804 .64411 .3639 .65382 .36065 .64907 .35476 Metetra
.664 .743 .909 r
.64907 .35476 .65382 .36065 .66356 .35743 .65883 .35152 Metetra
.664 .743 .909 r
.65883 .35152 .66356 .35743 .67334 .35419 .66864 .34826 Metetra
.665 .743 .909 r
.66864 .34826 .67334 .35419 .68315 .35093 .67847 .34497 Metetra
.666 .743 .908 r
.67847 .34497 .68315 .35093 .693 .34764 .68834 .34166 Metetra
.666 .743 .908 r
.68834 .34166 .693 .34764 .70288 .34433 .69824 .33832 Metetra
.665 .743 .908 r
.69824 .33832 .70288 .34433 .71279 .34104 .70818 .33501 Metetra
.664 .742 .908 r
.70818 .33501 .71279 .34104 .72274 .33775 .71816 .33169 Metetra
.665 .742 .908 r
.71816 .33169 .72274 .33775 .73273 .33444 .72817 .32836 Metetra
.665 .743 .908 r
.72817 .32836 .73273 .33444 .74275 .3311 .73821 .325 Metetra
.665 .743 .908 r
.73821 .325 .74275 .3311 .7528 .32775 .74829 .32162 Metetra
.664 .742 .908 r
.74829 .32162 .7528 .32775 .76289 .32441 .7584 .31826 Metetra
.664 .742 .908 r
.7584 .31826 .76289 .32441 .77302 .32106 .76856 .31488 Metetra
.665 .742 .908 r
.76856 .31488 .77302 .32106 .78318 .31769 .77874 .31149 Metetra
.665 .742 .908 r
.77874 .31149 .78318 .31769 .79338 .31431 .78897 .30808 Metetra
.664 .742 .908 r
.78897 .30808 .79338 .31431 .80361 .31092 .79922 .30467 Metetra
.664 .741 .908 r
.79922 .30467 .80361 .31092 .81388 .30752 .80952 .30125 Metetra
.664 .741 .908 r
.80952 .30125 .81388 .30752 .82419 .30411 .81985 .29781 Metetra
.664 .741 .907 r
.81985 .29781 .82419 .30411 .83453 .30069 .83022 .29436 Metetra
.664 .741 .908 r
.83022 .29436 .83453 .30069 .84491 .29726 .84063 .29091 Metetra
.664 .741 .907 r
.84063 .29091 .84491 .29726 .85533 .29381 .85108 .28744 Metetra
.664 .741 .907 r
.85108 .28744 .85533 .29381 .86578 .29035 .86156 .28396 Metetra
.664 .741 .907 r
.86156 .28396 .86578 .29035 .87628 .28689 .87208 .28047 Metetra
.903 .742 .672 r
.26404 .66666 .26998 .67158 .28073 .64443 .27485 .63945 Metetra
.903 .742 .672 r
.27485 .63945 .28073 .64443 .29137 .61754 .28556 .6125 Metetra
.903 .742 .672 r
.28556 .6125 .29137 .61754 .3019 .5909 .29615 .5858 Metetra
.903 .742 .671 r
.29615 .5858 .3019 .5909 .31232 .5645 .30663 .55935 Metetra
.903 .742 .671 r
.30663 .55935 .31232 .5645 .32263 .53835 .31701 .53315 Metetra
.903 .742 .672 r
.31701 .53315 .32263 .53835 .33284 .51249 .32727 .50727 Metetra
.903 .742 .672 r
.32727 .50727 .33284 .51249 .34293 .487 .33742 .48177 Metetra
.903 .743 .673 r
.33742 .48177 .34293 .487 .35292 .46193 .34746 .45672 Metetra
.837 .766 .784 r
.34746 .45672 .35292 .46193 .3621 .45111 .35668 .44593 Metetra
.633 .74 .926 r
.35668 .44593 .3621 .45111 .37088 .44881 .36546 .44366 Metetra
.635 .743 .926 r
.36546 .44366 .37088 .44881 .37968 .44645 .37429 .44133 Metetra
.642 .746 .925 r
.37429 .44133 .37968 .44645 .38852 .44396 .38315 .43884 Metetra
.652 .75 .922 r
.38315 .43884 .38852 .44396 .39741 .44127 .39205 .43613 Metetra
.664 .754 .917 r
.39205 .43613 .39741 .44127 .40633 .43831 .40099 .43314 Metetra
.678 .757 .911 r
.40099 .43314 .40633 .43831 .41529 .43504 .40997 .42982 Metetra
.692 .759 .903 r
.40997 .42982 .41529 .43504 .42429 .43141 .419 .42614 Metetra
.705 .761 .895 r
.419 .42614 .42429 .43141 .43333 .42741 .42806 .42206 Metetra
.678 .752 .907 r
.42806 .42206 .43333 .42741 .44238 .42408 .43713 .4187 Metetra
.656 .745 .915 r
.43713 .4187 .44238 .42408 .45144 .42125 .44621 .41586 Metetra
.658 .746 .915 r
.44621 .41586 .45144 .42125 .46054 .41837 .45532 .41297 Metetra
.66 .747 .914 r
.45532 .41297 .46054 .41837 .46966 .41542 .46447 .41001 Metetra
.664 .748 .913 r
.46447 .41001 .46966 .41542 .47882 .4124 .47365 .40696 Metetra
.667 .749 .912 r
.47365 .40696 .47882 .4124 .48801 .40928 .48286 .40382 Metetra
.672 .75 .91 r
.48286 .40382 .48801 .40928 .49723 .40605 .4921 .40056 Metetra
.676 .751 .907 r
.4921 .40056 .49723 .40605 .50649 .40271 .50138 .39717 Metetra
.673 .749 .908 r
.50138 .39717 .50649 .40271 .51577 .39942 .51068 .39385 Metetra
.661 .745 .912 r
.51068 .39385 .51577 .39942 .52508 .3964 .52001 .39081 Metetra
.662 .745 .912 r
.52001 .39081 .52508 .3964 .53443 .39334 .52938 .38774 Metetra
.664 .746 .911 r
.52938 .38774 .53443 .39334 .5438 .39024 .53878 .38462 Metetra
.665 .746 .911 r
.53878 .38462 .5438 .39024 .55321 .3871 .54821 .38145 Metetra
.667 .747 .91 r
.54821 .38145 .55321 .3871 .56265 .3839 .55767 .37823 Metetra
.669 .747 .909 r
.55767 .37823 .56265 .3839 .57212 .38065 .56716 .37494 Metetra
.671 .748 .908 r
.56716 .37494 .57212 .38065 .58162 .37733 .57668 .37159 Metetra
.663 .744 .91 r
.57668 .37159 .58162 .37733 .59116 .37418 .58624 .36842 Metetra
.664 .744 .91 r
.58624 .36842 .59116 .37418 .60073 .37102 .59583 .36524 Metetra
.664 .745 .91 r
.59583 .36524 .60073 .37102 .61033 .36783 .60546 .36202 Metetra
.665 .745 .91 r
.60546 .36202 .61033 .36783 .61997 .3646 .61512 .35877 Metetra
.666 .745 .909 r
.61512 .35877 .61997 .3646 .62963 .36134 .62481 .35548 Metetra
.668 .745 .908 r
.62481 .35548 .62963 .36134 .63933 .35804 .63453 .35216 Metetra
.666 .745 .909 r
.63453 .35216 .63933 .35804 .64907 .35476 .64428 .34885 Metetra
.664 .743 .909 r
.64428 .34885 .64907 .35476 .65883 .35152 .65408 .34559 Metetra
.665 .744 .909 r
.65408 .34559 .65883 .35152 .66864 .34826 .6639 .3423 Metetra
.665 .744 .909 r
.6639 .3423 .66864 .34826 .67847 .34497 .67376 .33899 Metetra
.666 .744 .908 r
.67376 .33899 .67847 .34497 .68834 .34166 .68365 .33565 Metetra
.667 .744 .908 r
.68365 .33565 .68834 .34166 .69824 .33832 .69358 .33228 Metetra
.665 .743 .908 r
.69358 .33228 .69824 .33832 .70818 .33501 .70354 .32895 Metetra
.664 .743 .908 r
.70354 .32895 .70818 .33501 .71816 .33169 .71354 .3256 Metetra
.665 .743 .908 r
.71354 .3256 .71816 .33169 .72817 .32836 .72358 .32224 Metetra
.665 .743 .908 r
.72358 .32224 .72817 .32836 .73821 .325 .73365 .31886 Metetra
.666 .743 .908 r
.73365 .31886 .73821 .325 .74829 .32162 .74375 .31545 Metetra
.664 .742 .908 r
.74375 .31545 .74829 .32162 .7584 .31826 .75389 .31207 Metetra
.664 .742 .908 r
.75389 .31207 .7584 .31826 .76856 .31488 .76406 .30867 Metetra
.665 .742 .908 r
.76406 .30867 .76856 .31488 .77874 .31149 .77428 .30525 Metetra
.665 .742 .908 r
.77428 .30525 .77874 .31149 .78897 .30808 .78452 .30181 Metetra
.664 .742 .908 r
.78452 .30181 .78897 .30808 .79922 .30467 .79481 .29838 Metetra
.664 .742 .908 r
.79481 .29838 .79922 .30467 .80952 .30125 .80513 .29493 Metetra
.664 .742 .908 r
.80513 .29493 .80952 .30125 .81985 .29781 .81549 .29147 Metetra
.665 .742 .907 r
.81549 .29147 .81985 .29781 .83022 .29436 .82589 .288 Metetra
.664 .741 .908 r
.82589 .288 .83022 .29436 .84063 .29091 .83632 .28452 Metetra
.664 .741 .907 r
.83632 .28452 .84063 .29091 .85108 .28744 .84679 .28103 Metetra
.664 .741 .907 r
.84679 .28103 .85108 .28744 .86156 .28396 .8573 .27752 Metetra
.664 .741 .907 r
.8573 .27752 .86156 .28396 .87208 .28047 .86785 .27401 Metetra
.903 .742 .672 r
.25805 .66171 .26404 .66666 .27485 .63945 .26894 .63444 Metetra
.903 .742 .672 r
.26894 .63444 .27485 .63945 .28556 .6125 .2797 .60743 Metetra
.903 .742 .672 r
.2797 .60743 .28556 .6125 .29615 .5858 .29036 .58068 Metetra
.903 .742 .671 r
.29036 .58068 .29615 .5858 .30663 .55935 .30091 .55417 Metetra
.903 .742 .671 r
.30091 .55417 .30663 .55935 .31701 .53315 .31135 .52793 Metetra
.903 .742 .672 r
.31135 .52793 .31701 .53315 .32727 .50727 .32167 .50202 Metetra
.903 .742 .672 r
.32167 .50202 .32727 .50727 .33742 .48177 .33188 .47651 Metetra
.903 .743 .673 r
.33188 .47651 .33742 .48177 .34746 .45672 .34197 .45149 Metetra
.837 .767 .785 r
.34197 .45149 .34746 .45672 .35668 .44593 .35122 .44075 Metetra
.63 .741 .927 r
.35122 .44075 .35668 .44593 .36546 .44366 .36002 .43851 Metetra
.633 .744 .928 r
.36002 .43851 .36546 .44366 .37429 .44133 .36886 .4362 Metetra
.641 .747 .926 r
.36886 .4362 .37429 .44133 .38315 .43884 .37773 .43372 Metetra
.652 .751 .923 r
.37773 .43372 .38315 .43884 .39205 .43613 .38665 .431 Metetra
.665 .755 .917 r
.38665 .431 .39205 .43613 .40099 .43314 .39562 .42797 Metetra
.679 .758 .911 r
.39562 .42797 .40099 .43314 .40997 .42982 .40462 .4246 Metetra
.694 .761 .903 r
.40462 .4246 .40997 .42982 .419 .42614 .41367 .42085 Metetra
.708 .762 .895 r
.41367 .42085 .419 .42614 .42806 .42206 .42275 .4167 Metetra
.679 .753 .907 r
.42275 .4167 .42806 .42206 .43713 .4187 .43184 .4133 Metetra
.655 .746 .916 r
.43184 .4133 .43713 .4187 .44621 .41586 .44094 .41046 Metetra
.657 .747 .916 r
.44094 .41046 .44621 .41586 .45532 .41297 .45007 .40756 Metetra
.66 .748 .915 r
.45007 .40756 .45532 .41297 .46447 .41001 .45924 .40458 Metetra
.664 .749 .914 r
.45924 .40458 .46447 .41001 .47365 .40696 .46844 .40152 Metetra
.668 .75 .912 r
.46844 .40152 .47365 .40696 .48286 .40382 .47767 .39834 Metetra
.672 .751 .91 r
.47767 .39834 .48286 .40382 .4921 .40056 .48694 .39504 Metetra
.677 .752 .907 r
.48694 .39504 .4921 .40056 .50138 .39717 .49623 .39162 Metetra
.674 .75 .908 r
.49623 .39162 .50138 .39717 .51068 .39385 .50556 .38826 Metetra
.661 .746 .913 r
.50556 .38826 .51068 .39385 .52001 .39081 .51491 .38521 Metetra
.662 .746 .912 r
.51491 .38521 .52001 .39081 .52938 .38774 .5243 .38211 Metetra
.664 .747 .912 r
.5243 .38211 .52938 .38774 .53878 .38462 .53372 .37898 Metetra
.665 .747 .911 r
.53372 .37898 .53878 .38462 .54821 .38145 .54317 .37578 Metetra
.667 .748 .91 r
.54317 .37578 .54821 .38145 .55767 .37823 .55265 .37253 Metetra
.67 .748 .909 r
.55265 .37253 .55767 .37823 .56716 .37494 .56217 .36921 Metetra
.672 .748 .908 r
.56217 .36921 .56716 .37494 .57668 .37159 .57171 .36582 Metetra
.663 .745 .911 r
.57171 .36582 .57668 .37159 .58624 .36842 .58129 .36263 Metetra
.664 .745 .911 r
.58129 .36263 .58624 .36842 .59583 .36524 .59091 .35943 Metetra
.665 .745 .91 r
.59091 .35943 .59583 .36524 .60546 .36202 .60056 .35619 Metetra
.666 .746 .91 r
.60056 .35619 .60546 .36202 .61512 .35877 .61024 .35292 Metetra
.667 .746 .909 r
.61024 .35292 .61512 .35877 .62481 .35548 .61995 .3496 Metetra
.668 .746 .909 r
.61995 .3496 .62481 .35548 .63453 .35216 .62969 .34624 Metetra
.667 .745 .909 r
.62969 .34624 .63453 .35216 .64428 .34885 .63947 .34291 Metetra
.664 .744 .91 r
.63947 .34291 .64428 .34885 .65408 .34559 .64929 .33962 Metetra
.665 .744 .909 r
.64929 .33962 .65408 .34559 .6639 .3423 .65914 .33631 Metetra
.665 .744 .909 r
.65914 .33631 .6639 .3423 .67376 .33899 .66902 .33297 Metetra
.666 .744 .909 r
.66902 .33297 .67376 .33899 .68365 .33565 .67894 .32961 Metetra
.667 .744 .908 r
.67894 .32961 .68365 .33565 .69358 .33228 .68889 .32621 Metetra
.665 .743 .909 r
.68889 .32621 .69358 .33228 .70354 .32895 .69888 .32285 Metetra
.665 .743 .909 r
.69888 .32285 .70354 .32895 .71354 .3256 .7089 .31948 Metetra
.665 .743 .908 r
.7089 .31948 .71354 .3256 .72358 .32224 .71896 .3161 Metetra
.665 .743 .908 r
.71896 .3161 .72358 .32224 .73365 .31886 .72905 .31269 Metetra
.666 .743 .908 r
.72905 .31269 .73365 .31886 .74375 .31545 .73918 .30925 Metetra
.664 .742 .908 r
.73918 .30925 .74375 .31545 .75389 .31207 .74934 .30584 Metetra
.665 .742 .908 r
.74934 .30584 .75389 .31207 .76406 .30867 .75954 .30242 Metetra
.665 .742 .908 r
.75954 .30242 .76406 .30867 .77428 .30525 .76978 .29897 Metetra
.665 .742 .908 r
.76978 .29897 .77428 .30525 .78452 .30181 .78006 .29551 Metetra
.664 .742 .908 r
.78006 .29551 .78452 .30181 .79481 .29838 .79037 .29205 Metetra
.664 .742 .908 r
.79037 .29205 .79481 .29838 .80513 .29493 .80072 .28858 Metetra
.665 .742 .908 r
.80072 .28858 .80513 .29493 .81549 .29147 .8111 .28509 Metetra
.665 .742 .908 r
.8111 .28509 .81549 .29147 .82589 .288 .82152 .28159 Metetra
.664 .741 .908 r
.82152 .28159 .82589 .288 .83632 .28452 .83198 .27809 Metetra
.664 .741 .908 r
.83198 .27809 .83632 .28452 .84679 .28103 .84248 .27457 Metetra
.664 .741 .907 r
.84248 .27457 .84679 .28103 .8573 .27752 .85302 .27104 Metetra
.664 .741 .907 r
.85302 .27104 .8573 .27752 .86785 .27401 .86359 .2675 Metetra
.903 .742 .672 r
.25203 .65673 .25805 .66171 .26894 .63444 .26298 .6294 Metetra
.903 .742 .672 r
.26298 .6294 .26894 .63444 .2797 .60743 .27382 .60233 Metetra
.903 .742 .672 r
.27382 .60233 .2797 .60743 .29036 .58068 .28454 .57552 Metetra
.903 .742 .671 r
.28454 .57552 .29036 .58068 .30091 .55417 .29515 .54896 Metetra
.903 .742 .671 r
.29515 .54896 .30091 .55417 .31135 .52793 .30565 .52268 Metetra
.903 .742 .672 r
.30565 .52268 .31135 .52793 .32167 .50202 .31603 .49675 Metetra
.903 .743 .673 r
.31603 .49675 .32167 .50202 .33188 .47651 .3263 .47124 Metetra
.903 .744 .674 r
.3263 .47124 .33188 .47651 .34197 .45149 .33645 .44626 Metetra
.836 .767 .786 r
.33645 .44626 .34197 .45149 .35122 .44075 .34572 .43556 Metetra
.627 .741 .929 r
.34572 .43556 .35122 .44075 .36002 .43851 .35453 .43336 Metetra
.631 .744 .929 r
.35453 .43336 .36002 .43851 .36886 .4362 .36339 .43107 Metetra
.64 .748 .927 r
.36339 .43107 .36886 .4362 .37773 .43372 .37228 .42859 Metetra
.652 .753 .924 r
.37228 .42859 .37773 .43372 .38665 .431 .38122 .42586 Metetra
.666 .757 .918 r
.38122 .42586 .38665 .431 .39562 .42797 .39021 .4228 Metetra
.681 .76 .911 r
.39021 .4228 .39562 .42797 .40462 .4246 .39923 .41938 Metetra
.696 .762 .903 r
.39923 .41938 .40462 .4246 .41367 .42085 .4083 .41556 Metetra
.71 .763 .894 r
.4083 .41556 .41367 .42085 .42275 .4167 .41741 .41132 Metetra
.679 .754 .907 r
.41741 .41132 .42275 .4167 .43184 .4133 .42652 .4079 Metetra
.655 .746 .917 r
.42652 .4079 .43184 .4133 .44094 .41046 .43564 .40505 Metetra
.657 .748 .917 r
.43564 .40505 .44094 .41046 .45007 .40756 .44479 .40214 Metetra
.66 .749 .916 r
.44479 .40214 .45007 .40756 .45924 .40458 .45398 .39915 Metetra
.664 .75 .914 r
.45398 .39915 .45924 .40458 .46844 .40152 .4632 .39606 Metetra
.668 .751 .913 r
.4632 .39606 .46844 .40152 .47767 .39834 .47245 .39285 Metetra
.673 .752 .91 r
.47245 .39285 .47767 .39834 .48694 .39504 .48174 .38952 Metetra
.678 .753 .908 r
.48174 .38952 .48694 .39504 .49623 .39162 .49106 .38605 Metetra
.675 .751 .908 r
.49106 .38605 .49623 .39162 .50556 .38826 .5004 .38265 Metetra
.661 .746 .913 r
.5004 .38265 .50556 .38826 .51491 .38521 .50978 .37959 Metetra
.662 .747 .913 r
.50978 .37959 .51491 .38521 .5243 .38211 .51919 .37648 Metetra
.664 .748 .913 r
.51919 .37648 .5243 .38211 .53372 .37898 .52863 .37332 Metetra
.666 .748 .912 r
.52863 .37332 .53372 .37898 .54317 .37578 .5381 .3701 Metetra
.668 .749 .911 r
.5381 .3701 .54317 .37578 .55265 .37253 .54761 .36682 Metetra
.67 .749 .91 r
.54761 .36682 .55265 .37253 .56217 .36921 .55714 .36346 Metetra
.673 .749 .908 r
.55714 .36346 .56217 .36921 .57171 .36582 .56671 .36003 Metetra
.663 .746 .911 r
.56671 .36003 .57171 .36582 .58129 .36263 .57631 .35683 Metetra
.664 .746 .911 r
.57631 .35683 .58129 .36263 .59091 .35943 .58595 .3536 Metetra
.665 .746 .911 r
.58595 .3536 .59091 .35943 .60056 .35619 .59562 .35034 Metetra
.666 .746 .91 r
.59562 .35034 .60056 .35619 .61024 .35292 .60532 .34704 Metetra
.667 .746 .91 r
.60532 .34704 .61024 .35292 .61995 .3496 .61506 .3437 Metetra
.668 .747 .909 r
.61506 .3437 .61995 .3496 .62969 .34624 .62483 .3403 Metetra
.667 .746 .909 r
.62483 .3403 .62969 .34624 .63947 .34291 .63463 .33694 Metetra
.664 .744 .91 r
.63463 .33694 .63947 .34291 .64929 .33962 .64447 .33363 Metetra
.665 .745 .91 r
.64447 .33363 .64929 .33962 .65914 .33631 .65434 .3303 Metetra
.666 .745 .909 r
.65434 .3303 .65914 .33631 .66902 .33297 .66425 .32693 Metetra
.666 .745 .909 r
.66425 .32693 .66902 .33297 .67894 .32961 .67419 .32354 Metetra
.667 .745 .908 r
.67419 .32354 .67894 .32961 .68889 .32621 .68416 .3201 Metetra
.665 .744 .909 r
.68416 .3201 .68889 .32621 .69888 .32285 .69418 .31672 Metetra
.665 .743 .909 r
.69418 .31672 .69888 .32285 .7089 .31948 .70422 .31333 Metetra
.665 .744 .909 r
.70422 .31333 .7089 .31948 .71896 .3161 .71431 .30992 Metetra
.666 .744 .908 r
.71431 .30992 .71896 .3161 .72905 .31269 .72442 .30648 Metetra
.666 .744 .908 r
.72442 .30648 .72905 .31269 .73918 .30925 .73458 .30302 Metetra
.664 .743 .908 r
.73458 .30302 .73918 .30925 .74934 .30584 .74477 .29958 Metetra
.665 .743 .908 r
.74477 .29958 .74934 .30584 .75954 .30242 .75499 .29613 Metetra
.665 .743 .908 r
.75499 .29613 .75954 .30242 .76978 .29897 .76526 .29266 Metetra
.665 .743 .908 r
.76526 .29266 .76978 .29897 .78006 .29551 .77556 .28917 Metetra
.665 .742 .908 r
.77556 .28917 .78006 .29551 .79037 .29205 .78589 .28569 Metetra
.664 .742 .908 r
.78589 .28569 .79037 .29205 .80072 .28858 .79627 .28219 Metetra
.665 .742 .908 r
.79627 .28219 .80072 .28858 .8111 .28509 .80668 .27868 Metetra
.665 .742 .908 r
.80668 .27868 .8111 .28509 .82152 .28159 .81713 .27515 Metetra
.664 .742 .908 r
.81713 .27515 .82152 .28159 .83198 .27809 .82762 .27162 Metetra
.664 .742 .908 r
.82762 .27162 .83198 .27809 .84248 .27457 .83814 .26808 Metetra
.664 .742 .907 r
.83814 .26808 .84248 .27457 .85302 .27104 .84871 .26452 Metetra
.664 .741 .908 r
.84871 .26452 .85302 .27104 .86359 .2675 .85931 .26095 Metetra
.903 .742 .672 r
.24597 .65171 .25203 .65673 .26298 .6294 .25699 .62432 Metetra
.903 .742 .672 r
.25699 .62432 .26298 .6294 .27382 .60233 .26789 .5972 Metetra
.903 .742 .672 r
.26789 .5972 .27382 .60233 .28454 .57552 .27868 .57033 Metetra
.903 .742 .672 r
.27868 .57033 .28454 .57552 .29515 .54896 .28935 .54372 Metetra
.903 .742 .672 r
.28935 .54372 .29515 .54896 .30565 .52268 .29991 .5174 Metetra
.903 .742 .672 r
.29991 .5174 .30565 .52268 .31603 .49675 .31036 .49145 Metetra
.903 .743 .673 r
.31036 .49145 .31603 .49675 .3263 .47124 .32068 .46595 Metetra
.903 .744 .674 r
.32068 .46595 .3263 .47124 .33645 .44626 .33088 .44101 Metetra
.836 .768 .787 r
.33088 .44101 .33645 .44626 .34572 .43556 .34018 .43037 Metetra
.624 .741 .931 r
.34018 .43037 .34572 .43556 .35453 .43336 .34901 .42822 Metetra
.629 .745 .931 r
.34901 .42822 .35453 .43336 .36339 .43107 .35788 .42595 Metetra
.639 .749 .929 r
.35788 .42595 .36339 .43107 .37228 .42859 .3668 .42348 Metetra
.652 .754 .925 r
.3668 .42348 .37228 .42859 .38122 .42586 .37576 .42072 Metetra
.667 .758 .919 r
.37576 .42072 .38122 .42586 .39021 .4228 .38476 .41763 Metetra
.682 .761 .911 r
.38476 .41763 .39021 .4228 .39923 .41938 .39381 .41415 Metetra
.698 .764 .903 r
.39381 .41415 .39923 .41938 .4083 .41556 .4029 .41026 Metetra
.712 .765 .894 r
.4029 .41026 .4083 .41556 .41741 .41132 .41204 .40594 Metetra
.68 .755 .908 r
.41204 .40594 .41741 .41132 .42652 .4079 .42116 .40248 Metetra
.654 .747 .918 r
.42116 .40248 .42652 .4079 .43564 .40505 .4303 .39964 Metetra
.656 .749 .918 r
.4303 .39964 .43564 .40505 .44479 .40214 .43948 .39672 Metetra
.66 .75 .917 r
.43948 .39672 .44479 .40214 .45398 .39915 .44868 .39371 Metetra
.664 .751 .915 r
.44868 .39371 .45398 .39915 .4632 .39606 .45792 .3906 Metetra
.669 .753 .913 r
.45792 .3906 .4632 .39606 .47245 .39285 .4672 .38736 Metetra
.674 .754 .911 r
.4672 .38736 .47245 .39285 .48174 .38952 .47651 .38399 Metetra
.679 .754 .908 r
.47651 .38399 .48174 .38952 .49106 .38605 .48585 .38047 Metetra
.675 .752 .909 r
.48585 .38047 .49106 .38605 .5004 .38265 .49522 .37703 Metetra
.66 .747 .914 r
.49522 .37703 .5004 .38265 .50978 .37959 .50461 .37396 Metetra
.662 .748 .914 r
.50461 .37396 .50978 .37959 .51919 .37648 .51404 .37083 Metetra
.664 .748 .913 r
.51404 .37083 .51919 .37648 .52863 .37332 .5235 .36765 Metetra
.666 .749 .912 r
.5235 .36765 .52863 .37332 .5381 .3701 .533 .3644 Metetra
.668 .75 .911 r
.533 .3644 .5381 .3701 .54761 .36682 .54253 .36109 Metetra
.671 .75 .91 r
.54253 .36109 .54761 .36682 .55714 .36346 .55209 .3577 Metetra
.674 .75 .908 r
.55209 .3577 .55714 .36346 .56671 .36003 .56168 .35423 Metetra
.663 .746 .912 r
.56168 .35423 .56671 .36003 .57631 .35683 .5713 .351 Metetra
.664 .746 .912 r
.5713 .351 .57631 .35683 .58595 .3536 .58096 .34776 Metetra
.665 .747 .911 r
.58096 .34776 .58595 .3536 .59562 .35034 .59065 .34447 Metetra
.666 .747 .911 r
.59065 .34447 .59562 .35034 .60532 .34704 .60038 .34114 Metetra
.667 .747 .91 r
.60038 .34114 .60532 .34704 .61506 .3437 .61014 .33777 Metetra
.669 .747 .909 r
.61014 .33777 .61506 .3437 .62483 .3403 .61993 .33434 Metetra
.667 .746 .909 r
.61993 .33434 .62483 .3403 .63463 .33694 .62976 .33095 Metetra
.664 .745 .91 r
.62976 .33095 .63463 .33694 .64447 .33363 .63962 .32762 Metetra
.665 .745 .91 r
.63962 .32762 .64447 .33363 .65434 .3303 .64952 .32426 Metetra
.666 .745 .91 r
.64952 .32426 .65434 .3303 .66425 .32693 .65945 .32087 Metetra
.667 .745 .909 r
.65945 .32087 .66425 .32693 .67419 .32354 .66941 .31744 Metetra
.668 .745 .909 r
.66941 .31744 .67419 .32354 .68416 .3201 .67941 .31397 Metetra
.665 .744 .909 r
.67941 .31397 .68416 .3201 .69418 .31672 .68945 .31057 Metetra
.665 .744 .909 r
.68945 .31057 .69418 .31672 .70422 .31333 .69952 .30715 Metetra
.665 .744 .909 r
.69952 .30715 .70422 .31333 .71431 .30992 .70963 .30371 Metetra
.666 .744 .909 r
.70963 .30371 .71431 .30992 .72442 .30648 .71977 .30024 Metetra
.667 .744 .908 r
.71977 .30024 .72442 .30648 .73458 .30302 .72995 .29675 Metetra
.665 .743 .909 r
.72995 .29675 .73458 .30302 .74477 .29958 .74016 .29329 Metetra
.665 .743 .908 r
.74016 .29329 .74477 .29958 .75499 .29613 .75041 .28981 Metetra
.665 .743 .908 r
.75041 .28981 .75499 .29613 .76526 .29266 .7607 .28631 Metetra
.666 .743 .908 r
.7607 .28631 .76526 .29266 .77556 .28917 .77103 .28279 Metetra
.665 .742 .908 r
.77103 .28279 .77556 .28917 .78589 .28569 .78139 .27928 Metetra
.665 .742 .908 r
.78139 .27928 .78589 .28569 .79627 .28219 .79179 .27576 Metetra
.665 .742 .908 r
.79179 .27576 .79627 .28219 .80668 .27868 .80223 .27222 Metetra
.665 .742 .908 r
.80223 .27222 .80668 .27868 .81713 .27515 .81271 .26866 Metetra
.664 .742 .908 r
.81271 .26866 .81713 .27515 .82762 .27162 .82322 .26511 Metetra
.664 .742 .908 r
.82322 .26511 .82762 .27162 .83814 .26808 .83377 .26154 Metetra
.665 .742 .908 r
.83377 .26154 .83814 .26808 .84871 .26452 .84437 .25795 Metetra
.664 .741 .908 r
.84437 .25795 .84871 .26452 .85931 .26095 .855 .25437 Metetra
.903 .742 .672 r
.23987 .64667 .24597 .65171 .25699 .62432 .25096 .61922 Metetra
.903 .742 .672 r
.25096 .61922 .25699 .62432 .26789 .5972 .26193 .59203 Metetra
.903 .742 .672 r
.26193 .59203 .26789 .5972 .27868 .57033 .27278 .56511 Metetra
.903 .742 .672 r
.27278 .56511 .27868 .57033 .28935 .54372 .28352 .53844 Metetra
.903 .742 .672 r
.28352 .53844 .28935 .54372 .29991 .5174 .29414 .51209 Metetra
.903 .742 .672 r
.29414 .51209 .29991 .5174 .31036 .49145 .30465 .48612 Metetra
.903 .743 .673 r
.30465 .48612 .31036 .49145 .32068 .46595 .31503 .46065 Metetra
.903 .744 .675 r
.31503 .46065 .32068 .46595 .33088 .44101 .32528 .43576 Metetra
.835 .769 .789 r
.32528 .43576 .33088 .44101 .34018 .43037 .33461 .42519 Metetra
.62 .741 .933 r
.33461 .42519 .34018 .43037 .34901 .42822 .34346 .42308 Metetra
.626 .746 .933 r
.34346 .42308 .34901 .42822 .35788 .42595 .35234 .42083 Metetra
.637 .751 .93 r
.35234 .42083 .35788 .42595 .3668 .42348 .36127 .41836 Metetra
.652 .756 .926 r
.36127 .41836 .3668 .42348 .37576 .42072 .37025 .41559 Metetra
.667 .76 .919 r
.37025 .41559 .37576 .42072 .38476 .41763 .37928 .41246 Metetra
.684 .763 .912 r
.37928 .41246 .38476 .41763 .39381 .41415 .38835 .40892 Metetra
.7 .765 .903 r
.38835 .40892 .39381 .41415 .4029 .41026 .39747 .40496 Metetra
.714 .767 .894 r
.39747 .40496 .4029 .41026 .41204 .40594 .40662 .40056 Metetra
.68 .756 .909 r
.40662 .40056 .41204 .40594 .42116 .40248 .41577 .39707 Metetra
.653 .748 .92 r
.41577 .39707 .42116 .40248 .4303 .39964 .42493 .39422 Metetra
.656 .75 .919 r
.42493 .39422 .4303 .39964 .43948 .39672 .43412 .39129 Metetra
.66 .751 .918 r
.43412 .39129 .43948 .39672 .44868 .39371 .44335 .38827 Metetra
.664 .753 .916 r
.44335 .38827 .44868 .39371 .45792 .3906 .45261 .38513 Metetra
.669 .754 .914 r
.45261 .38513 .45792 .3906 .4672 .38736 .46191 .38186 Metetra
.675 .755 .911 r
.46191 .38186 .4672 .38736 .47651 .38399 .47124 .37845 Metetra
.68 .756 .908 r
.47124 .37845 .47651 .38399 .48585 .38047 .4806 .37488 Metetra
.676 .754 .909 r
.4806 .37488 .48585 .38047 .49522 .37703 .48999 .37141 Metetra
.66 .748 .915 r
.48999 .37141 .49522 .37703 .50461 .37396 .49941 .36831 Metetra
.662 .749 .915 r
.49941 .36831 .50461 .37396 .51404 .37083 .50886 .36517 Metetra
.664 .749 .914 r
.50886 .36517 .51404 .37083 .5235 .36765 .51835 .36197 Metetra
.666 .75 .913 r
.51835 .36197 .5235 .36765 .533 .3644 .52786 .35869 Metetra
.669 .751 .912 r
.52786 .35869 .533 .3644 .54253 .36109 .53741 .35535 Metetra
.671 .751 .91 r
.53741 .35535 .54253 .36109 .55209 .3577 .547 .35192 Metetra
.674 .751 .909 r
.547 .35192 .55209 .3577 .56168 .35423 .55661 .34841 Metetra
.663 .747 .912 r
.55661 .34841 .56168 .35423 .5713 .351 .56626 .34516 Metetra
.664 .747 .912 r
.56626 .34516 .5713 .351 .58096 .34776 .57594 .3419 Metetra
.665 .748 .912 r
.57594 .3419 .58096 .34776 .59065 .34447 .58566 .33859 Metetra
.666 .748 .911 r
.58566 .33859 .59065 .34447 .60038 .34114 .59541 .33523 Metetra
.668 .748 .91 r
.59541 .33523 .60038 .34114 .61014 .33777 .60519 .33182 Metetra
.67 .748 .91 r
.60519 .33182 .61014 .33777 .61993 .33434 .615 .32836 Metetra
.668 .747 .91 r
.615 .32836 .61993 .33434 .62976 .33095 .62485 .32493 Metetra
.664 .746 .911 r
.62485 .32493 .62976 .33095 .63962 .32762 .63474 .32158 Metetra
.665 .746 .91 r
.63474 .32158 .63962 .32762 .64952 .32426 .64466 .31819 Metetra
.666 .746 .91 r
.64466 .31819 .64952 .32426 .65945 .32087 .65461 .31477 Metetra
.667 .746 .909 r
.65461 .31477 .65945 .32087 .66941 .31744 .6646 .31131 Metetra
.668 .746 .909 r
.6646 .31131 .66941 .31744 .67941 .31397 .67462 .30782 Metetra
.665 .745 .909 r
.67462 .30782 .67941 .31397 .68945 .31057 .68469 .30438 Metetra
.665 .744 .909 r
.68469 .30438 .68945 .31057 .69952 .30715 .69478 .30094 Metetra
.666 .745 .909 r
.69478 .30094 .69952 .30715 .70963 .30371 .70492 .29747 Metetra
.666 .745 .909 r
.70492 .29747 .70963 .30371 .71977 .30024 .71508 .29397 Metetra
.667 .745 .908 r
.71508 .29397 .71977 .30024 .72995 .29675 .72528 .29045 Metetra
.665 .743 .909 r
.72528 .29045 .72995 .29675 .74016 .29329 .73553 .28696 Metetra
.665 .743 .909 r
.73553 .28696 .74016 .29329 .75041 .28981 .74581 .28346 Metetra
.665 .743 .908 r
.74581 .28346 .75041 .28981 .7607 .28631 .75612 .27993 Metetra
.666 .743 .908 r
.75612 .27993 .7607 .28631 .77103 .28279 .76647 .27638 Metetra
.665 .743 .908 r
.76647 .27638 .77103 .28279 .78139 .27928 .77686 .27284 Metetra
.665 .743 .908 r
.77686 .27284 .78139 .27928 .79179 .27576 .78729 .26929 Metetra
.665 .743 .908 r
.78729 .26929 .79179 .27576 .80223 .27222 .79775 .26573 Metetra
.665 .742 .908 r
.79775 .26573 .80223 .27222 .81271 .26866 .80825 .26214 Metetra
.664 .742 .908 r
.80825 .26214 .81271 .26866 .82322 .26511 .8188 .25856 Metetra
.665 .742 .908 r
.8188 .25856 .82322 .26511 .83377 .26154 .82938 .25496 Metetra
.665 .742 .908 r
.82938 .25496 .83377 .26154 .84437 .25795 .83999 .25135 Metetra
.664 .742 .908 r
.83999 .25135 .84437 .25795 .855 .25437 .85065 .24774 Metetra
.903 .742 .672 r
.23373 .64159 .23987 .64667 .25096 .61922 .24489 .61408 Metetra
.903 .742 .672 r
.24489 .61408 .25096 .61922 .26193 .59203 .25592 .58683 Metetra
.903 .742 .672 r
.25592 .58683 .26193 .59203 .27278 .56511 .26684 .55985 Metetra
.903 .742 .672 r
.26684 .55985 .27278 .56511 .28352 .53844 .27765 .53314 Metetra
.903 .742 .672 r
.27765 .53314 .28352 .53844 .29414 .51209 .28834 .50675 Metetra
.903 .742 .672 r
.28834 .50675 .29414 .51209 .30465 .48612 .2989 .48078 Metetra
.903 .743 .674 r
.2989 .48078 .30465 .48612 .31503 .46065 .30934 .45533 Metetra
.903 .745 .675 r
.30934 .45533 .31503 .46065 .32528 .43576 .31965 .43051 Metetra
.834 .77 .791 r
.31965 .43051 .32528 .43576 .33461 .42519 .329 .42001 Metetra
.617 .742 .936 r
.329 .42001 .33461 .42519 .34346 .42308 .33786 .41795 Metetra
.624 .747 .935 r
.33786 .41795 .34346 .42308 .35234 .42083 .34676 .41573 Metetra
.636 .752 .932 r
.34676 .41573 .35234 .42083 .36127 .41836 .35571 .41326 Metetra
.651 .757 .927 r
.35571 .41326 .36127 .41836 .37025 .41559 .36471 .41047 Metetra
.668 .762 .92 r
.36471 .41047 .37025 .41559 .37928 .41246 .37376 .4073 Metetra
.686 .765 .912 r
.37376 .4073 .37928 .41246 .38835 .40892 .38285 .4037 Metetra
.702 .767 .903 r
.38285 .4037 .38835 .40892 .39747 .40496 .39199 .39966 Metetra
.717 .769 .893 r
.39199 .39966 .39747 .40496 .40662 .40056 .40117 .39517 Metetra
.681 .758 .909 r
.40117 .39517 .40662 .40056 .41577 .39707 .41035 .39166 Metetra
.652 .749 .921 r
.41035 .39166 .41577 .39707 .42493 .39422 .41952 .38881 Metetra
.655 .751 .92 r
.41952 .38881 .42493 .39422 .43412 .39129 .42874 .38587 Metetra
.66 .753 .919 r
.42874 .38587 .43412 .39129 .44335 .38827 .43799 .38283 Metetra
.665 .754 .917 r
.43799 .38283 .44335 .38827 .45261 .38513 .44727 .37966 Metetra
.67 .755 .915 r
.44727 .37966 .45261 .38513 .46191 .38186 .45659 .37636 Metetra
.676 .757 .912 r
.45659 .37636 .46191 .38186 .47124 .37845 .46594 .3729 Metetra
.682 .757 .909 r
.46594 .3729 .47124 .37845 .4806 .37488 .47532 .36929 Metetra
.677 .755 .91 r
.47532 .36929 .4806 .37488 .48999 .37141 .48474 .36577 Metetra
.66 .749 .916 r
.48474 .36577 .48999 .37141 .49941 .36831 .49418 .36267 Metetra
.662 .75 .916 r
.49418 .36267 .49941 .36831 .50886 .36517 .50365 .35951 Metetra
.664 .751 .915 r
.50365 .35951 .50886 .36517 .51835 .36197 .51316 .35628 Metetra
.666 .751 .914 r
.51316 .35628 .51835 .36197 .52786 .35869 .5227 .35298 Metetra
.669 .752 .912 r
.5227 .35298 .52786 .35869 .53741 .35535 .53227 .3496 Metetra
.672 .752 .911 r
.53227 .3496 .53741 .35535 .547 .35192 .54187 .34614 Metetra
.675 .753 .909 r
.54187 .34614 .547 .35192 .55661 .34841 .55151 .34258 Metetra
.663 .748 .913 r
.55151 .34258 .55661 .34841 .56626 .34516 .56118 .33931 Metetra
.664 .748 .913 r
.56118 .33931 .56626 .34516 .57594 .3419 .57089 .33602 Metetra
.665 .749 .912 r
.57089 .33602 .57594 .3419 .58566 .33859 .58063 .33268 Metetra
.667 .749 .912 r
.58063 .33268 .58566 .33859 .59541 .33523 .5904 .3293 Metetra
.668 .749 .911 r
.5904 .3293 .59541 .33523 .60519 .33182 .6002 .32586 Metetra
.67 .749 .91 r
.6002 .32586 .60519 .33182 .615 .32836 .61004 .32236 Metetra
.668 .748 .91 r
.61004 .32236 .615 .32836 .62485 .32493 .61991 .3189 Metetra
.664 .746 .911 r
.61991 .3189 .62485 .32493 .63474 .32158 .62982 .31552 Metetra
.665 .747 .911 r
.62982 .31552 .63474 .32158 .64466 .31819 .63977 .31211 Metetra
.666 .747 .91 r
.63977 .31211 .64466 .31819 .65461 .31477 .64975 .30866 Metetra
.667 .747 .91 r
.64975 .30866 .65461 .31477 .6646 .31131 .65976 .30517 Metetra
.669 .747 .909 r
.65976 .30517 .6646 .31131 .67462 .30782 .66981 .30163 Metetra
.665 .745 .91 r
.66981 .30163 .67462 .30782 .68469 .30438 .67989 .29817 Metetra
.665 .745 .91 r
.67989 .29817 .68469 .30438 .69478 .30094 .69002 .2947 Metetra
.666 .745 .909 r
.69002 .2947 .69478 .30094 .70492 .29747 .70017 .29121 Metetra
.667 .745 .909 r
.70017 .29121 .70492 .29747 .71508 .29397 .71037 .28768 Metetra
.667 .745 .909 r
.71037 .28768 .71508 .29397 .72528 .29045 .72059 .28411 Metetra
.665 .744 .909 r
.72059 .28411 .72528 .29045 .73553 .28696 .73086 .28061 Metetra
.665 .744 .909 r
.73086 .28061 .73553 .28696 .74581 .28346 .74117 .27707 Metetra
.666 .744 .909 r
.74117 .27707 .74581 .28346 .75612 .27993 .75151 .27352 Metetra
.666 .744 .908 r
.75151 .27352 .75612 .27993 .76647 .27638 .76188 .26993 Metetra
.665 .743 .908 r
.76188 .26993 .76647 .27638 .77686 .27284 .7723 .26637 Metetra
.665 .743 .908 r
.7723 .26637 .77686 .27284 .78729 .26929 .78275 .26279 Metetra
.665 .743 .908 r
.78275 .26279 .78729 .26929 .79775 .26573 .79324 .25919 Metetra
.665 .743 .908 r
.79324 .25919 .79775 .26573 .80825 .26214 .80377 .25558 Metetra
.665 .742 .908 r
.80377 .25558 .80825 .26214 .8188 .25856 .81434 .25197 Metetra
.665 .742 .908 r
.81434 .25197 .8188 .25856 .82938 .25496 .82495 .24835 Metetra
.665 .742 .908 r
.82495 .24835 .82938 .25496 .83999 .25135 .8356 .2447 Metetra
.664 .742 .908 r
.8356 .2447 .83999 .25135 .85065 .24774 .84628 .24106 Metetra
.903 .742 .672 r
.22756 .63648 .23373 .64159 .24489 .61408 .23878 .6089 Metetra
.903 .742 .672 r
.23878 .6089 .24489 .61408 .25592 .58683 .24988 .5816 Metetra
.903 .742 .672 r
.24988 .5816 .25592 .58683 .26684 .55985 .26087 .55456 Metetra
.903 .742 .672 r
.26087 .55456 .26684 .55985 .27765 .53314 .27174 .5278 Metetra
.903 .742 .672 r
.27174 .5278 .27765 .53314 .28834 .50675 .28249 .50138 Metetra
.903 .743 .673 r
.28249 .50138 .28834 .50675 .2989 .48078 .29312 .47541 Metetra
.903 .744 .674 r
.29312 .47541 .2989 .48078 .30934 .45533 .30361 .45001 Metetra
.903 .745 .676 r
.30361 .45001 .30934 .45533 .31965 .43051 .31397 .42527 Metetra
.834 .771 .793 r
.31397 .42527 .31965 .43051 .329 .42001 .32336 .41484 Metetra
.612 .743 .938 r
.32336 .41484 .329 .42001 .33786 .41795 .33223 .41283 Metetra
.621 .748 .937 r
.33223 .41283 .33786 .41795 .34676 .41573 .34114 .41064 Metetra
.635 .754 .934 r
.34114 .41064 .34676 .41573 .35571 .41326 .35011 .40818 Metetra
.652 .759 .928 r
.35011 .40818 .35571 .41326 .36471 .41047 .35913 .40537 Metetra
.67 .764 .921 r
.35913 .40537 .36471 .41047 .37376 .4073 .3682 .40215 Metetra
.687 .767 .912 r
.3682 .40215 .37376 .4073 .38285 .4037 .37731 .39849 Metetra
.704 .77 .903 r
.37731 .39849 .38285 .4037 .39199 .39966 .38648 .39437 Metetra
.719 .771 .893 r
.38648 .39437 .39199 .39966 .40117 .39517 .39569 .38979 Metetra
.681 .759 .91 r
.39569 .38979 .40117 .39517 .41035 .39166 .40488 .38625 Metetra
.651 .751 .922 r
.40488 .38625 .41035 .39166 .41952 .38881 .41408 .3834 Metetra
.655 .752 .922 r
.41408 .3834 .41952 .38881 .42874 .38587 .42331 .38045 Metetra
.66 .754 .92 r
.42331 .38045 .42874 .38587 .43799 .38283 .43258 .37739 Metetra
.665 .756 .918 r
.43258 .37739 .43799 .38283 .44727 .37966 .44189 .3742 Metetra
.671 .757 .916 r
.44189 .3742 .44727 .37966 .45659 .37636 .45123 .37086 Metetra
.677 .758 .913 r
.45123 .37086 .45659 .37636 .46594 .3729 .4606 .36736 Metetra
.683 .759 .909 r
.4606 .36736 .46594 .3729 .47532 .36929 .47001 .36369 Metetra
.678 .757 .911 r
.47001 .36369 .47532 .36929 .48474 .36577 .47945 .36014 Metetra
.66 .75 .917 r
.47945 .36014 .48474 .36577 .49418 .36267 .48891 .35702 Metetra
.662 .751 .917 r
.48891 .35702 .49418 .36267 .50365 .35951 .4984 .35384 Metetra
.664 .752 .916 r
.4984 .35384 .50365 .35951 .51316 .35628 .50793 .35059 Metetra
.667 .753 .915 r
.50793 .35059 .51316 .35628 .5227 .35298 .51749 .34726 Metetra
.67 .753 .913 r
.51749 .34726 .5227 .35298 .53227 .3496 .52709 .34385 Metetra
.673 .754 .912 r
.52709 .34385 .53227 .3496 .54187 .34614 .53672 .34034 Metetra
.676 .754 .91 r
.53672 .34034 .54187 .34614 .55151 .34258 .54638 .33674 Metetra
.663 .749 .914 r
.54638 .33674 .55151 .34258 .56118 .33931 .55607 .33345 Metetra
.664 .749 .914 r
.55607 .33345 .56118 .33931 .57089 .33602 .5658 .33014 Metetra
.665 .75 .913 r
.5658 .33014 .57089 .33602 .58063 .33268 .57556 .32677 Metetra
.667 .75 .912 r
.57556 .32677 .58063 .33268 .5904 .3293 .58536 .32336 Metetra
.669 .75 .911 r
.58536 .32336 .5904 .3293 .6002 .32586 .59519 .31988 Metetra
.671 .751 .91 r
.59519 .31988 .6002 .32586 .61004 .32236 .60505 .31634 Metetra
.669 .749 .911 r
.60505 .31634 .61004 .32236 .61991 .3189 .61494 .31285 Metetra
.665 .747 .912 r
.61494 .31285 .61991 .3189 .62982 .31552 .62488 .30945 Metetra
.666 .748 .911 r
.62488 .30945 .62982 .31552 .63977 .31211 .63485 .30601 Metetra
.667 .748 .911 r
.63485 .30601 .63977 .31211 .64975 .30866 .64485 .30252 Metetra
.668 .748 .91 r
.64485 .30252 .64975 .30866 .65976 .30517 .65489 .299 Metetra
.669 .748 .909 r
.65489 .299 .65976 .30517 .66981 .30163 .66496 .29543 Metetra
.666 .746 .91 r
.66496 .29543 .66981 .30163 .67989 .29817 .67507 .29194 Metetra
.665 .746 .91 r
.67507 .29194 .67989 .29817 .69002 .2947 .68522 .28844 Metetra
.666 .746 .91 r
.68522 .28844 .69002 .2947 .70017 .29121 .6954 .28491 Metetra
.667 .746 .909 r
.6954 .28491 .70017 .29121 .71037 .28768 .70562 .28135 Metetra
.668 .746 .909 r
.70562 .28135 .71037 .28768 .72059 .28411 .71587 .27775 Metetra
.665 .744 .909 r
.71587 .27775 .72059 .28411 .73086 .28061 .72617 .27422 Metetra
.665 .744 .909 r
.72617 .27422 .73086 .28061 .74117 .27707 .7365 .27066 Metetra
.666 .744 .909 r
.7365 .27066 .74117 .27707 .75151 .27352 .74686 .26707 Metetra
.667 .744 .908 r
.74686 .26707 .75151 .27352 .76188 .26993 .75726 .26345 Metetra
.665 .744 .909 r
.75726 .26345 .76188 .26993 .7723 .26637 .76771 .25986 Metetra
.665 .743 .908 r
.76771 .25986 .7723 .26637 .78275 .26279 .77819 .25625 Metetra
.665 .743 .908 r
.77819 .25625 .78275 .26279 .79324 .25919 .78871 .25262 Metetra
.666 .743 .908 r
.78871 .25262 .79324 .25919 .80377 .25558 .79926 .24898 Metetra
.665 .742 .908 r
.79926 .24898 .80377 .25558 .81434 .25197 .80986 .24535 Metetra
.665 .742 .908 r
.80986 .24535 .81434 .25197 .82495 .24835 .82049 .24169 Metetra
.665 .742 .908 r
.82049 .24169 .82495 .24835 .8356 .2447 .83117 .23802 Metetra
.664 .742 .908 r
.83117 .23802 .8356 .2447 .84628 .24106 .84188 .23435 Metetra
.903 .742 .672 r
.22134 .63133 .22756 .63648 .23878 .6089 .23263 .6037 Metetra
.903 .742 .672 r
.23263 .6037 .23878 .6089 .24988 .5816 .2438 .57633 Metetra
.903 .742 .672 r
.2438 .57633 .24988 .5816 .26087 .55456 .25486 .54924 Metetra
.903 .742 .672 r
.25486 .54924 .26087 .55456 .27174 .5278 .2658 .52243 Metetra
.903 .742 .672 r
.2658 .52243 .27174 .5278 .28249 .50138 .27661 .49599 Metetra
.903 .743 .673 r
.27661 .49599 .28249 .50138 .29312 .47541 .28729 .47003 Metetra
.903 .744 .675 r
.28729 .47003 .29312 .47541 .30361 .45001 .29785 .44468 Metetra
.903 .746 .677 r
.29785 .44468 .30361 .45001 .31397 .42527 .30826 .42003 Metetra
.833 .773 .795 r
.30826 .42003 .31397 .42527 .32336 .41484 .31767 .4097 Metetra
.608 .743 .941 r
.31767 .4097 .32336 .41484 .33223 .41283 .32655 .40774 Metetra
.618 .749 .94 r
.32655 .40774 .33223 .41283 .34114 .41064 .33548 .40558 Metetra
.633 .756 .936 r
.33548 .40558 .34114 .41064 .35011 .40818 .34447 .40312 Metetra
.652 .762 .93 r
.34447 .40312 .35011 .40818 .35913 .40537 .35351 .40028 Metetra
.671 .766 .922 r
.35351 .40028 .35913 .40537 .3682 .40215 .3626 .39701 Metetra
.689 .77 .913 r
.3626 .39701 .3682 .40215 .37731 .39849 .37174 .39329 Metetra
.706 .772 .903 r
.37174 .39329 .37731 .39849 .38648 .39437 .38093 .38909 Metetra
.722 .773 .893 r
.38093 .38909 .38648 .39437 .39569 .38979 .39017 .38443 Metetra
.682 .761 .911 r
.39017 .38443 .39569 .38979 .40488 .38625 .39938 .38085 Metetra
.65 .752 .924 r
.39938 .38085 .40488 .38625 .41408 .3834 .4086 .378 Metetra
.654 .754 .923 r
.4086 .378 .41408 .3834 .42331 .38045 .41785 .37505 Metetra
.659 .756 .921 r
.41785 .37505 .42331 .38045 .43258 .37739 .42714 .37197 Metetra
.665 .758 .919 r
.42714 .37197 .43258 .37739 .44189 .3742 .43647 .36875 Metetra
.671 .759 .917 r
.43647 .36875 .44189 .3742 .45123 .37086 .44583 .36537 Metetra
.678 .76 .913 r
.44583 .36537 .45123 .37086 .4606 .36736 .45523 .36183 Metetra
.684 .761 .91 r
.45523 .36183 .4606 .36736 .47001 .36369 .46466 .3581 Metetra
.679 .758 .911 r
.46466 .3581 .47001 .36369 .47945 .36014 .47412 .35451 Metetra
.659 .752 .918 r
.47412 .35451 .47945 .36014 .48891 .35702 .4836 .35137 Metetra
.662 .753 .918 r
.4836 .35137 .48891 .35702 .4984 .35384 .49312 .34817 Metetra
.664 .754 .917 r
.49312 .34817 .4984 .35384 .50793 .35059 .50267 .3449 Metetra
.667 .754 .916 r
.50267 .3449 .50793 .35059 .51749 .34726 .51226 .34154 Metetra
.67 .755 .914 r
.51226 .34154 .51749 .34726 .52709 .34385 .52187 .33809 Metetra
.674 .756 .912 r
.52187 .33809 .52709 .34385 .53672 .34034 .53153 .33454 Metetra
.677 .756 .91 r
.53153 .33454 .53672 .34034 .54638 .33674 .54121 .33089 Metetra
.663 .75 .915 r
.54121 .33089 .54638 .33674 .55607 .33345 .55093 .32758 Metetra
.664 .751 .915 r
.55093 .32758 .55607 .33345 .5658 .33014 .56068 .32425 Metetra
.666 .751 .914 r
.56068 .32425 .5658 .33014 .57556 .32677 .57046 .32085 Metetra
.668 .751 .913 r
.57046 .32085 .57556 .32677 .58536 .32336 .58028 .31741 Metetra
.669 .752 .912 r
.58028 .31741 .58536 .32336 .59519 .31988 .59014 .31389 Metetra
.672 .752 .911 r
.59014 .31389 .59519 .31988 .60505 .31634 .60002 .31032 Metetra
.669 .75 .911 r
.60002 .31032 .60505 .31634 .61494 .31285 .60994 .30679 Metetra
.665 .748 .913 r
.60994 .30679 .61494 .31285 .62488 .30945 .6199 .30336 Metetra
.666 .749 .912 r
.6199 .30336 .62488 .30945 .63485 .30601 .6299 .29989 Metetra
.667 .749 .911 r
.6299 .29989 .63485 .30601 .64485 .30252 .63992 .29638 Metetra
.668 .749 .911 r
.63992 .29638 .64485 .30252 .65489 .299 .64999 .29281 Metetra
.67 .749 .91 r
.64999 .29281 .65489 .299 .66496 .29543 .66008 .2892 Metetra
.666 .747 .911 r
.66008 .2892 .66496 .29543 .67507 .29194 .67022 .28568 Metetra
.666 .747 .911 r
.67022 .28568 .67507 .29194 .68522 .28844 .68039 .28216 Metetra
.666 .747 .91 r
.68039 .28216 .68522 .28844 .6954 .28491 .6906 .2786 Metetra
.667 .747 .91 r
.6906 .2786 .6954 .28491 .70562 .28135 .70084 .275 Metetra
.668 .747 .909 r
.70084 .275 .70562 .28135 .71587 .27775 .71112 .27137 Metetra
.665 .745 .91 r
.71112 .27137 .71587 .27775 .72617 .27422 .72144 .2678 Metetra
.666 .745 .909 r
.72144 .2678 .72617 .27422 .7365 .27066 .73179 .26421 Metetra
.666 .745 .909 r
.73179 .26421 .7365 .27066 .74686 .26707 .74219 .26059 Metetra
.667 .745 .909 r
.74219 .26059 .74686 .26707 .75726 .26345 .75262 .25694 Metetra
.665 .744 .909 r
.75262 .25694 .75726 .26345 .76771 .25986 .76308 .25332 Metetra
.665 .744 .909 r
.76308 .25332 .76771 .25986 .77819 .25625 .77359 .24968 Metetra
.666 .744 .908 r
.77359 .24968 .77819 .25625 .78871 .25262 .78414 .24602 Metetra
.666 .744 .908 r
.78414 .24602 .78871 .25262 .79926 .24898 .79472 .24234 Metetra
.665 .743 .908 r
.79472 .24234 .79926 .24898 .80986 .24535 .80534 .23868 Metetra
.665 .743 .908 r
.80534 .23868 .80986 .24535 .82049 .24169 .81601 .235 Metetra
.665 .743 .908 r
.81601 .235 .82049 .24169 .83117 .23802 .82671 .23129 Metetra
.665 .742 .908 r
.82671 .23129 .83117 .23802 .84188 .23435 .83745 .2276 Metetra
.903 .742 .672 r
.21508 .62615 .22134 .63133 .23263 .6037 .22644 .59845 Metetra
.903 .742 .672 r
.22644 .59845 .23263 .6037 .2438 .57633 .23769 .57103 Metetra
.903 .742 .672 r
.23769 .57103 .2438 .57633 .25486 .54924 .24881 .54388 Metetra
.903 .742 .672 r
.24881 .54388 .25486 .54924 .2658 .52243 .25981 .51703 Metetra
.903 .742 .672 r
.25981 .51703 .2658 .52243 .27661 .49599 .27069 .49057 Metetra
.903 .743 .673 r
.27069 .49057 .27661 .49599 .28729 .47003 .28143 .46463 Metetra
.903 .744 .675 r
.28143 .46463 .28729 .47003 .29785 .44468 .29204 .43934 Metetra
.903 .747 .678 r
.29204 .43934 .29785 .44468 .30826 .42003 .3025 .4148 Metetra
.832 .774 .797 r
.3025 .4148 .30826 .42003 .31767 .4097 .31194 .40457 Metetra
.603 .744 .944 r
.31194 .40457 .31767 .4097 .32655 .40774 .32084 .40267 Metetra
.615 .751 .942 r
.32084 .40267 .32655 .40774 .33548 .40558 .32978 .40054 Metetra
.632 .758 .938 r
.32978 .40054 .33548 .40558 .34447 .40312 .33879 .39808 Metetra
.652 .764 .932 r
.33879 .39808 .34447 .40312 .35351 .40028 .34784 .39522 Metetra
.672 .769 .923 r
.34784 .39522 .35351 .40028 .3626 .39701 .35696 .3919 Metetra
.691 .772 .914 r
.35696 .3919 .3626 .39701 .37174 .39329 .36613 .38811 Metetra
.709 .774 .903 r
.36613 .38811 .37174 .39329 .38093 .38909 .37534 .38383 Metetra
.724 .775 .893 r
.37534 .38383 .38093 .38909 .39017 .38443 .3846 .37907 Metetra
.682 .763 .913 r
.3846 .37907 .39017 .38443 .39938 .38085 .39384 .37546 Metetra
.649 .754 .926 r
.39384 .37546 .39938 .38085 .4086 .378 .40308 .37262 Metetra
.654 .756 .925 r
.40308 .37262 .4086 .378 .41785 .37505 .41235 .36966 Metetra
.659 .758 .923 r
.41235 .36966 .41785 .37505 .42714 .37197 .42166 .36656 Metetra
.665 .76 .921 r
.42166 .36656 .42714 .37197 .43647 .36875 .43101 .36331 Metetra
.672 .761 .918 r
.43101 .36331 .43647 .36875 .44583 .36537 .4404 .3599 Metetra
.679 .762 .914 r
.4404 .3599 .44583 .36537 .45523 .36183 .44982 .3563 Metetra
.686 .763 .911 r
.44982 .3563 .45523 .36183 .46466 .3581 .45927 .35252 Metetra
.68 .76 .912 r
.45927 .35252 .46466 .3581 .47412 .35451 .46876 .34889 Metetra
.659 .753 .92 r
.46876 .34889 .47412 .35451 .4836 .35137 .47826 .34574 Metetra
.661 .754 .919 r
.47826 .34574 .4836 .35137 .49312 .34817 .4878 .34252 Metetra
.664 .755 .918 r
.4878 .34252 .49312 .34817 .50267 .3449 .49738 .33922 Metetra
.668 .756 .917 r
.49738 .33922 .50267 .3449 .51226 .34154 .50698 .33583 Metetra
.671 .757 .915 r
.50698 .33583 .51226 .34154 .52187 .33809 .51663 .33234 Metetra
.675 .757 .913 r
.51663 .33234 .52187 .33809 .53153 .33454 .5263 .32875 Metetra
.679 .758 .911 r
.5263 .32875 .53153 .33454 .54121 .33089 .53601 .32505 Metetra
.663 .752 .916 r
.53601 .32505 .54121 .33089 .55093 .32758 .54575 .32172 Metetra
.664 .752 .916 r
.54575 .32172 .55093 .32758 .56068 .32425 .55552 .31835 Metetra
.666 .753 .915 r
.55552 .31835 .56068 .32425 .57046 .32085 .56533 .31493 Metetra
.668 .753 .914 r
.56533 .31493 .57046 .32085 .58028 .31741 .57518 .31145 Metetra
.67 .753 .913 r
.57518 .31145 .58028 .31741 .59014 .31389 .58505 .3079 Metetra
.672 .754 .912 r
.58505 .3079 .59014 .31389 .60002 .31032 .59496 .30428 Metetra
.67 .752 .912 r
.59496 .30428 .60002 .31032 .60994 .30679 .60491 .30072 Metetra
.665 .75 .913 r
.60491 .30072 .60994 .30679 .6199 .30336 .61489 .29726 Metetra
.666 .75 .913 r
.61489 .29726 .6199 .30336 .6299 .29989 .62491 .29376 Metetra
.668 .75 .912 r
.62491 .29376 .6299 .29989 .63992 .29638 .63496 .29021 Metetra
.669 .75 .911 r
.63496 .29021 .63992 .29638 .64999 .29281 .64505 .28662 Metetra
.671 .75 .91 r
.64505 .28662 .64999 .29281 .66008 .2892 .65517 .28296 Metetra
.666 .748 .911 r
.65517 .28296 .66008 .2892 .67022 .28568 .66533 .27941 Metetra
.666 .748 .911 r
.66533 .27941 .67022 .28568 .68039 .28216 .67553 .27586 Metetra
.667 .748 .911 r
.67553 .27586 .68039 .28216 .6906 .2786 .68576 .27226 Metetra
.668 .748 .91 r
.68576 .27226 .6906 .2786 .70084 .275 .69603 .26863 Metetra
.669 .748 .909 r
.69603 .26863 .70084 .275 .71112 .27137 .70633 .26496 Metetra
.665 .746 .91 r
.70633 .26496 .71112 .27137 .72144 .2678 .71668 .26136 Metetra
.666 .746 .91 r
.71668 .26136 .72144 .2678 .73179 .26421 .72706 .25774 Metetra
.667 .746 .909 r
.72706 .25774 .73179 .26421 .74219 .26059 .73748 .25409 Metetra
.667 .746 .909 r
.73748 .25409 .74219 .26059 .75262 .25694 .74794 .2504 Metetra
.666 .745 .909 r
.74794 .2504 .75262 .25694 .76308 .25332 .75843 .24674 Metetra
.666 .744 .909 r
.75843 .24674 .76308 .25332 .77359 .24968 .76897 .24308 Metetra
.666 .744 .909 r
.76897 .24308 .77359 .24968 .78414 .24602 .77954 .23938 Metetra
.666 .744 .908 r
.77954 .23938 .78414 .24602 .79472 .24234 .79015 .23567 Metetra
.665 .743 .909 r
.79015 .23567 .79472 .24234 .80534 .23868 .8008 .23198 Metetra
.665 .743 .908 r
.8008 .23198 .80534 .23868 .81601 .235 .81149 .22827 Metetra
.666 .743 .908 r
.81149 .22827 .81601 .235 .82671 .23129 .82222 .22453 Metetra
.665 .743 .908 r
.82222 .22453 .82671 .23129 .83745 .2276 .83299 .2208 Metetra
.903 .742 .672 r
.20878 .62094 .21508 .62615 .22644 .59845 .22021 .59318 Metetra
.903 .742 .672 r
.22021 .59318 .22644 .59845 .23769 .57103 .23153 .5657 Metetra
.903 .742 .672 r
.23153 .5657 .23769 .57103 .24881 .54388 .24272 .53849 Metetra
.903 .742 .672 r
.24272 .53849 .24881 .54388 .25981 .51703 .25379 .5116 Metetra
.903 .742 .672 r
.25379 .5116 .25981 .51703 .27069 .49057 .26473 .48513 Metetra
.903 .743 .674 r
.26473 .48513 .27069 .49057 .28143 .46463 .27553 .45922 Metetra
.903 .745 .676 r
.27553 .45922 .28143 .46463 .29204 .43934 .28619 .43401 Metetra
.903 .747 .679 r
.28619 .43401 .29204 .43934 .3025 .4148 .29671 .4096 Metetra
.831 .776 .8 r
.29671 .4096 .3025 .4148 .31194 .40457 .30617 .39948 Metetra
.598 .745 .947 r
.30617 .39948 .31194 .40457 .32084 .40267 .31508 .39764 Metetra
.612 .753 .945 r
.31508 .39764 .32084 .40267 .32978 .40054 .32404 .39554 Metetra
.631 .76 .94 r
.32404 .39554 .32978 .40054 .33879 .39808 .33306 .39308 Metetra
.652 .767 .933 r
.33306 .39308 .33879 .39808 .34784 .39522 .34214 .39018 Metetra
.673 .772 .924 r
.34214 .39018 .34784 .39522 .35696 .3919 .35128 .38682 Metetra
.693 .775 .914 r
.35128 .38682 .35696 .3919 .36613 .38811 .36047 .38296 Metetra
.711 .777 .904 r
.36047 .38296 .36613 .38811 .37534 .38383 .36971 .3786 Metetra
.727 .778 .893 r
.36971 .3786 .37534 .38383 .3846 .37907 .379 .37374 Metetra
.683 .766 .914 r
.379 .37374 .3846 .37907 .39384 .37546 .38826 .3701 Metetra
.648 .756 .928 r
.38826 .3701 .39384 .37546 .40308 .37262 .39752 .36726 Metetra
.653 .758 .927 r
.39752 .36726 .40308 .37262 .41235 .36966 .40681 .36429 Metetra
.659 .76 .925 r
.40681 .36429 .41235 .36966 .42166 .36656 .41615 .36117 Metetra
.666 .762 .922 r
.41615 .36117 .42166 .36656 .43101 .36331 .42552 .35789 Metetra
.673 .764 .919 r
.42552 .35789 .43101 .36331 .4404 .3599 .43493 .35444 Metetra
.68 .765 .915 r
.43493 .35444 .4404 .3599 .44982 .3563 .44437 .3508 Metetra
.687 .766 .911 r
.44437 .3508 .44982 .3563 .45927 .35252 .45385 .34696 Metetra
.681 .763 .913 r
.45385 .34696 .45927 .35252 .46876 .34889 .46336 .34328 Metetra
.659 .755 .921 r
.46336 .34328 .46876 .34889 .47826 .34574 .47288 .34012 Metetra
.661 .756 .921 r
.47288 .34012 .47826 .34574 .4878 .34252 .48245 .33688 Metetra
.665 .757 .919 r
.48245 .33688 .4878 .34252 .49738 .33922 .49204 .33355 Metetra
.668 .758 .918 r
.49204 .33355 .49738 .33922 .50698 .33583 .50167 .33012 Metetra
.672 .759 .916 r
.50167 .33012 .50698 .33583 .51663 .33234 .51134 .3266 Metetra
.676 .76 .914 r
.51134 .3266 .51663 .33234 .5263 .32875 .52104 .32296 Metetra
.68 .76 .912 r
.52104 .32296 .5263 .32875 .53601 .32505 .53077 .31921 Metetra
.663 .754 .917 r
.53077 .31921 .53601 .32505 .54575 .32172 .54053 .31586 Metetra
.664 .754 .917 r
.54053 .31586 .54575 .32172 .55552 .31835 .55033 .31247 Metetra
.666 .754 .916 r
.55033 .31247 .55552 .31835 .56533 .31493 .56017 .30902 Metetra
.669 .755 .915 r
.56017 .30902 .56533 .31493 .57518 .31145 .57004 .3055 Metetra
.671 .755 .914 r
.57004 .3055 .57518 .31145 .58505 .3079 .57994 .30191 Metetra
.673 .755 .912 r
.57994 .30191 .58505 .3079 .59496 .30428 .58987 .29825 Metetra
.67 .753 .913 r
.58987 .29825 .59496 .30428 .60491 .30072 .59984 .29464 Metetra
.665 .751 .914 r
.59984 .29464 .60491 .30072 .61489 .29726 .60985 .29116 Metetra
.667 .751 .914 r
.60985 .29116 .61489 .29726 .62491 .29376 .61989 .28763 Metetra
.668 .752 .913 r
.61989 .28763 .62491 .29376 .63496 .29021 .62997 .28404 Metetra
.67 .752 .912 r
.62997 .28404 .63496 .29021 .64505 .28662 .64008 .28041 Metetra
.671 .752 .911 r
.64008 .28041 .64505 .28662 .65517 .28296 .65023 .27671 Metetra
.667 .749 .912 r
.65023 .27671 .65517 .28296 .66533 .27941 .66041 .27313 Metetra
.666 .749 .912 r
.66041 .27313 .66533 .27941 .67553 .27586 .67064 .26954 Metetra
.667 .749 .911 r
.67064 .26954 .67553 .27586 .68576 .27226 .6809 .26591 Metetra
.668 .749 .911 r
.6809 .26591 .68576 .27226 .69603 .26863 .69119 .26224 Metetra
.67 .749 .91 r
.69119 .26224 .69603 .26863 .70633 .26496 .70152 .25853 Metetra
.666 .747 .911 r
.70152 .25853 .70633 .26496 .71668 .26136 .71189 .2549 Metetra
.666 .747 .91 r
.71189 .2549 .71668 .26136 .72706 .25774 .7223 .25125 Metetra
.667 .747 .91 r
.7223 .25125 .72706 .25774 .73748 .25409 .73275 .24756 Metetra
.668 .747 .909 r
.73275 .24756 .73748 .25409 .74794 .2504 .74323 .24383 Metetra
.666 .745 .91 r
.74323 .24383 .74794 .2504 .75843 .24674 .75375 .24014 Metetra
.666 .745 .909 r
.75375 .24014 .75843 .24674 .76897 .24308 .76431 .23644 Metetra
.666 .745 .909 r
.76431 .23644 .76897 .24308 .77954 .23938 .77491 .23272 Metetra
.667 .745 .909 r
.77491 .23272 .77954 .23938 .79015 .23567 .78555 .22897 Metetra
.665 .744 .909 r
.78555 .22897 .79015 .23567 .8008 .23198 .79623 .22525 Metetra
.666 .744 .908 r
.79623 .22525 .8008 .23198 .81149 .22827 .80694 .2215 Metetra
.666 .744 .908 r
.80694 .2215 .81149 .22827 .82222 .22453 .8177 .21773 Metetra
.665 .743 .908 r
.8177 .21773 .82222 .22453 .83299 .2208 .8285 .21397 Metetra
.903 .742 .672 r
.20244 .61569 .20878 .62094 .22021 .59318 .21394 .58787 Metetra
.903 .742 .672 r
.21394 .58787 .22021 .59318 .23153 .5657 .22533 .56033 Metetra
.903 .742 .672 r
.22533 .56033 .23153 .5657 .24272 .53849 .23659 .53307 Metetra
.903 .742 .672 r
.23659 .53307 .24272 .53849 .25379 .5116 .24773 .50614 Metetra
.903 .742 .673 r
.24773 .50614 .25379 .5116 .26473 .48513 .25873 .47966 Metetra
.903 .743 .674 r
.25873 .47966 .26473 .48513 .27553 .45922 .26959 .4538 Metetra
.903 .745 .677 r
.26959 .4538 .27553 .45922 .28619 .43401 .28031 .42869 Metetra
.903 .748 .68 r
.28031 .42869 .28619 .43401 .29671 .4096 .29087 .40442 Metetra
.83 .778 .802 r
.29087 .40442 .29671 .4096 .30617 .39948 .30035 .39443 Metetra
.592 .746 .95 r
.30035 .39443 .30617 .39948 .31508 .39764 .30927 .39265 Metetra
.608 .755 .948 r
.30927 .39265 .31508 .39764 .32404 .39554 .31825 .39058 Metetra
.629 .763 .943 r
.31825 .39058 .32404 .39554 .33306 .39308 .32729 .38811 Metetra
.652 .77 .935 r
.32729 .38811 .33306 .39308 .34214 .39018 .33639 .38519 Metetra
.675 .775 .926 r
.33639 .38519 .34214 .39018 .35128 .38682 .34555 .38177 Metetra
.696 .778 .915 r
.34555 .38177 .35128 .38682 .36047 .38296 .35477 .37783 Metetra
.714 .78 .904 r
.35477 .37783 .36047 .38296 .36971 .3786 .36404 .37339 Metetra
.73 .781 .893 r
.36404 .37339 .36971 .3786 .379 .37374 .37336 .36844 Metetra
.683 .768 .916 r
.37336 .36844 .379 .37374 .38826 .3701 .38264 .36478 Metetra
.647 .758 .93 r
.38264 .36478 .38826 .3701 .39752 .36726 .39192 .36193 Metetra
.652 .76 .929 r
.39192 .36193 .39752 .36726 .40681 .36429 .40124 .35895 Metetra
.659 .763 .926 r
.40124 .35895 .40681 .36429 .41615 .36117 .41059 .35582 Metetra
.666 .765 .924 r
.41059 .35582 .41615 .36117 .42552 .35789 .41999 .35251 Metetra
.674 .766 .92 r
.41999 .35251 .42552 .35789 .43493 .35444 .42942 .34901 Metetra
.681 .768 .916 r
.42942 .34901 .43493 .35444 .44437 .3508 .43889 .34532 Metetra
.689 .769 .912 r
.43889 .34532 .44437 .3508 .45385 .34696 .44839 .34142 Metetra
.682 .765 .914 r
.44839 .34142 .45385 .34696 .46336 .34328 .45792 .33769 Metetra
.658 .757 .923 r
.45792 .33769 .46336 .34328 .47288 .34012 .46747 .33452 Metetra
.661 .759 .922 r
.46747 .33452 .47288 .34012 .48245 .33688 .47705 .33125 Metetra
.665 .76 .921 r
.47705 .33125 .48245 .33688 .49204 .33355 .48667 .3279 Metetra
.669 .761 .919 r
.48667 .3279 .49204 .33355 .50167 .33012 .49633 .32444 Metetra
.673 .761 .917 r
.49633 .32444 .50167 .33012 .51134 .3266 .50602 .32087 Metetra
.677 .762 .915 r
.50602 .32087 .51134 .3266 .52104 .32296 .51574 .31719 Metetra
.681 .762 .913 r
.51574 .31719 .52104 .32296 .53077 .31921 .5255 .31339 Metetra
.663 .756 .919 r
.5255 .31339 .53077 .31921 .54053 .31586 .53529 .31001 Metetra
.664 .756 .918 r
.53529 .31001 .54053 .31586 .55033 .31247 .54511 .30659 Metetra
.667 .756 .917 r
.54511 .30659 .55033 .31247 .56017 .30902 .55497 .30311 Metetra
.669 .757 .916 r
.55497 .30311 .56017 .30902 .57004 .3055 .56486 .29956 Metetra
.672 .757 .915 r
.56486 .29956 .57004 .3055 .57994 .30191 .57479 .29592 Metetra
.674 .757 .913 r
.57479 .29592 .57994 .30191 .58987 .29825 .58475 .29221 Metetra
.671 .755 .914 r
.58475 .29221 .58987 .29825 .59984 .29464 .59474 .28857 Metetra
.666 .753 .915 r
.59474 .28857 .59984 .29464 .60985 .29116 .60477 .28506 Metetra
.667 .753 .915 r
.60477 .28506 .60985 .29116 .61989 .28763 .61484 .28149 Metetra
.669 .753 .914 r
.61484 .28149 .61989 .28763 .62997 .28404 .62494 .27787 Metetra
.67 .753 .913 r
.62494 .27787 .62997 .28404 .64008 .28041 .63508 .27419 Metetra
.672 .754 .912 r
.63508 .27419 .64008 .28041 .65023 .27671 .64525 .27045 Metetra
.667 .751 .913 r
.64525 .27045 .65023 .27671 .66041 .27313 .65546 .26684 Metetra
.667 .75 .913 r
.65546 .26684 .66041 .27313 .67064 .26954 .66571 .26322 Metetra
.668 .75 .912 r
.66571 .26322 .67064 .26954 .6809 .26591 .676 .25955 Metetra
.669 .75 .911 r
.676 .25955 .6809 .26591 .69119 .26224 .68632 .25584 Metetra
.67 .75 .91 r
.68632 .25584 .69119 .26224 .70152 .25853 .69667 .25208 Metetra
.666 .748 .911 r
.69667 .25208 .70152 .25853 .71189 .2549 .70707 .24842 Metetra
.667 .748 .911 r
.70707 .24842 .71189 .2549 .7223 .25125 .71751 .24473 Metetra
.668 .748 .91 r
.71751 .24473 .7223 .25125 .73275 .24756 .72798 .24101 Metetra
.669 .748 .91 r
.72798 .24101 .73275 .24756 .74323 .24383 .73849 .23724 Metetra
.666 .746 .91 r
.73849 .23724 .74323 .24383 .75375 .24014 .74904 .23352 Metetra
.666 .746 .91 r
.74904 .23352 .75375 .24014 .76431 .23644 .75962 .22978 Metetra
.667 .746 .909 r
.75962 .22978 .76431 .23644 .77491 .23272 .77025 .22602 Metetra
.667 .746 .909 r
.77025 .22602 .77491 .23272 .78555 .22897 .78091 .22224 Metetra
.666 .745 .909 r
.78091 .22224 .78555 .22897 .79623 .22525 .79162 .21848 Metetra
.666 .744 .909 r
.79162 .21848 .79623 .22525 .80694 .2215 .80237 .2147 Metetra
.666 .744 .908 r
.80237 .2147 .80694 .2215 .8177 .21773 .81315 .21089 Metetra
.665 .743 .909 r
.81315 .21089 .8177 .21773 .8285 .21397 .82398 .2071 Metetra
.903 .742 .672 r
.19605 .61041 .20244 .61569 .21394 .58787 .20763 .58253 Metetra
.903 .742 .672 r
.20763 .58253 .21394 .58787 .22533 .56033 .21909 .55493 Metetra
.903 .742 .672 r
.21909 .55493 .22533 .56033 .23659 .53307 .23042 .52761 Metetra
.903 .742 .672 r
.23042 .52761 .23659 .53307 .24773 .50614 .24163 .50065 Metetra
.903 .743 .673 r
.24163 .50065 .24773 .50614 .25873 .47966 .25269 .47418 Metetra
.903 .744 .675 r
.25269 .47418 .25873 .47966 .26959 .4538 .26361 .44838 Metetra
.903 .746 .677 r
.26361 .44838 .26959 .4538 .28031 .42869 .27438 .42338 Metetra
.903 .749 .681 r
.27438 .42338 .28031 .42869 .29087 .40442 .28499 .39928 Metetra
.829 .78 .806 r
.28499 .39928 .29087 .40442 .30035 .39443 .29449 .38942 Metetra
.586 .747 .954 r
.29449 .38942 .30035 .39443 .30927 .39265 .30343 .38771 Metetra
.605 .757 .951 r
.30343 .38771 .30927 .39265 .31825 .39058 .31242 .38567 Metetra
.628 .766 .945 r
.31242 .38567 .31825 .39058 .32729 .38811 .32148 .3832 Metetra
.653 .773 .937 r
.32148 .3832 .32729 .38811 .33639 .38519 .3306 .38024 Metetra
.676 .778 .927 r
.3306 .38024 .33639 .38519 .34555 .38177 .33979 .37676 Metetra
.698 .782 .916 r
.33979 .37676 .34555 .38177 .35477 .37783 .34903 .37275 Metetra
.716 .783 .905 r
.34903 .37275 .35477 .37783 .36404 .37339 .35833 .36822 Metetra
.732 .784 .894 r
.35833 .36822 .36404 .37339 .37336 .36844 .36768 .36318 Metetra
.683 .771 .918 r
.36768 .36318 .37336 .36844 .38264 .36478 .37698 .35949 Metetra
.645 .76 .933 r
.37698 .35949 .38264 .36478 .39192 .36193 .38628 .35665 Metetra
.652 .763 .931 r
.38628 .35665 .39192 .36193 .40124 .35895 .39562 .35366 Metetra
.659 .766 .929 r
.39562 .35366 .40124 .35895 .41059 .35582 .40499 .3505 Metetra
.667 .768 .925 r
.40499 .3505 .41059 .35582 .41999 .35251 .41441 .34715 Metetra
.675 .769 .922 r
.41441 .34715 .41999 .35251 .42942 .34901 .42387 .34361 Metetra
.683 .771 .918 r
.42387 .34361 .42942 .34901 .43889 .34532 .43336 .33987 Metetra
.69 .772 .914 r
.43336 .33987 .43889 .34532 .44839 .34142 .44289 .33591 Metetra
.683 .768 .916 r
.44289 .33591 .44839 .34142 .45792 .33769 .45244 .33214 Metetra
.658 .76 .925 r
.45244 .33214 .45792 .33769 .46747 .33452 .46201 .32895 Metetra
.661 .761 .924 r
.46201 .32895 .46747 .33452 .47705 .33125 .47162 .32566 Metetra
.665 .762 .923 r
.47162 .32566 .47705 .33125 .48667 .3279 .48127 .32228 Metetra
.669 .763 .921 r
.48127 .32228 .48667 .3279 .49633 .32444 .49095 .31878 Metetra
.674 .764 .919 r
.49095 .31878 .49633 .32444 .50602 .32087 .50066 .31517 Metetra
.678 .765 .916 r
.50066 .31517 .50602 .32087 .51574 .31719 .51041 .31144 Metetra
.682 .765 .914 r
.51041 .31144 .51574 .31719 .5255 .31339 .52019 .30758 Metetra
.664 .758 .92 r
.52019 .30758 .5255 .31339 .53529 .31001 .53 .30418 Metetra
.665 .758 .92 r
.53 .30418 .53529 .31001 .54511 .30659 .53985 .30073 Metetra
.667 .759 .919 r
.53985 .30073 .54511 .30659 .55497 .30311 .54973 .29722 Metetra
.67 .759 .918 r
.54973 .29722 .55497 .30311 .56486 .29956 .55965 .29363 Metetra
.673 .76 .916 r
.55965 .29363 .56486 .29956 .57479 .29592 .5696 .28995 Metetra
.675 .76 .914 r
.5696 .28995 .57479 .29592 .58475 .29221 .57958 .28619 Metetra
.672 .758 .915 r
.57958 .28619 .58475 .29221 .59474 .28857 .58961 .28251 Metetra
.666 .755 .917 r
.58961 .28251 .59474 .28857 .60477 .28506 .59966 .27896 Metetra
.668 .755 .916 r
.59966 .27896 .60477 .28506 .61484 .28149 .60976 .27536 Metetra
.669 .755 .915 r
.60976 .27536 .61484 .28149 .62494 .27787 .61989 .2717 Metetra
.671 .755 .914 r
.61989 .2717 .62494 .27787 .63508 .27419 .63005 .26798 Metetra
.673 .755 .913 r
.63005 .26798 .63508 .27419 .64525 .27045 .64024 .26419 Metetra
.667 .752 .914 r
.64024 .26419 .64525 .27045 .65546 .26684 .65048 .26054 Metetra
.667 .752 .914 r
.65048 .26054 .65546 .26684 .66571 .26322 .66076 .25689 Metetra
.668 .752 .913 r
.66076 .25689 .66571 .26322 .676 .25955 .67107 .25318 Metetra
.67 .752 .912 r
.67107 .25318 .676 .25955 .68632 .25584 .68141 .24943 Metetra
.671 .752 .911 r
.68141 .24943 .68632 .25584 .69667 .25208 .69179 .24562 Metetra
.666 .749 .912 r
.69179 .24562 .69667 .25208 .70707 .24842 .70222 .24193 Metetra
.667 .749 .912 r
.70222 .24193 .70707 .24842 .71751 .24473 .71268 .23821 Metetra
.668 .749 .911 r
.71268 .23821 .71751 .24473 .72798 .24101 .72318 .23444 Metetra
.669 .749 .91 r
.72318 .23444 .72798 .24101 .73849 .23724 .73371 .23063 Metetra
.667 .747 .911 r
.73371 .23063 .73849 .23724 .74904 .23352 .74429 .22687 Metetra
.667 .747 .91 r
.74429 .22687 .74904 .23352 .75962 .22978 .75491 .2231 Metetra
.667 .747 .91 r
.75491 .2231 .75962 .22978 .77025 .22602 .76556 .2193 Metetra
.668 .747 .909 r
.76556 .2193 .77025 .22602 .78091 .22224 .77625 .21547 Metetra
.666 .745 .91 r
.77625 .21547 .78091 .22224 .79162 .21848 .78699 .21168 Metetra
.666 .745 .909 r
.78699 .21168 .79162 .21848 .80237 .2147 .79776 .20786 Metetra
.667 .745 .909 r
.79776 .20786 .80237 .2147 .81315 .21089 .80857 .20402 Metetra
.665 .744 .909 r
.80857 .20402 .81315 .21089 .82398 .2071 .81943 .2002 Metetra
.903 .742 .672 r
.18963 .60509 .19605 .61041 .20763 .58253 .20128 .57715 Metetra
.903 .742 .672 r
.20128 .57715 .20763 .58253 .21909 .55493 .21281 .54949 Metetra
.903 .742 .672 r
.21281 .54949 .21909 .55493 .23042 .52761 .22421 .52212 Metetra
.903 .742 .672 r
.22421 .52212 .23042 .52761 .24163 .50065 .23549 .49513 Metetra
.903 .743 .673 r
.23549 .49513 .24163 .50065 .25269 .47418 .24662 .46868 Metetra
.903 .744 .675 r
.24662 .46868 .25269 .47418 .26361 .44838 .25759 .44295 Metetra
.903 .747 .678 r
.25759 .44295 .26361 .44838 .27438 .42338 .26841 .41809 Metetra
.903 .75 .682 r
.26841 .41809 .27438 .42338 .28499 .39928 .27906 .39419 Metetra
.828 .782 .809 r
.27906 .39419 .28499 .39928 .29449 .38942 .28858 .38447 Metetra
.579 .749 .958 r
.28858 .38447 .29449 .38942 .30343 .38771 .29753 .38283 Metetra
.601 .76 .955 r
.29753 .38283 .30343 .38771 .31242 .38567 .30654 .38081 Metetra
.627 .769 .948 r
.30654 .38081 .31242 .38567 .32148 .3832 .31562 .37834 Metetra
.653 .777 .939 r
.31562 .37834 .32148 .3832 .3306 .38024 .32477 .37534 Metetra
.678 .782 .929 r
.32477 .37534 .3306 .38024 .33979 .37676 .33398 .3718 Metetra
.7 .785 .917 r
.33398 .3718 .33979 .37676 .34903 .37275 .34325 .36772 Metetra
.719 .787 .906 r
.34325 .36772 .34903 .37275 .35833 .36822 .35257 .3631 Metetra
.735 .787 .894 r
.35257 .3631 .35833 .36822 .36768 .36318 .36195 .35796 Metetra
.684 .774 .92 r
.36195 .35796 .36768 .36318 .37698 .35949 .37128 .35425 Metetra
.644 .763 .936 r
.37128 .35425 .37698 .35949 .38628 .35665 .3806 .35141 Metetra
.651 .766 .934 r
.3806 .35141 .38628 .35665 .39562 .35366 .38995 .34841 Metetra
.659 .769 .931 r
.38995 .34841 .39562 .35366 .40499 .3505 .39935 .34523 Metetra
.667 .771 .928 r
.39935 .34523 .40499 .3505 .41441 .34715 .4088 .34185 Metetra
.676 .773 .924 r
.4088 .34185 .41441 .34715 .42387 .34361 .41828 .33826 Metetra
.684 .774 .919 r
.41828 .33826 .42387 .34361 .43336 .33987 .42779 .33446 Metetra
.692 .775 .915 r
.42779 .33446 .43336 .33987 .44289 .33591 .43735 .33044 Metetra
.684 .771 .918 r
.43735 .33044 .44289 .33591 .45244 .33214 .44693 .32662 Metetra
.657 .763 .927 r
.44693 .32662 .45244 .33214 .46201 .32895 .45652 .32341 Metetra
.661 .764 .926 r
.45652 .32341 .46201 .32895 .47162 .32566 .46615 .32011 Metetra
.665 .765 .925 r
.46615 .32011 .47162 .32566 .48127 .32228 .47582 .31669 Metetra
.67 .766 .923 r
.47582 .31669 .48127 .32228 .49095 .31878 .48553 .31316 Metetra
.674 .767 .92 r
.48553 .31316 .49095 .31878 .50066 .31517 .49527 .30951 Metetra
.679 .768 .918 r
.49527 .30951 .50066 .31517 .51041 .31144 .50504 .30572 Metetra
.684 .768 .915 r
.50504 .30572 .51041 .31144 .52019 .30758 .51484 .3018 Metetra
.664 .76 .922 r
.51484 .3018 .52019 .30758 .53 .30418 .52468 .29838 Metetra
.665 .761 .922 r
.52468 .29838 .53 .30418 .53985 .30073 .53455 .2949 Metetra
.668 .761 .92 r
.53455 .2949 .53985 .30073 .54973 .29722 .54446 .29135 Metetra
.67 .762 .919 r
.54446 .29135 .54973 .29722 .55965 .29363 .5544 .28772 Metetra
.673 .762 .917 r
.5544 .28772 .55965 .29363 .5696 .28995 .56438 .284 Metetra
.677 .762 .916 r
.56438 .284 .5696 .28995 .57958 .28619 .57439 .28019 Metetra
.673 .76 .916 r
.57439 .28019 .57958 .28619 .58961 .28251 .58444 .27646 Metetra
.666 .757 .918 r
.58444 .27646 .58961 .28251 .59966 .27896 .59452 .27289 Metetra
.668 .757 .917 r
.59452 .27289 .59966 .27896 .60976 .27536 .60464 .26925 Metetra
.67 .758 .916 r
.60464 .26925 .60976 .27536 .61989 .2717 .61479 .26555 Metetra
.672 .758 .915 r
.61479 .26555 .61989 .2717 .63005 .26798 .62498 .26178 Metetra
.674 .758 .914 r
.62498 .26178 .63005 .26798 .64024 .26419 .6352 .25794 Metetra
.668 .754 .915 r
.6352 .25794 .64024 .26419 .65048 .26054 .64547 .25425 Metetra
.668 .754 .915 r
.64547 .25425 .65048 .26054 .66076 .25689 .65577 .25056 Metetra
.669 .754 .914 r
.65577 .25056 .66076 .25689 .67107 .25318 .66611 .24681 Metetra
.671 .754 .913 r
.66611 .24681 .67107 .25318 .68141 .24943 .67648 .24302 Metetra
.672 .754 .912 r
.67648 .24302 .68141 .24943 .69179 .24562 .68688 .23916 Metetra
.667 .751 .913 r
.68688 .23916 .69179 .24562 .70222 .24193 .69734 .23543 Metetra
.668 .751 .913 r
.69734 .23543 .70222 .24193 .71268 .23821 .70783 .23167 Metetra
.669 .751 .912 r
.70783 .23167 .71268 .23821 .72318 .23444 .71835 .22786 Metetra
.67 .751 .911 r
.71835 .22786 .72318 .23444 .73371 .23063 .72891 .224 Metetra
.667 .749 .911 r
.72891 .224 .73371 .23063 .74429 .22687 .73952 .22021 Metetra
.667 .748 .911 r
.73952 .22021 .74429 .22687 .75491 .2231 .75016 .2164 Metetra
.668 .748 .91 r
.75016 .2164 .75491 .2231 .76556 .2193 .76084 .21255 Metetra
.668 .748 .91 r
.76084 .21255 .76556 .2193 .77625 .21547 .77156 .20869 Metetra
.666 .746 .91 r
.77156 .20869 .77625 .21547 .78699 .21168 .78232 .20486 Metetra
.667 .746 .91 r
.78232 .20486 .78699 .21168 .79776 .20786 .79312 .201 Metetra
.667 .746 .909 r
.79312 .201 .79776 .20786 .80857 .20402 .80396 .19712 Metetra
.666 .745 .909 r
.80396 .19712 .80857 .20402 .81943 .2002 .81485 .19326 Metetra
.903 .742 .672 r
.18316 .59974 .18963 .60509 .20128 .57715 .19489 .57173 Metetra
.903 .742 .672 r
.19489 .57173 .20128 .57715 .21281 .54949 .20649 .54401 Metetra
.903 .742 .672 r
.20649 .54401 .21281 .54949 .22421 .52212 .21796 .51659 Metetra
.903 .742 .672 r
.21796 .51659 .22421 .52212 .23549 .49513 .2293 .48959 Metetra
.903 .743 .674 r
.2293 .48959 .23549 .49513 .24662 .46868 .24049 .46317 Metetra
.903 .745 .676 r
.24049 .46317 .24662 .46868 .25759 .44295 .25152 .43754 Metetra
.902 .748 .68 r
.25152 .43754 .25759 .44295 .26841 .41809 .26239 .41284 Metetra
.903 .752 .684 r
.26239 .41284 .26841 .41809 .27906 .39419 .27308 .38915 Metetra
.826 .785 .813 r
.27308 .38915 .27906 .39419 .28858 .38447 .28263 .3796 Metetra
.572 .751 .962 r
.28263 .3796 .28858 .38447 .29753 .38283 .29159 .37802 Metetra
.597 .763 .958 r
.29159 .37802 .29753 .38283 .30654 .38081 .30062 .37603 Metetra
.625 .773 .951 r
.30062 .37603 .30654 .38081 .31562 .37834 .30971 .37354 Metetra
.654 .781 .942 r
.30971 .37354 .31562 .37834 .32477 .37534 .31888 .37051 Metetra
.68 .787 .93 r
.31888 .37051 .32477 .37534 .33398 .3718 .32812 .36691 Metetra
.703 .79 .918 r
.32812 .36691 .33398 .3718 .34325 .36772 .33742 .36275 Metetra
.722 .791 .907 r
.33742 .36275 .34325 .36772 .35257 .3631 .34677 .35804 Metetra
.738 .791 .895 r
.34677 .35804 .35257 .3631 .36195 .35796 .35618 .35281 Metetra
.684 .778 .922 r
.35618 .35281 .36195 .35796 .37128 .35425 .36553 .34907 Metetra
.642 .767 .939 r
.36553 .34907 .37128 .35425 .3806 .35141 .37487 .34623 Metetra
.65 .77 .936 r
.37487 .34623 .3806 .35141 .38995 .34841 .38425 .34322 Metetra
.659 .773 .933 r
.38425 .34322 .38995 .34841 .39935 .34523 .39367 .34001 Metetra
.668 .775 .93 r
.39367 .34001 .39935 .34523 .4088 .34185 .40314 .3366 Metetra
.677 .777 .926 r
.40314 .3366 .4088 .34185 .41828 .33826 .41264 .33297 Metetra
.686 .778 .921 r
.41264 .33297 .41828 .33826 .42779 .33446 .42219 .32911 Metetra
.694 .779 .917 r
.42219 .32911 .42779 .33446 .43735 .33044 .43177 .32503 Metetra
.685 .775 .919 r
.43177 .32503 .43735 .33044 .44693 .32662 .44137 .32116 Metetra
.657 .766 .93 r
.44137 .32116 .44693 .32662 .45652 .32341 .45099 .31793 Metetra
.661 .768 .929 r
.45099 .31793 .45652 .32341 .46615 .32011 .46065 .3146 Metetra
.666 .769 .927 r
.46065 .3146 .46615 .32011 .47582 .31669 .47034 .31116 Metetra
.671 .77 .925 r
.47034 .31116 .47582 .31669 .48553 .31316 .48007 .30759 Metetra
.676 .771 .922 r
.48007 .30759 .48553 .31316 .49527 .30951 .48983 .30388 Metetra
.681 .771 .92 r
.48983 .30388 .49527 .30951 .50504 .30572 .49963 .30005 Metetra
.686 .772 .917 r
.49963 .30005 .50504 .30572 .51484 .3018 .50946 .29607 Metetra
.664 .764 .924 r
.50946 .29607 .51484 .3018 .52468 .29838 .51932 .29261 Metetra
.665 .764 .924 r
.51932 .29261 .52468 .29838 .53455 .2949 .52922 .28911 Metetra
.668 .765 .922 r
.52922 .28911 .53455 .2949 .54446 .29135 .53915 .28553 Metetra
.671 .765 .921 r
.53915 .28553 .54446 .29135 .5544 .28772 .54912 .28185 Metetra
.675 .765 .919 r
.54912 .28185 .5544 .28772 .56438 .284 .55912 .27808 Metetra
.678 .766 .917 r
.55912 .27808 .56438 .284 .57439 .28019 .56916 .27422 Metetra
.674 .763 .918 r
.56916 .27422 .57439 .28019 .58444 .27646 .57923 .27045 Metetra
.667 .76 .92 r
.57923 .27045 .58444 .27646 .59452 .27289 .58934 .26683 Metetra
.669 .76 .919 r
.58934 .26683 .59452 .27289 .60464 .26925 .59949 .26316 Metetra
.671 .76 .918 r
.59949 .26316 .60464 .26925 .61479 .26555 .60967 .25941 Metetra
.673 .76 .916 r
.60967 .25941 .61479 .26555 .62498 .26178 .61988 .2556 Metetra
.676 .76 .915 r
.61988 .2556 .62498 .26178 .6352 .25794 .63013 .2517 Metetra
.669 .757 .916 r
.63013 .2517 .6352 .25794 .64547 .25425 .64042 .24797 Metetra
.668 .756 .916 r
.64042 .24797 .64547 .25425 .65577 .25056 .65075 .24424 Metetra
.67 .756 .915 r
.65075 .24424 .65577 .25056 .66611 .24681 .66111 .24046 Metetra
.672 .756 .914 r
.66111 .24046 .66611 .24681 .67648 .24302 .67151 .23661 Metetra
.673 .756 .913 r
.67151 .23661 .67648 .24302 .68688 .23916 .68194 .2327 Metetra
.667 .753 .914 r
.68194 .2327 .68688 .23916 .69734 .23543 .69242 .22894 Metetra
.668 .753 .914 r
.69242 .22894 .69734 .23543 .70783 .23167 .70294 .22513 Metetra
.67 .753 .913 r
.70294 .22513 .70783 .23167 .71835 .22786 .71349 .22127 Metetra
.671 .752 .912 r
.71349 .22127 .71835 .22786 .72891 .224 .72408 .21737 Metetra
.668 .75 .912 r
.72408 .21737 .72891 .224 .73952 .22021 .73471 .21353 Metetra
.668 .75 .912 r
.73471 .21353 .73952 .22021 .75016 .2164 .74538 .20968 Metetra
.669 .75 .911 r
.74538 .20968 .75016 .2164 .76084 .21255 .75609 .20579 Metetra
.669 .749 .91 r
.75609 .20579 .76084 .21255 .77156 .20869 .76683 .20188 Metetra
.667 .748 .911 r
.76683 .20188 .77156 .20869 .78232 .20486 .77763 .19802 Metetra
.668 .747 .91 r
.77763 .19802 .78232 .20486 .79312 .201 .78845 .19412 Metetra
.668 .747 .91 r
.78845 .19412 .79312 .201 .80396 .19712 .79932 .19019 Metetra
.666 .746 .91 r
.79932 .19019 .80396 .19712 .81485 .19326 .81024 .18629 Metetra
.903 .742 .672 r
.17665 .59435 .18316 .59974 .19489 .57173 .18845 .56628 Metetra
.903 .742 .672 r
.18845 .56628 .19489 .57173 .20649 .54401 .20013 .5385 Metetra
.903 .742 .672 r
.20013 .5385 .20649 .54401 .21796 .51659 .21167 .51104 Metetra
.903 .742 .672 r
.21167 .51104 .21796 .51659 .2293 .48959 .22308 .48402 Metetra
.903 .743 .674 r
.22308 .48402 .2293 .48959 .24049 .46317 .23433 .45765 Metetra
.902 .745 .677 r
.23433 .45765 .24049 .46317 .25152 .43754 .24541 .43214 Metetra
.902 .749 .681 r
.24541 .43214 .25152 .43754 .26239 .41284 .25632 .40762 Metetra
.903 .753 .686 r
.25632 .40762 .26239 .41284 .27308 .38915 .26706 .38418 Metetra
.825 .789 .818 r
.26706 .38418 .27308 .38915 .28263 .3796 .27662 .3748 Metetra
.564 .753 .966 r
.27662 .3748 .28263 .3796 .29159 .37802 .28559 .37329 Metetra
.592 .766 .962 r
.28559 .37329 .29159 .37802 .30062 .37603 .29464 .37133 Metetra
.624 .778 .955 r
.29464 .37133 .30062 .37603 .30971 .37354 .30376 .36883 Metetra
.654 .786 .944 r
.30376 .36883 .30971 .37354 .31888 .37051 .31295 .36575 Metetra
.682 .791 .932 r
.31295 .36575 .31888 .37051 .32812 .36691 .32221 .36209 Metetra
.705 .794 .92 r
.32221 .36209 .32812 .36691 .33742 .36275 .33154 .35784 Metetra
.725 .795 .908 r
.33154 .35784 .33742 .36275 .34677 .35804 .34092 .35304 Metetra
.741 .795 .896 r
.34092 .35304 .34677 .35804 .35618 .35281 .35036 .34772 Metetra
.684 .782 .925 r
.35036 .34772 .35618 .35281 .36553 .34907 .35973 .34396 Metetra
.641 .771 .942 r
.35973 .34396 .36553 .34907 .37487 .34623 .36909 .34113 Metetra
.649 .774 .94 r
.36909 .34113 .37487 .34623 .38425 .34322 .3785 .3381 Metetra
.659 .777 .936 r
.3785 .3381 .38425 .34322 .39367 .34001 .38794 .33487 Metetra
.668 .779 .932 r
.38794 .33487 .39367 .34001 .40314 .3366 .39743 .33142 Metetra
.678 .781 .928 r
.39743 .33142 .40314 .3366 .41264 .33297 .40696 .32774 Metetra
.687 .783 .923 r
.40696 .32774 .41264 .33297 .42219 .32911 .41653 .32382 Metetra
.696 .783 .918 r
.41653 .32382 .42219 .32911 .43177 .32503 .42614 .31967 Metetra
.686 .779 .922 r
.42614 .31967 .43177 .32503 .44137 .32116 .43577 .31576 Metetra
.656 .77 .933 r
.43577 .31576 .44137 .32116 .45099 .31793 .44541 .31252 Metetra
.661 .772 .931 r
.44541 .31252 .45099 .31793 .46065 .3146 .45509 .30916 Metetra
.666 .773 .929 r
.45509 .30916 .46065 .3146 .47034 .31116 .46481 .30568 Metetra
.671 .774 .927 r
.46481 .30568 .47034 .31116 .48007 .30759 .47457 .30207 Metetra
.677 .775 .924 r
.47457 .30207 .48007 .30759 .48983 .30388 .48436 .29832 Metetra
.682 .775 .922 r
.48436 .29832 .48983 .30388 .49963 .30005 .49418 .29443 Metetra
.687 .776 .918 r
.49418 .29443 .49963 .30005 .50946 .29607 .50404 .29038 Metetra
.664 .767 .927 r
.50404 .29038 .50946 .29607 .51932 .29261 .51393 .2869 Metetra
.666 .767 .926 r
.51393 .2869 .51932 .29261 .52922 .28911 .52385 .28337 Metetra
.669 .768 .924 r
.52385 .28337 .52922 .28911 .53915 .28553 .53381 .27974 Metetra
.672 .769 .923 r
.53381 .27974 .53915 .28553 .54912 .28185 .5438 .27602 Metetra
.676 .769 .921 r
.5438 .27602 .54912 .28185 .55912 .27808 .55383 .27221 Metetra
.679 .769 .919 r
.55383 .27221 .55912 .27808 .56916 .27422 .56389 .26828 Metetra
.675 .766 .92 r
.56389 .26828 .56916 .27422 .57923 .27045 .57399 .26446 Metetra
.667 .763 .922 r
.57399 .26446 .57923 .27045 .58934 .26683 .58413 .26082 Metetra
.669 .763 .921 r
.58413 .26082 .58934 .26683 .59949 .26316 .5943 .2571 Metetra
.672 .764 .919 r
.5943 .2571 .59949 .26316 .60967 .25941 .60451 .25331 Metetra
.674 .764 .918 r
.60451 .25331 .60967 .25941 .61988 .2556 .61475 .24944 Metetra
.677 .763 .916 r
.61475 .24944 .61988 .2556 .63013 .2517 .62502 .24549 Metetra
.669 .76 .918 r
.62502 .24549 .63013 .2517 .64042 .24797 .63534 .24172 Metetra
.669 .759 .918 r
.63534 .24172 .64042 .24797 .65075 .24424 .64569 .23795 Metetra
.671 .759 .917 r
.64569 .23795 .65075 .24424 .66111 .24046 .65608 .23411 Metetra
.673 .759 .915 r
.65608 .23411 .66111 .24046 .67151 .23661 .66651 .23022 Metetra
.675 .759 .914 r
.66651 .23022 .67151 .23661 .68194 .2327 .67697 .22625 Metetra
.668 .755 .916 r
.67697 .22625 .68194 .2327 .69242 .22894 .68748 .22245 Metetra
.669 .755 .915 r
.68748 .22245 .69242 .22894 .70294 .22513 .69802 .2186 Metetra
.671 .755 .914 r
.69802 .2186 .70294 .22513 .71349 .22127 .7086 .21469 Metetra
.672 .755 .913 r
.7086 .21469 .71349 .22127 .72408 .21737 .71921 .21074 Metetra
.669 .752 .913 r
.71921 .21074 .72408 .21737 .73471 .21353 .72987 .20686 Metetra
.669 .752 .913 r
.72987 .20686 .73471 .21353 .74538 .20968 .74057 .20296 Metetra
.67 .751 .912 r
.74057 .20296 .74538 .20968 .75609 .20579 .75131 .19903 Metetra
.67 .751 .911 r
.75131 .19903 .75609 .20579 .76683 .20188 .76208 .19507 Metetra
.667 .749 .911 r
.76208 .19507 .76683 .20188 .77763 .19802 .7729 .19116 Metetra
.668 .749 .911 r
.7729 .19116 .77763 .19802 .78845 .19412 .78376 .18722 Metetra
.669 .748 .91 r
.78376 .18722 .78845 .19412 .79932 .19019 .79465 .18324 Metetra
.667 .747 .91 r
.79465 .18324 .79932 .19019 .81024 .18629 .8056 .1793 Metetra
.903 .742 .672 r
.17009 .58893 .17665 .59435 .18845 .56628 .18197 .5608 Metetra
.903 .742 .672 r
.18197 .5608 .18845 .56628 .20013 .5385 .19372 .53295 Metetra
.903 .742 .672 r
.19372 .53295 .20013 .5385 .21167 .51104 .20534 .50545 Metetra
.903 .742 .673 r
.20534 .50545 .21167 .51104 .22308 .48402 .21681 .47843 Metetra
.903 .744 .675 r
.21681 .47843 .22308 .48402 .23433 .45765 .22812 .45213 Metetra
.902 .746 .678 r
.22812 .45213 .23433 .45765 .24541 .43214 .23926 .42676 Metetra
.902 .75 .682 r
.23926 .42676 .24541 .43214 .25632 .40762 .25021 .40246 Metetra
.903 .755 .688 r
.25021 .40246 .25632 .40762 .26706 .38418 .26098 .37929 Metetra
.824 .793 .823 r
.26098 .37929 .26706 .38418 .27662 .3748 .27056 .3701 Metetra
.555 .756 .971 r
.27056 .3701 .27662 .3748 .28559 .37329 .27955 .36866 Metetra
.588 .77 .966 r
.27955 .36866 .28559 .37329 .29464 .37133 .28861 .36672 Metetra
.623 .783 .958 r
.28861 .36672 .29464 .37133 .30376 .36883 .29775 .36421 Metetra
.655 .791 .947 r
.29775 .36421 .30376 .36883 .31295 .36575 .30696 .36108 Metetra
.684 .797 .935 r
.30696 .36108 .31295 .36575 .32221 .36209 .31625 .35735 Metetra
.708 .799 .922 r
.31625 .35735 .32221 .36209 .33154 .35784 .32561 .35302 Metetra
.727 .8 .909 r
.32561 .35302 .33154 .35784 .34092 .35304 .33502 .34814 Metetra
.744 .8 .898 r
.33502 .34814 .34092 .35304 .35036 .34772 .34449 .34273 Metetra
.684 .787 .928 r
.34449 .34273 .35036 .34772 .35973 .34396 .35389 .33894 Metetra
.639 .775 .946 r
.35389 .33894 .35973 .34396 .36909 .34113 .36327 .33611 Metetra
.649 .779 .943 r
.36327 .33611 .36909 .34113 .3785 .3381 .3727 .33307 Metetra
.659 .782 .939 r
.3727 .33307 .3785 .3381 .38794 .33487 .38217 .32981 Metetra
.669 .784 .935 r
.38217 .32981 .38794 .33487 .39743 .33142 .39169 .32632 Metetra
.679 .786 .931 r
.39169 .32632 .39743 .33142 .40696 .32774 .40124 .32259 Metetra
.689 .787 .926 r
.40124 .32259 .40696 .32774 .41653 .32382 .41084 .31862 Metetra
.698 .788 .921 r
.41084 .31862 .41653 .32382 .42614 .31967 .42047 .3144 Metetra
.687 .784 .924 r
.42047 .3144 .42614 .31967 .43577 .31576 .43013 .31043 Metetra
.656 .774 .936 r
.43013 .31043 .43577 .31576 .44541 .31252 .4398 .30718 Metetra
.661 .776 .934 r
.4398 .30718 .44541 .31252 .45509 .30916 .4495 .30379 Metetra
.667 .777 .932 r
.4495 .30379 .45509 .30916 .46481 .30568 .45925 .30028 Metetra
.672 .779 .93 r
.45925 .30028 .46481 .30568 .47457 .30207 .46903 .29662 Metetra
.678 .779 .927 r
.46903 .29662 .47457 .30207 .48436 .29832 .47884 .29282 Metetra
.683 .78 .924 r
.47884 .29282 .48436 .29832 .49418 .29443 .48869 .28887 Metetra
.689 .78 .921 r
.48869 .28887 .49418 .29443 .50404 .29038 .49858 .28477 Metetra
.664 .771 .929 r
.49858 .28477 .50404 .29038 .51393 .2869 .50849 .28126 Metetra
.666 .772 .929 r
.50849 .28126 .51393 .2869 .52385 .28337 .51844 .27769 Metetra
.669 .772 .927 r
.51844 .27769 .52385 .28337 .53381 .27974 .52843 .27402 Metetra
.673 .773 .925 r
.52843 .27402 .53381 .27974 .5438 .27602 .53845 .27026 Metetra
.677 .773 .923 r
.53845 .27026 .5438 .27602 .55383 .27221 .5485 .26639 Metetra
.681 .773 .921 r
.5485 .26639 .55383 .27221 .56389 .26828 .55859 .2624 Metetra
.676 .77 .922 r
.55859 .2624 .56389 .26828 .57399 .26446 .56872 .25853 Metetra
.668 .767 .924 r
.56872 .25853 .57399 .26446 .58413 .26082 .57888 .25485 Metetra
.67 .767 .923 r
.57888 .25485 .58413 .26082 .5943 .2571 .58908 .25109 Metetra
.673 .767 .921 r
.58908 .25109 .5943 .2571 .60451 .25331 .59931 .24725 Metetra
.676 .767 .92 r
.59931 .24725 .60451 .25331 .61475 .24944 .60958 .24332 Metetra
.678 .767 .918 r
.60958 .24332 .61475 .24944 .62502 .24549 .61988 .23931 Metetra
.67 .763 .92 r
.61988 .23931 .62502 .24549 .63534 .24172 .63022 .2355 Metetra
.67 .762 .92 r
.63022 .2355 .63534 .24172 .64569 .23795 .64061 .23168 Metetra
.672 .762 .918 r
.64061 .23168 .64569 .23795 .65608 .23411 .65102 .2278 Metetra
.674 .762 .917 r
.65102 .2278 .65608 .23411 .66651 .23022 .66148 .22385 Metetra
.676 .762 .915 r
.66148 .22385 .66651 .23022 .67697 .22625 .67196 .21983 Metetra
.669 .758 .917 r
.67196 .21983 .67697 .22625 .68748 .22245 .6825 .21598 Metetra
.67 .758 .916 r
.6825 .21598 .68748 .22245 .69802 .2186 .69307 .21208 Metetra
.672 .757 .915 r
.69307 .21208 .69802 .2186 .7086 .21469 .70367 .20812 Metetra
.673 .757 .914 r
.70367 .20812 .7086 .21469 .71921 .21074 .71432 .20411 Metetra
.67 .755 .914 r
.71432 .20411 .71921 .21074 .72987 .20686 .725 .20018 Metetra
.669 .754 .914 r
.725 .20018 .72987 .20686 .74057 .20296 .73573 .19624 Metetra
.671 .754 .913 r
.73573 .19624 .74057 .20296 .75131 .19903 .74649 .19226 Metetra
.671 .753 .912 r
.74649 .19226 .75131 .19903 .76208 .19507 .75729 .18824 Metetra
.668 .751 .912 r
.75729 .18824 .76208 .19507 .7729 .19116 .76814 .18429 Metetra
.669 .751 .912 r
.76814 .18429 .7729 .19116 .78376 .18722 .77903 .1803 Metetra
.67 .75 .911 r
.77903 .1803 .78376 .18722 .79465 .18324 .78995 .17627 Metetra
.667 .748 .911 r
.78995 .17627 .79465 .18324 .8056 .1793 .80092 .1723 Metetra
.903 .742 .672 r
.16349 .58347 .17009 .58893 .18197 .5608 .17545 .55527 Metetra
.903 .742 .672 r
.17545 .55527 .18197 .5608 .19372 .53295 .18728 .52737 Metetra
.903 .742 .672 r
.18728 .52737 .19372 .53295 .20534 .50545 .19897 .49983 Metetra
.903 .743 .673 r
.19897 .49983 .20534 .50545 .21681 .47843 .2105 .47282 Metetra
.902 .744 .675 r
.2105 .47282 .21681 .47843 .22812 .45213 .22187 .44661 Metetra
.902 .747 .679 r
.22187 .44661 .22812 .45213 .23926 .42676 .23305 .42142 Metetra
.902 .751 .684 r
.23305 .42142 .23926 .42676 .25021 .40246 .24404 .39736 Metetra
.903 .757 .69 r
.24404 .39736 .25021 .40246 .26098 .37929 .25485 .37451 Metetra
.822 .797 .828 r
.25485 .37451 .26098 .37929 .27056 .3701 .26445 .36552 Metetra
.545 .758 .976 r
.26445 .36552 .27056 .3701 .27955 .36866 .27344 .36415 Metetra
.583 .775 .971 r
.27344 .36415 .27955 .36866 .28861 .36672 .28252 .36223 Metetra
.621 .788 .962 r
.28252 .36223 .28861 .36672 .29775 .36421 .29168 .35969 Metetra
.656 .797 .95 r
.29168 .35969 .29775 .36421 .30696 .36108 .30093 .35651 Metetra
.686 .802 .937 r
.30093 .35651 .30696 .36108 .31625 .35735 .31024 .35271 Metetra
.71 .805 .924 r
.31024 .35271 .31625 .35735 .32561 .35302 .31963 .34831 Metetra
.73 .806 .911 r
.31963 .34831 .32561 .35302 .33502 .34814 .32908 .34333 Metetra
.746 .805 .899 r
.32908 .34333 .33502 .34814 .34449 .34273 .33858 .33784 Metetra
.684 .792 .932 r
.33858 .33784 .34449 .34273 .35389 .33894 .348 .33403 Metetra
.637 .78 .95 r
.348 .33403 .35389 .33894 .36327 .33611 .3574 .3312 Metetra
.648 .784 .947 r
.3574 .3312 .36327 .33611 .3727 .33307 .36685 .32815 Metetra
.659 .787 .943 r
.36685 .32815 .3727 .33307 .38217 .32981 .37635 .32486 Metetra
.67 .79 .939 r
.37635 .32486 .38217 .32981 .39169 .32632 .38589 .32132 Metetra
.68 .792 .934 r
.38589 .32132 .39169 .32632 .40124 .32259 .39547 .31754 Metetra
.69 .793 .928 r
.39547 .31754 .40124 .32259 .41084 .31862 .4051 .31351 Metetra
.7 .794 .923 r
.4051 .31351 .41084 .31862 .42047 .3144 .41476 .30922 Metetra
.689 .789 .927 r
.41476 .30922 .42047 .3144 .43013 .31043 .42444 .30521 Metetra
.655 .779 .94 r
.42444 .30521 .43013 .31043 .4398 .30718 .43413 .30193 Metetra
.661 .781 .938 r
.43413 .30193 .4398 .30718 .4495 .30379 .44387 .29852 Metetra
.667 .783 .935 r
.44387 .29852 .4495 .30379 .45925 .30028 .45364 .29497 Metetra
.673 .784 .933 r
.45364 .29497 .45925 .30028 .46903 .29662 .46344 .29127 Metetra
.679 .785 .93 r
.46344 .29127 .46903 .29662 .47884 .29282 .47329 .28741 Metetra
.685 .785 .926 r
.47329 .28741 .47884 .29282 .48869 .28887 .48316 .2834 Metetra
.691 .785 .923 r
.48316 .2834 .48869 .28887 .49858 .28477 .49308 .27923 Metetra
.664 .776 .933 r
.49308 .27923 .49858 .28477 .50849 .28126 .50302 .27569 Metetra
.666 .776 .932 r
.50302 .27569 .50849 .28126 .51844 .27769 .51299 .27209 Metetra
.67 .777 .93 r
.51299 .27209 .51844 .27769 .52843 .27402 .52301 .26838 Metetra
.674 .778 .928 r
.52301 .26838 .52843 .27402 .53845 .27026 .53305 .26456 Metetra
.678 .778 .926 r
.53305 .26456 .53845 .27026 .5485 .26639 .54314 .26064 Metetra
.682 .778 .923 r
.54314 .26064 .5485 .26639 .55859 .2624 .55325 .25659 Metetra
.677 .775 .924 r
.55325 .25659 .55859 .2624 .56872 .25853 .5634 .25267 Metetra
.668 .771 .927 r
.5634 .25267 .56872 .25853 .57888 .25485 .57359 .24894 Metetra
.671 .771 .925 r
.57359 .24894 .57888 .25485 .58908 .25109 .58382 .24514 Metetra
.674 .771 .924 r
.58382 .24514 .58908 .25109 .59931 .24725 .59408 .24125 Metetra
.677 .771 .922 r
.59408 .24125 .59931 .24725 .60958 .24332 .60438 .23726 Metetra
.68 .771 .92 r
.60438 .23726 .60958 .24332 .61988 .23931 .6147 .23319 Metetra
.671 .767 .922 r
.6147 .23319 .61988 .23931 .63022 .2355 .62508 .22933 Metetra
.671 .766 .922 r
.62508 .22933 .63022 .2355 .64061 .23168 .63549 .22547 Metetra
.673 .766 .92 r
.63549 .22547 .64061 .23168 .65102 .2278 .64593 .22153 Metetra
.675 .766 .919 r
.64593 .22153 .65102 .2278 .66148 .22385 .65641 .21752 Metetra
.678 .765 .917 r
.65641 .21752 .66148 .22385 .67196 .21983 .66693 .21343 Metetra
.67 .761 .919 r
.66693 .21343 .67196 .21983 .6825 .21598 .67749 .20954 Metetra
.671 .761 .918 r
.67749 .20954 .6825 .21598 .69307 .21208 .68809 .20559 Metetra
.673 .761 .917 r
.68809 .20559 .69307 .21208 .70367 .20812 .69872 .20158 Metetra
.675 .76 .915 r
.69872 .20158 .70367 .20812 .71432 .20411 .70939 .19751 Metetra
.67 .757 .916 r
.70939 .19751 .71432 .20411 .725 .20018 .7201 .19353 Metetra
.67 .757 .915 r
.7201 .19353 .725 .20018 .73573 .19624 .73086 .18954 Metetra
.672 .756 .914 r
.73086 .18954 .73573 .19624 .74649 .19226 .74165 .1855 Metetra
.672 .755 .913 r
.74165 .1855 .74649 .19226 .75729 .18824 .75248 .18143 Metetra
.669 .753 .913 r
.75248 .18143 .75729 .18824 .76814 .18429 .76336 .17743 Metetra
.67 .753 .913 r
.76336 .17743 .76814 .18429 .77903 .1803 .77427 .17338 Metetra
.671 .752 .912 r
.77427 .17338 .77903 .1803 .78995 .17627 .78522 .1693 Metetra
.668 .75 .912 r
.78522 .1693 .78995 .17627 .80092 .1723 .79622 .16528 Metetra
.903 .742 .672 r
.15685 .57797 .16349 .58347 .17545 .55527 .16888 .54971 Metetra
.903 .742 .672 r
.16888 .54971 .17545 .55527 .18728 .52737 .18079 .52175 Metetra
.903 .742 .672 r
.18079 .52175 .18728 .52737 .19897 .49983 .19255 .49418 Metetra
.903 .743 .673 r
.19255 .49418 .19897 .49983 .2105 .47282 .20415 .4672 Metetra
.902 .745 .676 r
.20415 .4672 .2105 .47282 .22187 .44661 .21557 .44111 Metetra
.902 .748 .68 r
.21557 .44111 .22187 .44661 .23305 .42142 .2268 .41612 Metetra
.902 .753 .686 r
.2268 .41612 .23305 .42142 .24404 .39736 .23783 .39235 Metetra
.903 .76 .693 r
.23783 .39235 .24404 .39736 .25485 .37451 .24866 .36984 Metetra
.82 .802 .835 r
.24866 .36984 .25485 .37451 .26445 .36552 .25828 .36106 Metetra
.534 .762 .981 r
.25828 .36106 .26445 .36552 .27344 .36415 .26728 .35976 Metetra
.577 .78 .975 r
.26728 .35976 .27344 .36415 .28252 .36223 .27638 .35786 Metetra
.62 .794 .966 r
.27638 .35786 .28252 .36223 .29168 .35969 .28556 .35529 Metetra
.657 .804 .953 r
.28556 .35529 .29168 .35969 .30093 .35651 .29483 .35207 Metetra
.688 .809 .94 r
.29483 .35207 .30093 .35651 .31024 .35271 .30418 .34819 Metetra
.713 .811 .926 r
.30418 .34819 .31024 .35271 .31963 .34831 .3136 .3437 Metetra
.733 .812 .913 r
.3136 .3437 .31963 .34831 .32908 .34333 .32307 .33865 Metetra
.749 .811 .902 r
.32307 .33865 .32908 .34333 .33858 .33784 .33261 .33307 Metetra
.684 .799 .936 r
.33261 .33307 .33858 .33784 .348 .33403 .34206 .32924 Metetra
.634 .786 .955 r
.34206 .32924 .348 .33403 .3574 .3312 .35148 .32641 Metetra
.646 .79 .951 r
.35148 .32641 .3574 .3312 .36685 .32815 .36095 .32334 Metetra
.658 .794 .947 r
.36095 .32334 .36685 .32815 .37635 .32486 .37048 .32002 Metetra
.67 .796 .942 r
.37048 .32002 .37635 .32486 .38589 .32132 .38004 .31644 Metetra
.681 .798 .937 r
.38004 .31644 .38589 .32132 .39547 .31754 .38965 .31261 Metetra
.692 .799 .932 r
.38965 .31261 .39547 .31754 .4051 .31351 .39931 .30851 Metetra
.702 .8 .926 r
.39931 .30851 .4051 .31351 .41476 .30922 .409 .30416 Metetra
.69 .796 .93 r
.409 .30416 .41476 .30922 .42444 .30521 .41871 .30009 Metetra
.655 .785 .944 r
.41871 .30009 .42444 .30521 .43413 .30193 .42843 .2968 Metetra
.661 .787 .942 r
.42843 .2968 .43413 .30193 .44387 .29852 .43818 .29336 Metetra
.667 .789 .939 r
.43818 .29336 .44387 .29852 .45364 .29497 .44798 .28977 Metetra
.674 .79 .936 r
.44798 .28977 .45364 .29497 .46344 .29127 .45781 .28602 Metetra
.68 .791 .933 r
.45781 .28602 .46344 .29127 .47329 .28741 .46769 .28211 Metetra
.687 .791 .929 r
.46769 .28211 .47329 .28741 .48316 .2834 .47759 .27804 Metetra
.693 .791 .926 r
.47759 .27804 .48316 .2834 .49308 .27923 .48753 .2738 Metetra
.664 .781 .936 r
.48753 .2738 .49308 .27923 .50302 .27569 .4975 .27022 Metetra
.667 .782 .935 r
.4975 .27022 .50302 .27569 .51299 .27209 .5075 .26658 Metetra
.671 .783 .933 r
.5075 .26658 .51299 .27209 .52301 .26838 .51754 .26283 Metetra
.675 .783 .931 r
.51754 .26283 .52301 .26838 .53305 .26456 .52762 .25896 Metetra
.68 .783 .928 r
.52762 .25896 .53305 .26456 .54314 .26064 .53773 .25498 Metetra
.684 .783 .926 r
.53773 .25498 .54314 .26064 .55325 .25659 .54787 .25087 Metetra
.678 .78 .927 r
.54787 .25087 .55325 .25659 .5634 .25267 .55805 .24689 Metetra
.669 .776 .93 r
.55805 .24689 .5634 .25267 .57359 .24894 .56827 .24312 Metetra
.672 .776 .928 r
.56827 .24312 .57359 .24894 .58382 .24514 .57853 .23927 Metetra
.675 .776 .926 r
.57853 .23927 .58382 .24514 .59408 .24125 .58881 .23532 Metetra
.679 .776 .924 r
.58881 .23532 .59408 .24125 .60438 .23726 .59914 .23128 Metetra
.682 .776 .922 r
.59914 .23128 .60438 .23726 .6147 .23319 .60949 .22713 Metetra
.672 .771 .925 r
.60949 .22713 .6147 .23319 .62508 .22933 .61989 .22322 Metetra
.672 .77 .924 r
.61989 .22322 .62508 .22933 .63549 .22547 .63033 .21931 Metetra
.674 .77 .923 r
.63033 .21931 .63549 .22547 .64593 .22153 .64081 .21532 Metetra
.677 .77 .921 r
.64081 .21532 .64593 .22153 .65641 .21752 .65131 .21125 Metetra
.679 .77 .919 r
.65131 .21125 .65641 .21752 .66693 .21343 .66185 .20709 Metetra
.671 .765 .921 r
.66185 .20709 .66693 .21343 .67749 .20954 .67244 .20315 Metetra
.672 .765 .92 r
.67244 .20315 .67749 .20954 .68809 .20559 .68307 .19914 Metetra
.674 .764 .918 r
.68307 .19914 .68809 .20559 .69872 .20158 .69373 .19507 Metetra
.676 .764 .917 r
.69373 .19507 .69872 .20158 .70939 .19751 .70443 .19093 Metetra
.672 .761 .917 r
.70443 .19093 .70939 .19751 .7201 .19353 .71517 .1869 Metetra
.672 .76 .917 r
.71517 .1869 .7201 .19353 .73086 .18954 .72596 .18286 Metetra
.673 .759 .916 r
.72596 .18286 .73086 .18954 .74165 .1855 .73678 .17876 Metetra
.674 .758 .915 r
.73678 .17876 .74165 .1855 .75248 .18143 .74763 .17463 Metetra
.67 .756 .915 r
.74763 .17463 .75248 .18143 .76336 .17743 .75854 .17057 Metetra
.671 .755 .914 r
.75854 .17057 .76336 .17743 .77427 .17338 .76948 .16647 Metetra
.672 .755 .913 r
.76948 .16647 .77427 .17338 .78522 .1693 .78046 .16233 Metetra
.669 .752 .913 r
.78046 .16233 .78522 .1693 .79622 .16528 .79149 .15826 Metetra
.903 .742 .672 r
.15016 .57244 .15685 .57797 .16888 .54971 .16227 .54411 Metetra
.903 .742 .672 r
.16227 .54411 .16888 .54971 .18079 .52175 .17425 .5161 Metetra
.903 .742 .672 r
.17425 .5161 .18079 .52175 .19255 .49418 .18609 .4885 Metetra
.903 .743 .674 r
.18609 .4885 .19255 .49418 .20415 .4672 .19775 .46158 Metetra
.902 .745 .677 r
.19775 .46158 .20415 .4672 .21557 .44111 .20922 .43563 Metetra
.902 .749 .682 r
.20922 .43563 .21557 .44111 .2268 .41612 .22049 .41089 Metetra
.902 .755 .688 r
.22049 .41089 .2268 .41612 .23783 .39235 .23155 .38744 Metetra
.903 .762 .696 r
.23155 .38744 .23783 .39235 .24866 .36984 .24242 .36531 Metetra
.818 .808 .842 r
.24242 .36531 .24866 .36984 .25828 .36106 .25204 .35676 Metetra
.522 .765 .986 r
.25204 .35676 .25828 .36106 .26728 .35976 .26106 .35553 Metetra
.572 .786 .98 r
.26106 .35553 .26728 .35976 .27638 .35786 .27018 .35363 Metetra
.618 .801 .97 r
.27018 .35363 .27638 .35786 .28556 .35529 .27938 .35104 Metetra
.657 .811 .957 r
.27938 .35104 .28556 .35529 .29483 .35207 .28868 .34776 Metetra
.69 .816 .943 r
.28868 .34776 .29483 .35207 .30418 .34819 .29806 .34381 Metetra
.715 .818 .929 r
.29806 .34381 .30418 .34819 .3136 .3437 .3075 .33924 Metetra
.736 .819 .916 r
.3075 .33924 .3136 .3437 .32307 .33865 .31701 .3341 Metetra
.752 .818 .904 r
.31701 .3341 .32307 .33865 .33261 .33307 .32658 .32845 Metetra
.683 .806 .94 r
.32658 .32845 .33261 .33307 .34206 .32924 .33606 .3246 Metetra
.632 .793 .96 r
.33606 .3246 .34206 .32924 .35148 .32641 .3455 .32177 Metetra
.645 .797 .956 r
.3455 .32177 .35148 .32641 .36095 .32334 .355 .31868 Metetra
.658 .801 .951 r
.355 .31868 .36095 .32334 .37048 .32002 .36455 .31532 Metetra
.671 .803 .946 r
.36455 .31532 .37048 .32002 .38004 .31644 .37414 .3117 Metetra
.682 .805 .941 r
.37414 .3117 .38004 .31644 .38965 .31261 .38378 .30781 Metetra
.693 .807 .935 r
.38378 .30781 .38965 .31261 .39931 .30851 .39346 .30365 Metetra
.704 .807 .929 r
.39346 .30365 .39931 .30851 .409 .30416 .40319 .29924 Metetra
.691 .803 .934 r
.40319 .29924 .409 .30416 .41871 .30009 .41292 .29512 Metetra
.654 .792 .948 r
.41292 .29512 .41871 .30009 .42843 .2968 .42267 .2918 Metetra
.661 .794 .946 r
.42267 .2918 .42843 .2968 .43818 .29336 .43245 .28833 Metetra
.668 .795 .943 r
.43245 .28833 .43818 .29336 .44798 .28977 .44228 .28469 Metetra
.675 .797 .94 r
.44228 .28469 .44798 .28977 .45781 .28602 .45214 .2809 Metetra
.681 .797 .936 r
.45214 .2809 .45781 .28602 .46769 .28211 .46204 .27693 Metetra
.688 .798 .933 r
.46204 .27693 .46769 .28211 .47759 .27804 .47198 .27279 Metetra
.695 .798 .929 r
.47198 .27279 .47759 .27804 .48753 .2738 .48195 .26849 Metetra
.664 .788 .94 r
.48195 .26849 .48753 .2738 .4975 .27022 .49194 .26488 Metetra
.667 .788 .939 r
.49194 .26488 .4975 .27022 .5075 .26658 .50197 .26119 Metetra
.672 .789 .937 r
.50197 .26119 .5075 .26658 .51754 .26283 .51204 .2574 Metetra
.676 .789 .934 r
.51204 .2574 .51754 .26283 .52762 .25896 .52214 .25347 Metetra
.681 .79 .932 r
.52214 .25347 .52762 .25896 .53773 .25498 .53228 .24943 Metetra
.686 .79 .929 r
.53228 .24943 .53773 .25498 .54787 .25087 .54246 .24525 Metetra
.679 .786 .93 r
.54246 .24525 .54787 .25087 .55805 .24689 .55266 .24121 Metetra
.67 .782 .933 r
.55266 .24121 .55805 .24689 .56827 .24312 .56291 .2374 Metetra
.673 .782 .931 r
.56291 .2374 .56827 .24312 .57853 .23927 .57319 .23349 Metetra
.677 .782 .929 r
.57319 .23349 .57853 .23927 .58881 .23532 .58351 .22949 Metetra
.68 .782 .927 r
.58351 .22949 .58881 .23532 .59914 .23128 .59386 .22538 Metetra
.684 .782 .925 r
.59386 .22538 .59914 .23128 .60949 .22713 .60425 .22116 Metetra
.673 .776 .928 r
.60425 .22116 .60949 .22713 .61989 .22322 .61468 .2172 Metetra
.673 .775 .927 r
.61468 .2172 .61989 .22322 .63033 .21931 .62514 .21323 Metetra
.676 .775 .925 r
.62514 .21323 .63033 .21931 .64081 .21532 .63565 .20918 Metetra
.678 .775 .923 r
.63565 .20918 .64081 .21532 .65131 .21125 .64618 .20504 Metetra
.681 .775 .921 r
.64618 .20504 .65131 .21125 .66185 .20709 .65675 .20082 Metetra
.672 .769 .924 r
.65675 .20082 .66185 .20709 .67244 .20315 .66737 .19682 Metetra
.674 .769 .922 r
.66737 .19682 .67244 .20315 .68307 .19914 .67803 .19276 Metetra
.676 .769 .921 r
.67803 .19276 .68307 .19914 .69373 .19507 .68872 .18862 Metetra
.678 .768 .919 r
.68872 .18862 .69373 .19507 .70443 .19093 .69944 .18441 Metetra
.673 .765 .92 r
.69944 .18441 .70443 .19093 .71517 .1869 .71021 .18032 Metetra
.673 .764 .919 r
.71021 .18032 .71517 .1869 .72596 .18286 .72103 .17622 Metetra
.675 .763 .917 r
.72103 .17622 .72596 .18286 .73678 .17876 .73187 .17205 Metetra
.675 .762 .916 r
.73187 .17205 .73678 .17876 .74763 .17463 .74276 .16785 Metetra
.671 .759 .917 r
.74276 .16785 .74763 .17463 .75854 .17057 .75369 .16375 Metetra
.673 .759 .915 r
.75369 .16375 .75854 .17057 .76948 .16647 .76466 .15958 Metetra
.674 .758 .914 r
.76466 .15958 .76948 .16647 .78046 .16233 .77567 .15538 Metetra
.67 .755 .914 r
.77567 .15538 .78046 .16233 .79149 .15826 .78673 .15125 Metetra
.903 .742 .672 r
.14343 .56687 .15016 .57244 .16227 .54411 .15562 .53848 Metetra
.903 .742 .672 r
.15562 .53848 .16227 .54411 .17425 .5161 .16767 .51041 Metetra
.903 .742 .672 r
.16767 .51041 .17425 .5161 .18609 .4885 .17958 .4828 Metetra
.902 .743 .675 r
.17958 .4828 .18609 .4885 .19775 .46158 .1913 .45595 Metetra
.902 .746 .678 r
.1913 .45595 .19775 .46158 .20922 .43563 .20283 .43019 Metetra
.902 .751 .684 r
.20283 .43019 .20922 .43563 .22049 .41089 .21413 .40573 Metetra
.902 .757 .691 r
.21413 .40573 .22049 .41089 .23155 .38744 .22522 .38265 Metetra
.903 .766 .699 r
.22522 .38265 .23155 .38744 .24242 .36531 .2361 .36095 Metetra
.816 .815 .85 r
.2361 .36095 .24242 .36531 .25204 .35676 .24574 .35264 Metetra
.509 .77 .99 r
.24574 .35264 .25204 .35676 .26106 .35553 .25477 .35147 Metetra
.565 .793 .985 r
.25477 .35147 .26106 .35553 .27018 .35363 .26391 .34958 Metetra
.616 .809 .974 r
.26391 .34958 .27018 .35363 .27938 .35104 .27314 .34695 Metetra
.658 .819 .961 r
.27314 .34695 .27938 .35104 .28868 .34776 .28247 .3436 Metetra
.691 .824 .946 r
.28247 .3436 .28868 .34776 .29806 .34381 .29187 .33958 Metetra
.718 .826 .932 r
.29187 .33958 .29806 .34381 .3075 .33924 .30135 .33493 Metetra
.738 .826 .919 r
.30135 .33493 .3075 .33924 .31701 .3341 .3109 .32972 Metetra
.754 .826 .908 r
.3109 .32972 .31701 .3341 .32658 .32845 .32049 .32399 Metetra
.682 .814 .946 r
.32049 .32399 .32658 .32845 .33606 .3246 .33 .32013 Metetra
.629 .801 .965 r
.33 .32013 .33606 .3246 .3455 .32177 .33947 .31729 Metetra
.643 .805 .961 r
.33947 .31729 .3455 .32177 .355 .31868 .34899 .31418 Metetra
.657 .809 .956 r
.34899 .31418 .355 .31868 .36455 .31532 .35857 .31079 Metetra
.671 .812 .951 r
.35857 .31079 .36455 .31532 .37414 .3117 .36819 .30712 Metetra
.683 .813 .945 r
.36819 .30712 .37414 .3117 .38378 .30781 .37786 .30318 Metetra
.695 .815 .939 r
.37786 .30318 .38378 .30781 .39346 .30365 .38757 .29896 Metetra
.706 .815 .933 r
.38757 .29896 .39346 .30365 .40319 .29924 .39732 .29447 Metetra
.692 .811 .939 r
.39732 .29447 .40319 .29924 .41292 .29512 .40709 .2903 Metetra
.653 .8 .953 r
.40709 .2903 .41292 .29512 .42267 .2918 .41686 .28696 Metetra
.66 .802 .951 r
.41686 .28696 .42267 .2918 .43245 .28833 .42667 .28345 Metetra
.668 .803 .947 r
.42667 .28345 .43245 .28833 .44228 .28469 .43653 .27978 Metetra
.675 .804 .944 r
.43653 .27978 .44228 .28469 .45214 .2809 .44642 .27593 Metetra
.683 .805 .941 r
.44642 .27593 .45214 .2809 .46204 .27693 .45635 .2719 Metetra
.69 .806 .937 r
.45635 .2719 .46204 .27693 .47198 .27279 .46631 .2677 Metetra
.697 .806 .933 r
.46631 .2677 .47198 .27279 .48195 .26849 .47631 .26332 Metetra
.664 .795 .945 r
.47631 .26332 .48195 .26849 .49194 .26488 .48634 .25968 Metetra
.667 .796 .943 r
.48634 .25968 .49194 .26488 .50197 .26119 .4964 .25595 Metetra
.672 .796 .941 r
.4964 .25595 .50197 .26119 .51204 .2574 .50649 .2521 Metetra
.677 .797 .938 r
.50649 .2521 .51204 .2574 .52214 .25347 .51663 .24812 Metetra
.683 .797 .936 r
.51663 .24812 .52214 .25347 .53228 .24943 .5268 .24401 Metetra
.688 .797 .933 r
.5268 .24401 .53228 .24943 .54246 .24525 .537 .23976 Metetra
.681 .793 .934 r
.537 .23976 .54246 .24525 .55266 .24121 .54724 .23567 Metetra
.67 .789 .937 r
.54724 .23567 .55266 .24121 .56291 .2374 .55751 .23181 Metetra
.674 .789 .935 r
.55751 .23181 .56291 .2374 .57319 .23349 .56782 .22784 Metetra
.678 .789 .933 r
.56782 .22784 .57319 .23349 .58351 .22949 .57817 .22377 Metetra
.682 .789 .931 r
.57817 .22377 .58351 .22949 .59386 .22538 .58855 .2196 Metetra
.686 .788 .928 r
.58855 .2196 .59386 .22538 .60425 .22116 .59897 .21531 Metetra
.674 .783 .931 r
.59897 .21531 .60425 .22116 .61468 .2172 .60943 .21129 Metetra
.674 .781 .931 r
.60943 .21129 .61468 .2172 .62514 .21323 .61992 .20726 Metetra
.677 .781 .929 r
.61992 .20726 .62514 .21323 .63565 .20918 .63045 .20315 Metetra
.68 .781 .927 r
.63045 .20315 .63565 .20918 .64618 .20504 .64102 .19894 Metetra
.683 .78 .924 r
.64102 .19894 .64618 .20504 .65675 .20082 .65162 .19463 Metetra
.673 .775 .927 r
.65162 .19463 .65675 .20082 .66737 .19682 .66227 .19058 Metetra
.675 .775 .925 r
.66227 .19058 .66737 .19682 .67803 .19276 .67295 .18645 Metetra
.678 .774 .923 r
.67295 .18645 .67803 .19276 .68872 .18862 .68367 .18225 Metetra
.68 .773 .921 r
.68367 .18225 .68872 .18862 .69944 .18441 .69442 .17796 Metetra
.674 .77 .922 r
.69442 .17796 .69944 .18441 .71021 .18032 .70522 .17381 Metetra
.674 .768 .921 r
.70522 .17381 .71021 .18032 .72103 .17622 .71606 .16964 Metetra
.676 .768 .92 r
.71606 .16964 .72103 .17622 .73187 .17205 .72694 .1654 Metetra
.677 .766 .918 r
.72694 .1654 .73187 .17205 .74276 .16785 .73786 .16113 Metetra
.673 .763 .919 r
.73786 .16113 .74276 .16785 .75369 .16375 .74882 .15696 Metetra
.674 .763 .917 r
.74882 .15696 .75369 .16375 .76466 .15958 .75982 .15273 Metetra
.675 .762 .916 r
.75982 .15273 .76466 .15958 .77567 .15538 .77086 .14845 Metetra
.671 .758 .916 r
.77086 .14845 .77567 .15538 .78673 .15125 .78194 .14426 Metetra
.903 .742 .672 r
.13665 .56126 .14343 .56687 .15562 .53848 .14892 .53281 Metetra
.903 .742 .672 r
.14892 .53281 .15562 .53848 .16767 .51041 .16105 .50468 Metetra
.903 .742 .673 r
.16105 .50468 .16767 .51041 .17958 .4828 .17303 .47707 Metetra
.902 .744 .675 r
.17303 .47707 .17958 .4828 .1913 .45595 .18481 .45034 Metetra
.902 .747 .68 r
.18481 .45034 .1913 .45595 .20283 .43019 .19637 .4248 Metetra
.902 .752 .686 r
.19637 .4248 .20283 .43019 .21413 .40573 .20771 .40068 Metetra
.903 .76 .694 r
.20771 .40068 .21413 .40573 .22522 .38265 .21882 .37801 Metetra
.904 .77 .703 r
.21882 .37801 .22522 .38265 .2361 .36095 .22972 .35678 Metetra
.813 .823 .858 r
.22972 .35678 .2361 .36095 .24574 .35264 .23937 .34873 Metetra
.494 .774 .994 r
.23937 .34873 .24574 .35264 .25477 .35147 .24842 .34761 Metetra
.558 .8 .989 r
.24842 .34761 .25477 .35147 .26391 .34958 .25757 .34571 Metetra
.614 .818 .979 r
.25757 .34571 .26391 .34958 .27314 .34695 .26683 .34305 Metetra
.658 .828 .965 r
.26683 .34305 .27314 .34695 .28247 .3436 .27619 .33964 Metetra
.693 .833 .95 r
.27619 .33964 .28247 .3436 .29187 .33958 .28562 .33554 Metetra
.72 .835 .936 r
.28562 .33554 .29187 .33958 .30135 .33493 .29514 .33082 Metetra
.741 .835 .923 r
.29514 .33082 .30135 .33493 .3109 .32972 .30471 .32553 Metetra
.757 .835 .911 r
.30471 .32553 .3109 .32972 .32049 .32399 .31435 .31974 Metetra
.681 .823 .951 r
.31435 .31974 .32049 .32399 .33 .32013 .32388 .31586 Metetra
.625 .809 .971 r
.32388 .31586 .33 .32013 .33947 .31729 .33337 .31302 Metetra
.641 .814 .966 r
.33337 .31302 .33947 .31729 .34899 .31418 .34292 .30988 Metetra
.657 .818 .961 r
.34292 .30988 .34899 .31418 .35857 .31079 .35253 .30645 Metetra
.671 .821 .955 r
.35253 .30645 .35857 .31079 .36819 .30712 .36218 .30273 Metetra
.684 .823 .95 r
.36218 .30273 .36819 .30712 .37786 .30318 .37188 .29873 Metetra
.696 .824 .944 r
.37188 .29873 .37786 .30318 .38757 .29896 .38162 .29445 Metetra
.707 .824 .938 r
.38162 .29445 .38757 .29896 .39732 .29447 .3914 .2899 Metetra
.693 .82 .943 r
.3914 .2899 .39732 .29447 .40709 .2903 .4012 .28568 Metetra
.651 .808 .959 r
.4012 .28568 .40709 .2903 .41686 .28696 .411 .28231 Metetra
.66 .811 .956 r
.411 .28231 .41686 .28696 .42667 .28345 .42084 .27876 Metetra
.668 .812 .952 r
.42084 .27876 .42667 .28345 .43653 .27978 .43072 .27504 Metetra
.676 .813 .949 r
.43072 .27504 .43653 .27978 .44642 .27593 .44064 .27114 Metetra
.684 .814 .945 r
.44064 .27114 .44642 .27593 .45635 .2719 .4506 .26706 Metetra
.691 .815 .941 r
.4506 .26706 .45635 .2719 .46631 .2677 .4606 .26279 Metetra
.698 .815 .937 r
.4606 .26279 .46631 .2677 .47631 .26332 .47063 .25834 Metetra
.664 .804 .95 r
.47063 .25834 .47631 .26332 .48634 .25968 .48069 .25465 Metetra
.667 .804 .948 r
.48069 .25465 .48634 .25968 .4964 .25595 .49078 .25088 Metetra
.673 .805 .946 r
.49078 .25088 .4964 .25595 .50649 .2521 .5009 .24698 Metetra
.679 .805 .943 r
.5009 .24698 .50649 .2521 .51663 .24812 .51107 .24294 Metetra
.684 .805 .94 r
.51107 .24294 .51663 .24812 .5268 .24401 .52127 .23876 Metetra
.689 .805 .937 r
.52127 .23876 .5268 .24401 .537 .23976 .5315 .23444 Metetra
.682 .801 .939 r
.5315 .23444 .537 .23976 .54724 .23567 .54177 .23028 Metetra
.671 .797 .942 r
.54177 .23028 .54724 .23567 .55751 .23181 .55207 .22637 Metetra
.675 .797 .94 r
.55207 .22637 .55751 .23181 .56782 .22784 .56242 .22234 Metetra
.679 .797 .937 r
.56242 .22234 .56782 .22784 .57817 .22377 .57279 .21821 Metetra
.684 .797 .935 r
.57279 .21821 .57817 .22377 .58855 .2196 .58321 .21396 Metetra
.688 .796 .932 r
.58321 .21396 .58855 .2196 .59897 .21531 .59365 .20959 Metetra
.675 .79 .935 r
.59365 .20959 .59897 .21531 .60943 .21129 .60414 .20551 Metetra
.675 .789 .935 r
.60414 .20551 .60943 .21129 .61992 .20726 .61466 .20142 Metetra
.679 .789 .932 r
.61466 .20142 .61992 .20726 .63045 .20315 .62523 .19724 Metetra
.682 .788 .93 r
.62523 .19724 .63045 .20315 .64102 .19894 .63582 .19295 Metetra
.686 .787 .928 r
.63582 .19295 .64102 .19894 .65162 .19463 .64645 .18856 Metetra
.674 .781 .93 r
.64645 .18856 .65162 .19463 .66227 .19058 .65713 .18445 Metetra
.677 .781 .929 r
.65713 .18445 .66227 .19058 .67295 .18645 .66784 .18025 Metetra
.68 .78 .927 r
.66784 .18025 .67295 .18645 .68367 .18225 .67859 .17597 Metetra
.682 .78 .924 r
.67859 .17597 .68367 .18225 .69442 .17796 .68937 .1716 Metetra
.676 .775 .925 r
.68937 .1716 .69442 .17796 .70522 .17381 .7002 .16738 Metetra
.676 .774 .924 r
.7002 .16738 .70522 .17381 .71606 .16964 .71107 .16314 Metetra
.678 .773 .922 r
.71107 .16314 .71606 .16964 .72694 .1654 .72198 .15883 Metetra
.679 .772 .921 r
.72198 .15883 .72694 .1654 .73786 .16113 .73292 .15448 Metetra
.674 .768 .921 r
.73292 .15448 .73786 .16113 .74882 .15696 .74392 .15024 Metetra
.676 .767 .919 r
.74392 .15024 .74882 .15696 .75982 .15273 .75494 .14594 Metetra
.677 .766 .918 r
.75494 .14594 .75982 .15273 .77086 .14845 .76601 .14158 Metetra
.673 .763 .918 r
.76601 .14158 .77086 .14845 .78194 .14426 .77713 .13732 Metetra
.903 .742 .672 r
.12982 .55561 .13665 .56126 .14892 .53281 .14218 .52709 Metetra
.903 .742 .672 r
.14218 .52709 .14892 .53281 .16105 .50468 .15438 .49892 Metetra
.903 .742 .673 r
.15438 .49892 .16105 .50468 .17303 .47707 .16643 .47134 Metetra
.902 .744 .676 r
.16643 .47134 .17303 .47707 .18481 .45034 .17826 .44474 Metetra
.902 .748 .682 r
.17826 .44474 .18481 .45034 .19637 .4248 .18987 .41949 Metetra
.902 .755 .689 r
.18987 .41949 .19637 .4248 .20771 .40068 .20123 .39574 Metetra
.903 .763 .698 r
.20123 .39574 .20771 .40068 .21882 .37801 .21235 .37354 Metetra
.904 .774 .707 r
.21235 .37354 .21882 .37801 .22972 .35678 .22327 .35283 Metetra
.81 .833 .868 r
.22327 .35283 .22972 .35678 .23937 .34873 .23292 .34505 Metetra
.477 .778 .997 r
.23292 .34505 .23937 .34873 .24842 .34761 .24199 .34398 Metetra
.55 .808 .994 r
.24199 .34398 .24842 .34761 .25757 .34571 .25116 .34207 Metetra
.611 .828 .983 r
.25116 .34207 .25757 .34571 .26683 .34305 .26045 .33936 Metetra
.658 .838 .969 r
.26045 .33936 .26683 .34305 .27619 .33964 .26984 .33588 Metetra
.694 .843 .954 r
.26984 .33588 .27619 .33964 .28562 .33554 .27931 .33171 Metetra
.722 .845 .94 r
.27931 .33171 .28562 .33554 .29514 .33082 .28885 .32691 Metetra
.743 .845 .927 r
.28885 .32691 .29514 .33082 .30471 .32553 .29846 .32156 Metetra
.759 .844 .916 r
.29846 .32156 .30471 .32553 .31435 .31974 .30813 .31572 Metetra
.679 .833 .957 r
.30813 .31572 .31435 .31974 .32388 .31586 .31769 .31183 Metetra
.621 .819 .977 r
.31769 .31183 .32388 .31586 .33337 .31302 .32721 .30897 Metetra
.638 .824 .972 r
.32721 .30897 .33337 .31302 .34292 .30988 .33679 .3058 Metetra
.655 .828 .966 r
.33679 .3058 .34292 .30988 .35253 .30645 .34642 .30234 Metetra
.67 .831 .961 r
.34642 .30234 .35253 .30645 .36218 .30273 .3561 .29857 Metetra
.684 .833 .955 r
.3561 .29857 .36218 .30273 .37188 .29873 .36583 .29451 Metetra
.697 .834 .949 r
.36583 .29451 .37188 .29873 .38162 .29445 .37561 .29016 Metetra
.708 .835 .943 r
.37561 .29016 .38162 .29445 .3914 .2899 .38542 .28555 Metetra
.693 .83 .949 r
.38542 .28555 .3914 .2899 .4012 .28568 .39525 .28128 Metetra
.649 .819 .965 r
.39525 .28128 .4012 .28568 .411 .28231 .40508 .27788 Metetra
.658 .821 .961 r
.40508 .27788 .411 .28231 .42084 .27876 .41495 .2743 Metetra
.667 .822 .958 r
.41495 .2743 .42084 .27876 .43072 .27504 .42487 .27053 Metetra
.676 .824 .954 r
.42487 .27053 .43072 .27504 .44064 .27114 .43482 .26657 Metetra
.684 .824 .95 r
.43482 .26657 .44064 .27114 .4506 .26706 .44481 .26242 Metetra
.692 .825 .946 r
.44481 .26242 .4506 .26706 .4606 .26279 .45484 .25809 Metetra
.7 .825 .942 r
.45484 .25809 .4606 .26279 .47063 .25834 .4649 .25356 Metetra
.663 .814 .955 r
.4649 .25356 .47063 .25834 .48069 .25465 .47499 .24983 Metetra
.667 .814 .954 r
.47499 .24983 .48069 .25465 .49078 .25088 .48511 .24602 Metetra
.673 .815 .951 r
.48511 .24602 .49078 .25088 .5009 .24698 .49527 .24206 Metetra
.679 .815 .948 r
.49527 .24206 .5009 .24698 .51107 .24294 .50546 .23795 Metetra
.685 .815 .945 r
.50546 .23795 .51107 .24294 .52127 .23876 .51569 .23371 Metetra
.691 .815 .941 r
.51569 .23371 .52127 .23876 .5315 .23444 .52596 .22931 Metetra
.683 .811 .943 r
.52596 .22931 .5315 .23444 .54177 .23028 .53626 .22508 Metetra
.672 .806 .947 r
.53626 .22508 .54177 .23028 .55207 .22637 .54659 .22111 Metetra
.676 .806 .945 r
.54659 .22111 .55207 .22637 .56242 .22234 .55697 .21703 Metetra
.681 .806 .942 r
.55697 .21703 .56242 .22234 .57279 .21821 .56738 .21282 Metetra
.685 .806 .939 r
.56738 .21282 .57279 .21821 .58321 .21396 .57782 .2085 Metetra
.69 .805 .936 r
.57782 .2085 .58321 .21396 .59365 .20959 .5883 .20404 Metetra
.677 .799 .94 r
.5883 .20404 .59365 .20959 .60414 .20551 .59882 .1999 Metetra
.677 .797 .939 r
.59882 .1999 .60414 .20551 .61466 .20142 .60937 .19575 Metetra
.68 .797 .937 r
.60937 .19575 .61466 .20142 .62523 .19724 .61997 .19149 Metetra
.684 .796 .934 r
.61997 .19149 .62523 .19724 .63582 .19295 .63059 .18712 Metetra
.688 .796 .931 r
.63059 .18712 .63582 .19295 .64645 .18856 .64125 .18264 Metetra
.676 .789 .935 r
.64125 .18264 .64645 .18856 .65713 .18445 .65196 .17846 Metetra
.679 .789 .933 r
.65196 .17846 .65713 .18445 .66784 .18025 .6627 .17419 Metetra
.682 .788 .93 r
.6627 .17419 .66784 .18025 .67859 .17597 .67348 .16983 Metetra
.685 .787 .928 r
.67348 .16983 .67859 .17597 .68937 .1716 .6843 .16537 Metetra
.678 .782 .929 r
.6843 .16537 .68937 .1716 .7002 .16738 .69516 .16108 Metetra
.678 .781 .928 r
.69516 .16108 .7002 .16738 .71107 .16314 .70606 .15676 Metetra
.681 .78 .925 r
.70606 .15676 .71107 .16314 .72198 .15883 .71699 .15236 Metetra
.681 .778 .924 r
.71699 .15236 .72198 .15883 .73292 .15448 .72796 .14792 Metetra
.676 .774 .924 r
.72796 .14792 .73292 .15448 .74392 .15024 .73899 .14361 Metetra
.678 .773 .922 r
.73899 .14361 .74392 .15024 .75494 .14594 .75004 .13923 Metetra
.68 .772 .92 r
.75004 .13923 .75494 .14594 .76601 .14158 .76114 .13478 Metetra
.675 .768 .921 r
.76114 .13478 .76601 .14158 .77713 .13732 .77228 .13045 Metetra
.903 .742 .672 r
.12295 .54992 .12982 .55561 .14218 .52709 .13538 .52134 Metetra
.903 .742 .672 r
.13538 .52134 .14218 .52709 .15438 .49892 .14767 .49313 Metetra
.903 .743 .674 r
.14767 .49313 .15438 .49892 .16643 .47134 .15978 .4656 Metetra
.902 .745 .677 r
.15978 .4656 .16643 .47134 .17826 .44474 .17166 .43919 Metetra
.902 .75 .684 r
.17166 .43919 .17826 .44474 .18987 .41949 .1833 .41427 Metetra
.902 .757 .692 r
.1833 .41427 .18987 .41949 .20123 .39574 .19468 .39097 Metetra
.903 .767 .702 r
.19468 .39097 .20123 .39574 .21235 .37354 .20582 .36929 Metetra
.905 .78 .713 r
.20582 .36929 .21235 .37354 .22327 .35283 .21673 .34914 Metetra
.806 .844 .879 r
.21673 .34914 .22327 .35283 .23292 .34505 .2264 .34165 Metetra
.458 .783 .998 r
.2264 .34165 .23292 .34505 .24199 .34398 .23547 .34061 Metetra
.54 .817 .997 r
.23547 .34061 .24199 .34398 .25116 .34207 .24468 .33868 Metetra
.607 .838 .987 r
.24468 .33868 .25116 .34207 .26045 .33936 .25399 .33592 Metetra
.657 .849 .974 r
.25399 .33592 .26045 .33936 .26984 .33588 .26341 .33238 Metetra
.695 .854 .959 r
.26341 .33238 .26984 .33588 .27931 .33171 .27292 .32813 Metetra
.723 .856 .945 r
.27292 .32813 .27931 .33171 .28885 .32691 .2825 .32326 Metetra
.744 .856 .932 r
.2825 .32326 .28885 .32691 .29846 .32156 .29214 .31785 Metetra
.76 .856 .921 r
.29214 .31785 .29846 .32156 .30813 .31572 .30184 .31196 Metetra
.676 .845 .964 r
.30184 .31196 .30813 .31572 .31769 .31183 .31143 .30806 Metetra
.615 .83 .983 r
.31143 .30806 .31769 .31183 .32721 .30897 .32098 .30519 Metetra
.635 .835 .978 r
.32098 .30519 .32721 .30897 .33679 .3058 .33059 .30199 Metetra
.653 .84 .972 r
.33059 .30199 .33679 .3058 .34642 .30234 .34025 .29848 Metetra
.669 .843 .966 r
.34025 .29848 .34642 .30234 .3561 .29857 .34996 .29466 Metetra
.684 .845 .96 r
.34996 .29466 .3561 .29857 .36583 .29451 .35973 .29054 Metetra
.697 .846 .954 r
.35973 .29054 .36583 .29451 .37561 .29016 .36953 .28614 Metetra
.709 .847 .948 r
.36953 .28614 .37561 .29016 .38542 .28555 .37938 .28146 Metetra
.693 .842 .955 r
.37938 .28146 .38542 .28555 .39525 .28128 .38925 .27714 Metetra
.647 .83 .971 r
.38925 .27714 .39525 .28128 .40508 .27788 .3991 .27371 Metetra
.657 .832 .967 r
.3991 .27371 .40508 .27788 .41495 .2743 .40901 .27008 Metetra
.666 .834 .964 r
.40901 .27008 .41495 .2743 .42487 .27053 .41895 .26626 Metetra
.676 .835 .96 r
.41895 .26626 .42487 .27053 .43482 .26657 .42894 .26225 Metetra
.685 .836 .956 r
.42894 .26225 .43482 .26657 .44481 .26242 .43896 .25804 Metetra
.693 .836 .952 r
.43896 .25804 .44481 .26242 .45484 .25809 .44902 .25364 Metetra
.701 .837 .947 r
.44902 .25364 .45484 .25809 .4649 .25356 .45912 .24904 Metetra
.662 .825 .962 r
.45912 .24904 .4649 .25356 .47499 .24983 .46924 .24527 Metetra
.667 .825 .96 r
.46924 .24527 .47499 .24983 .48511 .24602 .47939 .2414 Metetra
.673 .826 .957 r
.47939 .2414 .48511 .24602 .49527 .24206 .48958 .23738 Metetra
.68 .826 .954 r
.48958 .23738 .49527 .24206 .50546 .23795 .49981 .23321 Metetra
.686 .827 .95 r
.49981 .23321 .50546 .23795 .51569 .23371 .51007 .22889 Metetra
.693 .826 .947 r
.51007 .22889 .51569 .23371 .52596 .22931 .52037 .22441 Metetra
.684 .822 .949 r
.52037 .22441 .52596 .22931 .53626 .22508 .5307 .22012 Metetra
.672 .817 .953 r
.5307 .22012 .53626 .22508 .54659 .22111 .54107 .21609 Metetra
.677 .817 .95 r
.54107 .21609 .54659 .22111 .55697 .21703 .55148 .21194 Metetra
.682 .817 .947 r
.55148 .21194 .55697 .21703 .56738 .21282 .56192 .20766 Metetra
.687 .816 .944 r
.56192 .20766 .56738 .21282 .57782 .2085 .5724 .20325 Metetra
.692 .816 .941 r
.5724 .20325 .57782 .2085 .5883 .20404 .5829 .19871 Metetra
.678 .809 .945 r
.5829 .19871 .5883 .20404 .59882 .1999 .59346 .1945 Metetra
.678 .807 .944 r
.59346 .1945 .59882 .1999 .60937 .19575 .60405 .19027 Metetra
.682 .807 .942 r
.60405 .19027 .60937 .19575 .61997 .19149 .61467 .18593 Metetra
.686 .806 .939 r
.61467 .18593 .61997 .19149 .63059 .18712 .62533 .18148 Metetra
.691 .806 .936 r
.62533 .18148 .63059 .18712 .64125 .18264 .63602 .17691 Metetra
.677 .799 .94 r
.63602 .17691 .64125 .18264 .65196 .17846 .64676 .17265 Metetra
.68 .798 .937 r
.64676 .17265 .65196 .17846 .6627 .17419 .65754 .1683 Metetra
.684 .797 .935 r
.65754 .1683 .6627 .17419 .67348 .16983 .66835 .16386 Metetra
.688 .796 .932 r
.66835 .16386 .67348 .16983 .6843 .16537 .67919 .1593 Metetra
.68 .791 .933 r
.67919 .1593 .6843 .16537 .69516 .16108 .69008 .15492 Metetra
.68 .789 .932 r
.69008 .15492 .69516 .16108 .70606 .15676 .70101 .15052 Metetra
.683 .788 .929 r
.70101 .15052 .70606 .15676 .71699 .15236 .71198 .14603 Metetra
.684 .786 .928 r
.71198 .14603 .71699 .15236 .72796 .14792 .72298 .1415 Metetra
.678 .781 .928 r
.72298 .1415 .72796 .14792 .73899 .14361 .73403 .13711 Metetra
.681 .78 .926 r
.73403 .13711 .73899 .14361 .75004 .13923 .74512 .13263 Metetra
.683 .779 .924 r
.74512 .13263 .75004 .13923 .76114 .13478 .75624 .12809 Metetra
.677 .774 .924 r
.75624 .12809 .76114 .13478 .77228 .13045 .76742 .12368 Metetra
.903 .742 .672 r
.11603 .5442 .12295 .54992 .13538 .52134 .12855 .51556 Metetra
.903 .742 .672 r
.12855 .51556 .13538 .52134 .14767 .49313 .14091 .48731 Metetra
.902 .743 .674 r
.14091 .48731 .14767 .49313 .15978 .4656 .15308 .45986 Metetra
.902 .746 .679 r
.15308 .45986 .15978 .4656 .17166 .43919 .16501 .4337 Metetra
.901 .752 .686 r
.16501 .4337 .17166 .43919 .1833 .41427 .17667 .40917 Metetra
.902 .761 .695 r
.17667 .40917 .1833 .41427 .19468 .39097 .18806 .38638 Metetra
.903 .772 .707 r
.18806 .38638 .19468 .39097 .20582 .36929 .1992 .36528 Metetra
.906 .787 .719 r
.1992 .36528 .20582 .36929 .21673 .34914 .21011 .34575 Metetra
.801 .857 .891 r
.21011 .34575 .21673 .34914 .2264 .34165 .21978 .33856 Metetra
.436 .787 .997 r
.21978 .33856 .2264 .34165 .23547 .34061 .22888 .33754 Metetra
.529 .827 .999 r
.22888 .33754 .23547 .34061 .24468 .33868 .23811 .33559 Metetra
.602 .85 .991 r
.23811 .33559 .24468 .33868 .25399 .33592 .24745 .33276 Metetra
.655 .861 .978 r
.24745 .33276 .25399 .33592 .26341 .33238 .25691 .32915 Metetra
.695 .866 .963 r
.25691 .32915 .26341 .33238 .27292 .32813 .26645 .32483 Metetra
.723 .868 .949 r
.26645 .32483 .27292 .32813 .2825 .32326 .27606 .31991 Metetra
.745 .868 .937 r
.27606 .31991 .2825 .32326 .29214 .31785 .28574 .31444 Metetra
.761 .868 .927 r
.28574 .31444 .29214 .31785 .30184 .31196 .29548 .30852 Metetra
.672 .857 .97 r
.29548 .30852 .30184 .31196 .31143 .30806 .3051 .30461 Metetra
.608 .842 .988 r
.3051 .30461 .31143 .30806 .32098 .30519 .31467 .30172 Metetra
.63 .848 .983 r
.31467 .30172 .32098 .30519 .33059 .30199 .32431 .29848 Metetra
.649 .852 .978 r
.32431 .29848 .33059 .30199 .34025 .29848 .33401 .29493 Metetra
.667 .856 .972 r
.33401 .29493 .34025 .29848 .34996 .29466 .34375 .29105 Metetra
.683 .858 .966 r
.34375 .29105 .34996 .29466 .35973 .29054 .35355 .28688 Metetra
.697 .859 .96 r
.35355 .28688 .35973 .29054 .36953 .28614 .36339 .28242 Metetra
.709 .86 .954 r
.36339 .28242 .36953 .28614 .37938 .28146 .37328 .27768 Metetra
.691 .855 .961 r
.37328 .27768 .37938 .28146 .38925 .27714 .38317 .27331 Metetra
.643 .843 .977 r
.38317 .27331 .38925 .27714 .3991 .27371 .39306 .26984 Metetra
.654 .845 .974 r
.39306 .26984 .3991 .27371 .40901 .27008 .403 .26617 Metetra
.665 .847 .97 r
.403 .26617 .40901 .27008 .41895 .26626 .41297 .2623 Metetra
.675 .848 .966 r
.41297 .2623 .41895 .26626 .42894 .26225 .42299 .25823 Metetra
.684 .849 .962 r
.42299 .25823 .42894 .26225 .43896 .25804 .43305 .25395 Metetra
.693 .85 .958 r
.43305 .25395 .43896 .25804 .44902 .25364 .44315 .24948 Metetra
.702 .85 .953 r
.44315 .24948 .44902 .25364 .45912 .24904 .45328 .24481 Metetra
.661 .838 .968 r
.45328 .24481 .45912 .24904 .46924 .24527 .46343 .24099 Metetra
.665 .838 .966 r
.46343 .24099 .46924 .24527 .47939 .2414 .47362 .23706 Metetra
.673 .839 .963 r
.47362 .23706 .47939 .2414 .48958 .23738 .48384 .23298 Metetra
.68 .839 .96 r
.48384 .23298 .48958 .23738 .49981 .23321 .4941 .22875 Metetra
.687 .84 .956 r
.4941 .22875 .49981 .23321 .51007 .22889 .5044 .22435 Metetra
.694 .839 .953 r
.5044 .22435 .51007 .22889 .52037 .22441 .51474 .2198 Metetra
.685 .835 .955 r
.51474 .2198 .52037 .22441 .5307 .22012 .5251 .21543 Metetra
.672 .829 .959 r
.5251 .21543 .5307 .22012 .54107 .21609 .53551 .21134 Metetra
.677 .829 .956 r
.53551 .21134 .54107 .21609 .55148 .21194 .54595 .20711 Metetra
.683 .829 .954 r
.54595 .20711 .55148 .21194 .56192 .20766 .55642 .20276 Metetra
.689 .829 .95 r
.55642 .20276 .56192 .20766 .5724 .20325 .56693 .19827 Metetra
.694 .828 .947 r
.56693 .19827 .5724 .20325 .5829 .19871 .57747 .19363 Metetra
.679 .821 .952 r
.57747 .19363 .5829 .19871 .59346 .1945 .58806 .18935 Metetra
.679 .819 .95 r
.58806 .18935 .59346 .1945 .60405 .19027 .59868 .18504 Metetra
.684 .819 .948 r
.59868 .18504 .60405 .19027 .61467 .18593 .60934 .18062 Metetra
.689 .818 .945 r
.60934 .18062 .61467 .18593 .62533 .18148 .62003 .17608 Metetra
.693 .817 .942 r
.62003 .17608 .62533 .18148 .63602 .17691 .63075 .17141 Metetra
.679 .81 .945 r
.63075 .17141 .63602 .17691 .64676 .17265 .64153 .16707 Metetra
.682 .809 .943 r
.64153 .16707 .64676 .17265 .65754 .1683 .65234 .16264 Metetra
.686 .808 .94 r
.65234 .16264 .65754 .1683 .66835 .16386 .66318 .15809 Metetra
.69 .807 .937 r
.66318 .15809 .66835 .16386 .67919 .1593 .67405 .15344 Metetra
.682 .801 .938 r
.67405 .15344 .67919 .1593 .69008 .15492 .68498 .14897 Metetra
.683 .799 .937 r
.68498 .14897 .69008 .15492 .70101 .15052 .69594 .14448 Metetra
.686 .798 .934 r
.69594 .14448 .70101 .15052 .71198 .14603 .70694 .13989 Metetra
.687 .796 .932 r
.70694 .13989 .71198 .14603 .72298 .1415 .71797 .13525 Metetra
.681 .791 .933 r
.71797 .13525 .72298 .1415 .73403 .13711 .72905 .13077 Metetra
.683 .789 .93 r
.72905 .13077 .73403 .13711 .74512 .13263 .74017 .12619 Metetra
.686 .788 .928 r
.74017 .12619 .74512 .13263 .75624 .12809 .75132 .12154 Metetra
.679 .782 .928 r
.75132 .12154 .75624 .12809 .76742 .12368 .76253 .11704 Metetra
.903 .742 .672 r
.10907 .53843 .11603 .5442 .12855 .51556 .12166 .50973 Metetra
.903 .742 .672 r
.12166 .50973 .12855 .51556 .14091 .48731 .1341 .48147 Metetra
.902 .743 .675 r
.1341 .48147 .14091 .48731 .15308 .45986 .14633 .45414 Metetra
.901 .747 .681 r
.14633 .45414 .15308 .45986 .16501 .4337 .15829 .42829 Metetra
.901 .754 .689 r
.15829 .42829 .16501 .4337 .17667 .40917 .16996 .40423 Metetra
.902 .765 .7 r
.16996 .40423 .17667 .40917 .18806 .38638 .18136 .38202 Metetra
.904 .778 .712 r
.18136 .38202 .18806 .38638 .1992 .36528 .19249 .36157 Metetra
.907 .795 .726 r
.19249 .36157 .1992 .36528 .21011 .34575 .2034 .34272 Metetra
.795 .872 .905 r
.2034 .34272 .21011 .34575 .21978 .33856 .21307 .33582 Metetra
.41 .79 .992 r
.21307 .33582 .21978 .33856 .22888 .33754 .22219 .33481 Metetra
.515 .836 .999 r
.22219 .33481 .22888 .33754 .23811 .33559 .23145 .33282 Metetra
.595 .862 .994 r
.23145 .33282 .23811 .33559 .24745 .33276 .24083 .32994 Metetra
.652 .874 .981 r
.24083 .32994 .24745 .33276 .25691 .32915 .25031 .32625 Metetra
.693 .88 .968 r
.25031 .32625 .25691 .32915 .26645 .32483 .25989 .32187 Metetra
.723 .882 .955 r
.25989 .32187 .26645 .32483 .27606 .31991 .26954 .31688 Metetra
.744 .882 .943 r
.26954 .31688 .27606 .31991 .28574 .31444 .27926 .31138 Metetra
.761 .883 .933 r
.27926 .31138 .28574 .31444 .29548 .30852 .28903 .30544 Metetra
.666 .872 .976 r
.28903 .30544 .29548 .30852 .3051 .30461 .29868 .30152 Metetra
.598 .855 .992 r
.29868 .30152 .3051 .30461 .31467 .30172 .30829 .2986 Metetra
.622 .861 .988 r
.30829 .2986 .31467 .30172 .32431 .29848 .31796 .29533 Metetra
.644 .866 .983 r
.31796 .29533 .32431 .29848 .33401 .29493 .32768 .29172 Metetra
.663 .87 .977 r
.32768 .29172 .33401 .29493 .34375 .29105 .33746 .2878 Metetra
.68 .872 .971 r
.33746 .2878 .34375 .29105 .35355 .28688 .34729 .28357 Metetra
.695 .874 .965 r
.34729 .28357 .35355 .28688 .36339 .28242 .35717 .27905 Metetra
.708 .875 .96 r
.35717 .27905 .36339 .28242 .37328 .27768 .36709 .27426 Metetra
.689 .87 .967 r
.36709 .27426 .37328 .27768 .38317 .27331 .37703 .26984 Metetra
.637 .857 .983 r
.37703 .26984 .38317 .27331 .39306 .26984 .38695 .26633 Metetra
.649 .86 .98 r
.38695 .26633 .39306 .26984 .403 .26617 .39692 .26262 Metetra
.661 .862 .976 r
.39692 .26262 .403 .26617 .41297 .2623 .40693 .25869 Metetra
.672 .863 .972 r
.40693 .25869 .41297 .2623 .42299 .25823 .41698 .25455 Metetra
.683 .864 .968 r
.41698 .25455 .42299 .25823 .43305 .25395 .42708 .25021 Metetra
.692 .865 .964 r
.42708 .25021 .43305 .25395 .44315 .24948 .43721 .24567 Metetra
.701 .865 .96 r
.43721 .24567 .44315 .24948 .45328 .24481 .44738 .24094 Metetra
.657 .853 .975 r
.44738 .24094 .45328 .24481 .46343 .24099 .45757 .23706 Metetra
.663 .853 .973 r
.45757 .23706 .46343 .24099 .47362 .23706 .46779 .23308 Metetra
.671 .854 .969 r
.46779 .23308 .47362 .23706 .48384 .23298 .47805 .22893 Metetra
.679 .854 .966 r
.47805 .22893 .48384 .23298 .4941 .22875 .48835 .22462 Metetra
.687 .854 .963 r
.48835 .22462 .4941 .22875 .5044 .22435 .49868 .22015 Metetra
.694 .854 .959 r
.49868 .22015 .5044 .22435 .51474 .2198 .50905 .21551 Metetra
.685 .85 .962 r
.50905 .21551 .51474 .2198 .5251 .21543 .51945 .21107 Metetra
.671 .844 .966 r
.51945 .21107 .5251 .21543 .53551 .21134 .52989 .20691 Metetra
.677 .844 .963 r
.52989 .20691 .53551 .21134 .54595 .20711 .54037 .20261 Metetra
.683 .844 .96 r
.54037 .20261 .54595 .20711 .55642 .20276 .55088 .19818 Metetra
.69 .843 .957 r
.55088 .19818 .55642 .20276 .56693 .19827 .56143 .1936 Metetra
.696 .843 .953 r
.56143 .1936 .56693 .19827 .57747 .19363 .572 .18887 Metetra
.679 .835 .958 r
.572 .18887 .57747 .19363 .58806 .18935 .58262 .18451 Metetra
.68 .833 .957 r
.58262 .18451 .58806 .18935 .59868 .18504 .59328 .18012 Metetra
.685 .833 .954 r
.59328 .18012 .59868 .18504 .60934 .18062 .60397 .17561 Metetra
.69 .832 .951 r
.60397 .17561 .60934 .18062 .62003 .17608 .6147 .17097 Metetra
.696 .831 .948 r
.6147 .17097 .62003 .17608 .63075 .17141 .62546 .16619 Metetra
.68 .823 .952 r
.62546 .16619 .63075 .17141 .64153 .16707 .63627 .16177 Metetra
.684 .822 .949 r
.63627 .16177 .64153 .16707 .65234 .16264 .64711 .15724 Metetra
.689 .821 .946 r
.64711 .15724 .65234 .16264 .66318 .15809 .65798 .1526 Metetra
.693 .82 .943 r
.65798 .1526 .66318 .15809 .67405 .15344 .66889 .14783 Metetra
.684 .814 .945 r
.66889 .14783 .67405 .15344 .68498 .14897 .67985 .14326 Metetra
.685 .811 .943 r
.67985 .14326 .68498 .14897 .69594 .14448 .69084 .13867 Metetra
.689 .81 .94 r
.69084 .13867 .69594 .14448 .70694 .13989 .70187 .13397 Metetra
.69 .807 .938 r
.70187 .13397 .70694 .13989 .71797 .13525 .71294 .12922 Metetra
.683 .802 .938 r
.71294 .12922 .71797 .13525 .72905 .13077 .72405 .12464 Metetra
.687 .8 .935 r
.72405 .12464 .72905 .13077 .74017 .12619 .7352 .11996 Metetra
.689 .798 .933 r
.7352 .11996 .74017 .12619 .75132 .12154 .74638 .11519 Metetra
.682 .792 .933 r
.74638 .11519 .75132 .12154 .76253 .11704 .75762 .11058 Metetra
.903 .742 .672 r
.10205 .53263 .10907 .53843 .12166 .50973 .11473 .50386 Metetra
.903 .742 .673 r
.11473 .50386 .12166 .50973 .1341 .48147 .12725 .47561 Metetra
.902 .744 .676 r
.12725 .47561 .1341 .48147 .14633 .45414 .13952 .44846 Metetra
.901 .749 .683 r
.13952 .44846 .14633 .45414 .15829 .42829 .15151 .423 Metetra
.901 .757 .693 r
.15151 .423 .15829 .42829 .16996 .40423 .16319 .39949 Metetra
.903 .77 .705 r
.16319 .39949 .16996 .40423 .18136 .38202 .17457 .37794 Metetra
.905 .786 .719 r
.17457 .37794 .18136 .38202 .19249 .36157 .18569 .35821 Metetra
.908 .805 .734 r
.18569 .35821 .19249 .36157 .2034 .34272 .19658 .34009 Metetra
.786 .889 .919 r
.19658 .34009 .2034 .34272 .21307 .33582 .20626 .3335 Metetra
.379 .79 .98 r
.20626 .3335 .21307 .33582 .22219 .33481 .2154 .33249 Metetra
.498 .844 .996 r
.2154 .33249 .22219 .33481 .23145 .33282 .22469 .33044 Metetra
.585 .874 .994 r
.22469 .33044 .23145 .33282 .24083 .32994 .2341 .32749 Metetra
.646 .888 .984 r
.2341 .32749 .24083 .32994 .25031 .32625 .24362 .32373 Metetra
.689 .894 .972 r
.24362 .32373 .25031 .32625 .25989 .32187 .25324 .31928 Metetra
.72 .897 .959 r
.25324 .31928 .25989 .32187 .26954 .31688 .26293 .31425 Metetra
.742 .898 .949 r
.26293 .31425 .26954 .31688 .27926 .31138 .27268 .30873 Metetra
.759 .899 .939 r
.27268 .30873 .27926 .31138 .28903 .30544 .28249 .30278 Metetra
.656 .886 .981 r
.28249 .30278 .28903 .30544 .29868 .30152 .29217 .29885 Metetra
.585 .867 .995 r
.29217 .29885 .29868 .30152 .30829 .2986 .30181 .2959 Metetra
.612 .875 .991 r
.30181 .2959 .30829 .2986 .31796 .29533 .31151 .29258 Metetra
.636 .881 .986 r
.31151 .29258 .31796 .29533 .32768 .29172 .32128 .28893 Metetra
.657 .885 .981 r
.32128 .28893 .32768 .29172 .33746 .2878 .33109 .28495 Metetra
.675 .888 .976 r
.33109 .28495 .33746 .2878 .34729 .28357 .34096 .28066 Metetra
.691 .89 .97 r
.34096 .28066 .34729 .28357 .35717 .27905 .35088 .27609 Metetra
.704 .891 .965 r
.35088 .27609 .35717 .27905 .36709 .27426 .36084 .27125 Metetra
.684 .886 .973 r
.36084 .27125 .36709 .27426 .37703 .26984 .3708 .26679 Metetra
.628 .872 .988 r
.3708 .26679 .37703 .26984 .38695 .26633 .38076 .26324 Metetra
.642 .875 .984 r
.38076 .26324 .38695 .26633 .39692 .26262 .39077 .25947 Metetra
.655 .877 .981 r
.39077 .25947 .39692 .26262 .40693 .25869 .40081 .25548 Metetra
.668 .879 .977 r
.40081 .25548 .40693 .25869 .41698 .25455 .41091 .25128 Metetra
.679 .88 .973 r
.41091 .25128 .41698 .25455 .42708 .25021 .42104 .24688 Metetra
.689 .881 .969 r
.42104 .24688 .42708 .25021 .43721 .24567 .43121 .24227 Metetra
.699 .882 .965 r
.43121 .24227 .43721 .24567 .44738 .24094 .44142 .23747 Metetra
.652 .869 .981 r
.44142 .23747 .44738 .24094 .45757 .23706 .45164 .23354 Metetra
.658 .869 .979 r
.45164 .23354 .45757 .23706 .46779 .23308 .4619 .22949 Metetra
.667 .87 .976 r
.4619 .22949 .46779 .23308 .47805 .22893 .4722 .22528 Metetra
.676 .871 .972 r
.4722 .22528 .47805 .22893 .48835 .22462 .48253 .2209 Metetra
.685 .871 .969 r
.48253 .2209 .48835 .22462 .49868 .22015 .49291 .21635 Metetra
.693 .871 .965 r
.49291 .21635 .49868 .22015 .50905 .21551 .50331 .21163 Metetra
.683 .866 .968 r
.50331 .21163 .50905 .21551 .51945 .21107 .51376 .20711 Metetra
.668 .86 .973 r
.51376 .20711 .51945 .21107 .52989 .20691 .52423 .20288 Metetra
.675 .861 .97 r
.52423 .20288 .52989 .20691 .54037 .20261 .53474 .1985 Metetra
.682 .861 .967 r
.53474 .1985 .54037 .20261 .55088 .19818 .54529 .19398 Metetra
.689 .86 .964 r
.54529 .19398 .55088 .19818 .56143 .1936 .55588 .18931 Metetra
.696 .859 .96 r
.55588 .18931 .56143 .1936 .572 .18887 .56649 .18448 Metetra
.678 .852 .966 r
.56649 .18448 .572 .18887 .58262 .18451 .57715 .18004 Metetra
.679 .85 .964 r
.57715 .18004 .58262 .18451 .59328 .18012 .58784 .17556 Metetra
.685 .849 .961 r
.58784 .17556 .59328 .18012 .60397 .17561 .59857 .17095 Metetra
.691 .848 .958 r
.59857 .17095 .60397 .17561 .6147 .17097 .60933 .16621 Metetra
.697 .847 .954 r
.60933 .16621 .6147 .17097 .62546 .16619 .62013 .16133 Metetra
.681 .839 .959 r
.62013 .16133 .62546 .16619 .63627 .16177 .63097 .15681 Metetra
.686 .838 .956 r
.63097 .15681 .63627 .16177 .64711 .15724 .64185 .15218 Metetra
.691 .837 .953 r
.64185 .15218 .64711 .15724 .65798 .1526 .65276 .14743 Metetra
.696 .835 .95 r
.65276 .14743 .65798 .1526 .66889 .14783 .6637 .14254 Metetra
.686 .829 .952 r
.6637 .14254 .66889 .14783 .67985 .14326 .6747 .13788 Metetra
.687 .826 .95 r
.6747 .13788 .67985 .14326 .69084 .13867 .68572 .13317 Metetra
.692 .825 .946 r
.68572 .13317 .69084 .13867 .70187 .13397 .69679 .12835 Metetra
.693 .822 .944 r
.69679 .12835 .70187 .13397 .71294 .12922 .70788 .12349 Metetra
.686 .815 .945 r
.70788 .12349 .71294 .12922 .72405 .12464 .71903 .11879 Metetra
.69 .814 .942 r
.71903 .11879 .72405 .12464 .7352 .11996 .73021 .11398 Metetra
.693 .811 .938 r
.73021 .11398 .7352 .11996 .74638 .11519 .74143 .10909 Metetra
.685 .805 .939 r
.74143 .10909 .74638 .11519 .75762 .11058 .75269 .10437 Metetra
.903 .742 .672 r
.09499 .52678 .10205 .53263 .11473 .50386 .10775 .49796 Metetra
.903 .742 .673 r
.10775 .49796 .11473 .50386 .12725 .47561 .12034 .46974 Metetra
.902 .745 .678 r
.12034 .46974 .12725 .47561 .13952 .44846 .13266 .44284 Metetra
.901 .751 .686 r
.13266 .44284 .13952 .44846 .15151 .423 .14466 .41786 Metetra
.901 .761 .697 r
.14466 .41786 .15151 .423 .16319 .39949 .15632 .395 Metetra
.903 .776 .711 r
.15632 .395 .16319 .39949 .17457 .37794 .16769 .3742 Metetra
.906 .795 .727 r
.16769 .3742 .17457 .37794 .18569 .35821 .17878 .35525 Metetra
.909 .817 .744 r
.17878 .35525 .18569 .35821 .19658 .34009 .18965 .33793 Metetra
.774 .908 .933 r
.18965 .33793 .19658 .34009 .20626 .3335 .19933 .33166 Metetra
.343 .786 .961 r
.19933 .33166 .20626 .3335 .2154 .33249 .2085 .33061 Metetra
.477 .85 .987 r
.2085 .33061 .2154 .33249 .22469 .33044 .21782 .3285 Metetra
.572 .885 .991 r
.21782 .3285 .22469 .33044 .2341 .32749 .22727 .32547 Metetra
.637 .902 .984 r
.22727 .32547 .2341 .32749 .24362 .32373 .23683 .32164 Metetra
.682 .909 .974 r
.23683 .32164 .24362 .32373 .25324 .31928 .24648 .31714 Metetra
.714 .913 .963 r
.24648 .31714 .25324 .31928 .26293 .31425 .25621 .31208 Metetra
.737 .915 .954 r
.25621 .31208 .26293 .31425 .27268 .30873 .266 .30654 Metetra
.754 .916 .945 r
.266 .30654 .27268 .30873 .28249 .30278 .27585 .3006 Metetra
.643 .901 .984 r
.27585 .3006 .28249 .30278 .29217 .29885 .28556 .29666 Metetra
.567 .879 .992 r
.28556 .29666 .29217 .29885 .30181 .2959 .29524 .29367 Metetra
.598 .889 .99 r
.29524 .29367 .30181 .2959 .31151 .29258 .30498 .29031 Metetra
.624 .895 .987 r
.30498 .29031 .31151 .29258 .32128 .28893 .31477 .2866 Metetra
.647 .9 .983 r
.31477 .2866 .32128 .28893 .33109 .28495 .32463 .28256 Metetra
.666 .904 .979 r
.32463 .28256 .33109 .28495 .34096 .28066 .33454 .27823 Metetra
.683 .906 .974 r
.33454 .27823 .34096 .28066 .35088 .27609 .34449 .27361 Metetra
.698 .908 .969 r
.34449 .27361 .35088 .27609 .36084 .27125 .35449 .26872 Metetra
.675 .903 .976 r
.35449 .26872 .36084 .27125 .3708 .26679 .3645 .26423 Metetra
.616 .887 .989 r
.3645 .26423 .3708 .26679 .38076 .26324 .37449 .26062 Metetra
.631 .891 .987 r
.37449 .26062 .38076 .26324 .39077 .25947 .38453 .2568 Metetra
.646 .894 .984 r
.38453 .2568 .39077 .25947 .40081 .25548 .39462 .25275 Metetra
.659 .896 .981 r
.39462 .25275 .40081 .25548 .41091 .25128 .40475 .24849 Metetra
.672 .898 .977 r
.40475 .24849 .41091 .25128 .42104 .24688 .41493 .24403 Metetra
.683 .899 .974 r
.41493 .24403 .42104 .24688 .43121 .24227 .42514 .23936 Metetra
.694 .9 .97 r
.42514 .23936 .43121 .24227 .44142 .23747 .43539 .23449 Metetra
.643 .886 .985 r
.43539 .23449 .44142 .23747 .45164 .23354 .44565 .2305 Metetra
.651 .887 .983 r
.44565 .2305 .45164 .23354 .4619 .22949 .45594 .22638 Metetra
.661 .888 .98 r
.45594 .22638 .4619 .22949 .4722 .22528 .46628 .2221 Metetra
.671 .889 .977 r
.46628 .2221 .4722 .22528 .48253 .2209 .47666 .21764 Metetra
.68 .889 .974 r
.47666 .21764 .48253 .2209 .49291 .21635 .48707 .21301 Metetra
.689 .89 .971 r
.48707 .21301 .49291 .21635 .50331 .21163 .49752 .20821 Metetra
.679 .885 .974 r
.49752 .20821 .50331 .21163 .51376 .20711 .508 .20362 Metetra
.663 .879 .979 r
.508 .20362 .51376 .20711 .52423 .20288 .51852 .19931 Metetra
.671 .879 .976 r
.51852 .19931 .52423 .20288 .53474 .1985 .52907 .19485 Metetra
.679 .879 .973 r
.52907 .19485 .53474 .1985 .54529 .19398 .53966 .19024 Metetra
.687 .879 .97 r
.53966 .19024 .54529 .19398 .55588 .18931 .55028 .18547 Metetra
.695 .878 .967 r
.55028 .18547 .55588 .18931 .56649 .18448 .56094 .18055 Metetra
.676 .871 .972 r
.56094 .18055 .56649 .18448 .57715 .18004 .57163 .17602 Metetra
.677 .869 .971 r
.57163 .17602 .57715 .18004 .58784 .17556 .58237 .17145 Metetra
.684 .868 .968 r
.58237 .17145 .58784 .17556 .59857 .17095 .59313 .16674 Metetra
.691 .867 .965 r
.59313 .16674 .59857 .17095 .60933 .16621 .60393 .16189 Metetra
.698 .866 .962 r
.60393 .16189 .60933 .16621 .62013 .16133 .61477 .15689 Metetra
.68 .858 .967 r
.61477 .15689 .62013 .16133 .63097 .15681 .62565 .15228 Metetra
.686 .856 .964 r
.62565 .15228 .63097 .15681 .64185 .15218 .63656 .14754 Metetra
.692 .855 .961 r
.63656 .14754 .64185 .15218 .65276 .14743 .64751 .14267 Metetra
.698 .854 .957 r
.64751 .14267 .65276 .14743 .6637 .14254 .65849 .13766 Metetra
.688 .847 .959 r
.65849 .13766 .6637 .14254 .6747 .13788 .66952 .13288 Metetra
.689 .844 .957 r
.66952 .13288 .6747 .13788 .68572 .13317 .68058 .12806 Metetra
.694 .842 .954 r
.68058 .12806 .68572 .13317 .69679 .12835 .69168 .12311 Metetra
.696 .839 .951 r
.69168 .12311 .69679 .12835 .70788 .12349 .70281 .11811 Metetra
.688 .832 .952 r
.70281 .11811 .70788 .12349 .71903 .11879 .71399 .11329 Metetra
.693 .83 .949 r
.71399 .11329 .71903 .11879 .73021 .11398 .72521 .10836 Metetra
.697 .828 .945 r
.72521 .10836 .73021 .11398 .74143 .10909 .73645 .10332 Metetra
.688 .821 .946 r
.73645 .10332 .74143 .10909 .75269 .10437 .74776 .09847 Metetra
.903 .742 .672 r
.08787 .5209 .09499 .52678 .10775 .49796 .10072 .49202 Metetra
.902 .743 .674 r
.10072 .49202 .10775 .49796 .12034 .46974 .11337 .46387 Metetra
.901 .746 .679 r
.11337 .46387 .12034 .46974 .13266 .44284 .12573 .43732 Metetra
.901 .754 .689 r
.12573 .43732 .13266 .44284 .14466 .41786 .13772 .41293 Metetra
.902 .767 .703 r
.13772 .41293 .14466 .41786 .15632 .395 .14937 .39082 Metetra
.904 .784 .719 r
.14937 .39082 .15632 .395 .16769 .3742 .1607 .37086 Metetra
.907 .806 .737 r
.1607 .37086 .16769 .3742 .17878 .35525 .17176 .35277 Metetra
.911 .832 .756 r
.17176 .35277 .17878 .35525 .18965 .33793 .18259 .33631 Metetra
.756 .927 .945 r
.18259 .33631 .18965 .33793 .19933 .33166 .19228 .33035 Metetra
.301 .776 .929 r
.19228 .33035 .19933 .33166 .2085 .33061 .20148 .32925 Metetra
.449 .852 .969 r
.20148 .32925 .2085 .33061 .21782 .3285 .21084 .32707 Metetra
.552 .894 .982 r
.21084 .32707 .21782 .3285 .22727 .32547 .22033 .32395 Metetra
.623 .914 .98 r
.22033 .32395 .22727 .32547 .23683 .32164 .22993 .32006 Metetra
.671 .924 .973 r
.22993 .32006 .23683 .32164 .24648 .31714 .23962 .31551 Metetra
.704 .929 .965 r
.23962 .31551 .24648 .31714 .25621 .31208 .24938 .31042 Metetra
.727 .932 .957 r
.24938 .31042 .25621 .31208 .266 .30654 .25921 .30489 Metetra
.745 .934 .95 r
.25921 .30489 .266 .30654 .27585 .3006 .2691 .29898 Metetra
.622 .914 .98 r
.2691 .29898 .27585 .3006 .28556 .29666 .27884 .29503 Metetra
.542 .888 .983 r
.27884 .29503 .28556 .29666 .29524 .29367 .28856 .29199 Metetra
.576 .9 .984 r
.28856 .29199 .29524 .29367 .30498 .29031 .29833 .28858 Metetra
.606 .908 .983 r
.29833 .28858 .30498 .29031 .31477 .2866 .30817 .28481 Metetra
.631 .914 .98 r
.30817 .28481 .31477 .2866 .32463 .28256 .31807 .28073 Metetra
.652 .919 .977 r
.31807 .28073 .32463 .28256 .33454 .27823 .32801 .27634 Metetra
.67 .923 .974 r
.32801 .27634 .33454 .27823 .34449 .27361 .33801 .27168 Metetra
.686 .925 .97 r
.33801 .27168 .34449 .27361 .35449 .26872 .34805 .26676 Metetra
.661 .92 .976 r
.34805 .26676 .35449 .26872 .3645 .26423 .3581 .26223 Metetra
.597 .901 .986 r
.3581 .26223 .3645 .26423 .37449 .26062 .36813 .25857 Metetra
.614 .906 .984 r
.36813 .25857 .37449 .26062 .38453 .2568 .37821 .25469 Metetra
.631 .909 .982 r
.37821 .25469 .38453 .2568 .39462 .25275 .38834 .25058 Metetra
.646 .912 .98 r
.38834 .25058 .39462 .25275 .40475 .24849 .39852 .24626 Metetra
.66 .915 .978 r
.39852 .24626 .40475 .24849 .41493 .24403 .40873 .24173 Metetra
.672 .917 .975 r
.40873 .24173 .41493 .24403 .42514 .23936 .41899 .237 Metetra
.684 .918 .972 r
.41899 .237 .42514 .23936 .43539 .23449 .42928 .23207 Metetra
.629 .903 .985 r
.42928 .23207 .43539 .23449 .44565 .2305 .43958 .22802 Metetra
.637 .904 .984 r
.43958 .22802 .44565 .2305 .45594 .22638 .44992 .22383 Metetra
.649 .906 .982 r
.44992 .22383 .45594 .22638 .46628 .2221 .4603 .21948 Metetra
.66 .907 .979 r
.4603 .21948 .46628 .2221 .47666 .21764 .47072 .21494 Metetra
.671 .908 .977 r
.47072 .21494 .47666 .21764 .48707 .21301 .48117 .21024 Metetra
.681 .909 .974 r
.48117 .21024 .48707 .21301 .49752 .20821 .49166 .20536 Metetra
.67 .905 .978 r
.49166 .20536 .49752 .20821 .508 .20362 .50219 .20068 Metetra
.653 .898 .982 r
.50219 .20068 .508 .20362 .51852 .19931 .51274 .19629 Metetra
.663 .899 .98 r
.51274 .19629 .51852 .19931 .52907 .19485 .52334 .19175 Metetra
.672 .899 .977 r
.52334 .19175 .52907 .19485 .53966 .19024 .53397 .18705 Metetra
.681 .899 .975 r
.53397 .18705 .53966 .19024 .55028 .18547 .54463 .18219 Metetra
.69 .899 .972 r
.54463 .18219 .55028 .18547 .56094 .18055 .55533 .17717 Metetra
.67 .891 .978 r
.55533 .17717 .56094 .18055 .57163 .17602 .56607 .17254 Metetra
.672 .889 .977 r
.56607 .17254 .57163 .17602 .58237 .17145 .57685 .16787 Metetra
.68 .889 .974 r
.57685 .16787 .58237 .17145 .59313 .16674 .58766 .16306 Metetra
.688 .888 .971 r
.58766 .16306 .59313 .16674 .60393 .16189 .5985 .1581 Metetra
.696 .887 .968 r
.5985 .1581 .60393 .16189 .61477 .15689 .60937 .15298 Metetra
.677 .879 .974 r
.60937 .15298 .61477 .15689 .62565 .15228 .62029 .14826 Metetra
.684 .878 .971 r
.62029 .14826 .62565 .15228 .63656 .14754 .63125 .14341 Metetra
.691 .877 .968 r
.63125 .14341 .63656 .14754 .64751 .14267 .64224 .13842 Metetra
.698 .875 .964 r
.64224 .13842 .64751 .14267 .65849 .13766 .65325 .13328 Metetra
.687 .868 .967 r
.65325 .13328 .65849 .13766 .66952 .13288 .66432 .12837 Metetra
.689 .865 .965 r
.66432 .12837 .66952 .13288 .68058 .12806 .67542 .12343 Metetra
.696 .863 .962 r
.67542 .12343 .68058 .12806 .69168 .12311 .68656 .11834 Metetra
.698 .86 .959 r
.68656 .11834 .69168 .12311 .70281 .11811 .69772 .1132 Metetra
.69 .853 .961 r
.69772 .1132 .70281 .11811 .71399 .11329 .70894 .10825 Metetra
.695 .851 .957 r
.70894 .10825 .71399 .11329 .72521 .10836 .72019 .10316 Metetra
.7 .848 .953 r
.72019 .10316 .72521 .10836 .73645 .10332 .73147 .09797 Metetra
.691 .84 .954 r
.73147 .09797 .73645 .10332 .74776 .09847 .74281 .09299 Metetra
.903 .742 .672 r
.08071 .51497 .08787 .5209 .10072 .49202 .09364 .48605 Metetra
.902 .743 .674 r
.09364 .48605 .10072 .49202 .11337 .46387 .10635 .45804 Metetra
.901 .747 .682 r
.10635 .45804 .11337 .46387 .12573 .43732 .11872 .43194 Metetra
.901 .758 .694 r
.11872 .43194 .12573 .43732 .13772 .41293 .1307 .40827 Metetra
.902 .773 .71 r
.1307 .40827 .13772 .41293 .14937 .39082 .14231 .38703 Metetra
.905 .795 .728 r
.14231 .38703 .14937 .39082 .1607 .37086 .15359 .368 Metetra
.908 .821 .749 r
.15359 .368 .1607 .37086 .17176 .35277 .1646 .35086 Metetra
.912 .851 .769 r
.1646 .35086 .17176 .35277 .18259 .33631 .17539 .33531 Metetra
.728 .945 .952 r
.17539 .33531 .18259 .33631 .19228 .33035 .18508 .32967 Metetra
.252 .757 .883 r
.18508 .32967 .19228 .33035 .20148 .32925 .19432 .32849 Metetra
.412 .848 .94 r
.19432 .32849 .20148 .32925 .21084 .32707 .20372 .32621 Metetra
.524 .897 .964 r
.20372 .32621 .21084 .32707 .22033 .32395 .21326 .32301 Metetra
.6 .923 .969 r
.21326 .32301 .22033 .32395 .22993 .32006 .2229 .31905 Metetra
.651 .936 .967 r
.2229 .31905 .22993 .32006 .23962 .31551 .23263 .31447 Metetra
.686 .943 .961 r
.23263 .31447 .23962 .31551 .24938 .31042 .24243 .30937 Metetra
.711 .948 .955 r
.24243 .30937 .24938 .31042 .25921 .30489 .2523 .30386 Metetra
.728 .951 .949 r
.2523 .30386 .25921 .30489 .2691 .29898 .26222 .298 Metetra
.591 .922 .967 r
.26222 .298 .2691 .29898 .27884 .29503 .27201 .29405 Metetra
.506 .89 .962 r
.27201 .29405 .27884 .29503 .28856 .29199 .28176 .29095 Metetra
.545 .905 .967 r
.28176 .29095 .28856 .29199 .29833 .28858 .29158 .28748 Metetra
.578 .916 .969 r
.29158 .28748 .29833 .28858 .30817 .28481 .30146 .28366 Metetra
.606 .925 .969 r
.30146 .28366 .30817 .28481 .31807 .28073 .31139 .27952 Metetra
.629 .931 .969 r
.31139 .27952 .31807 .28073 .32801 .27634 .32138 .27509 Metetra
.649 .936 .967 r
.32138 .27509 .32801 .27634 .33801 .27168 .33142 .27039 Metetra
.665 .94 .965 r
.33142 .27039 .33801 .27168 .34805 .26676 .3415 .26545 Metetra
.637 .933 .968 r
.3415 .26545 .34805 .26676 .3581 .26223 .3516 .26088 Metetra
.568 .91 .972 r
.3516 .26088 .3581 .26223 .36813 .25857 .36167 .25717 Metetra
.588 .916 .973 r
.36167 .25717 .36813 .25857 .37821 .25469 .3718 .25323 Metetra
.607 .921 .973 r
.3718 .25323 .37821 .25469 .38834 .25058 .38197 .24906 Metetra
.624 .926 .972 r
.38197 .24906 .38834 .25058 .39852 .24626 .39219 .24468 Metetra
.639 .929 .971 r
.39219 .24468 .39852 .24626 .40873 .24173 .40245 .24009 Metetra
.653 .932 .97 r
.40245 .24009 .40873 .24173 .41899 .237 .41275 .2353 Metetra
.666 .935 .968 r
.41275 .2353 .41899 .237 .42928 .23207 .42308 .23032 Metetra
.605 .916 .977 r
.42308 .23032 .42928 .23207 .43958 .22802 .43343 .2262 Metetra
.616 .919 .977 r
.43343 .2262 .43958 .22802 .44992 .22383 .44381 .22194 Metetra
.629 .922 .976 r
.44381 .22194 .44992 .22383 .4603 .21948 .45424 .21751 Metetra
.642 .924 .975 r
.45424 .21751 .4603 .21948 .47072 .21494 .4647 .2129 Metetra
.655 .926 .974 r
.4647 .2129 .47072 .21494 .48117 .21024 .4752 .20812 Metetra
.666 .928 .972 r
.4752 .20812 .48117 .21024 .49166 .20536 .48574 .20316 Metetra
.654 .923 .975 r
.48574 .20316 .49166 .20536 .50219 .20068 .49631 .19841 Metetra
.636 .916 .979 r
.49631 .19841 .50219 .20068 .51274 .19629 .50691 .19394 Metetra
.648 .918 .978 r
.50691 .19394 .51274 .19629 .52334 .19175 .51755 .1893 Metetra
.659 .919 .977 r
.51755 .1893 .52334 .19175 .53397 .18705 .52823 .18451 Metetra
.669 .92 .975 r
.52823 .18451 .53397 .18705 .54463 .18219 .53894 .17956 Metetra
.679 .921 .973 r
.53894 .17956 .54463 .18219 .55533 .17717 .54968 .17444 Metetra
.658 .912 .979 r
.54968 .17444 .55533 .17717 .56607 .17254 .56046 .16971 Metetra
.661 .911 .979 r
.56046 .16971 .56607 .17254 .57685 .16787 .57128 .16494 Metetra
.671 .911 .977 r
.57128 .16494 .57685 .16787 .58766 .16306 .58214 .16002 Metetra
.68 .911 .974 r
.58214 .16002 .58766 .16306 .5985 .1581 .59302 .15495 Metetra
.689 .911 .972 r
.59302 .15495 .5985 .1581 .60937 .15298 .60394 .14971 Metetra
.669 .902 .978 r
.60394 .14971 .60937 .15298 .62029 .14826 .61491 .14488 Metetra
.677 .901 .976 r
.61491 .14488 .62029 .14826 .63125 .14341 .6259 .1399 Metetra
.686 .9 .973 r
.6259 .1399 .63125 .14341 .64224 .13842 .63694 .13478 Metetra
.694 .899 .97 r
.63694 .13478 .64224 .13842 .65325 .13328 .648 .12951 Metetra
.683 .892 .973 r
.648 .12951 .65325 .13328 .66432 .12837 .6591 .12447 Metetra
.686 .889 .972 r
.6591 .12447 .66432 .12837 .67542 .12343 .67025 .11939 Metetra
.694 .888 .969 r
.67025 .11939 .67542 .12343 .68656 .11834 .68142 .11416 Metetra
.698 .884 .967 r
.68142 .11416 .68656 .11834 .69772 .1132 .69263 .10886 Metetra
.689 .877 .969 r
.69263 .10886 .69772 .1132 .70894 .10825 .70388 .10377 Metetra
.696 .875 .965 r
.70388 .10377 .70894 .10825 .72019 .10316 .71517 .09853 Metetra
.702 .872 .962 r
.71517 .09853 .72019 .10316 .73147 .09797 .72649 .09317 Metetra
.693 .864 .963 r
.72649 .09317 .73147 .09797 .74281 .09299 .73786 .08803 Metetra
.903 .742 .672 r
.0735 .509 .08071 .51497 .09364 .48605 .08651 .48005 Metetra
.902 .743 .676 r
.08651 .48005 .09364 .48605 .10635 .45804 .09927 .45227 Metetra
.9 .75 .685 r
.09927 .45227 .10635 .45804 .11872 .43194 .11163 .42676 Metetra
.9 .763 .7 r
.11163 .42676 .11872 .43194 .1307 .40827 .12357 .40396 Metetra
.903 .782 .719 r
.12357 .40396 .1307 .40827 .14231 .38703 .13512 .38372 Metetra
.906 .808 .74 r
.13512 .38372 .14231 .38703 .15359 .368 .14634 .36573 Metetra
.91 .839 .763 r
.14634 .36573 .15359 .368 .1646 .35086 .1573 .34961 Metetra
.912 .874 .785 r
.1573 .34961 .1646 .35086 .17539 .33531 .16804 .33504 Metetra
.686 .957 .948 r
.16804 .33504 .17539 .33531 .18508 .32967 .17774 .3297 Metetra
.197 .726 .818 r
.17774 .3297 .18508 .32967 .19432 .32849 .18702 .32841 Metetra
.366 .832 .895 r
.18702 .32841 .19432 .32849 .20372 .32621 .19646 .32603 Metetra
.485 .892 .932 r
.19646 .32603 .20372 .32621 .21326 .32301 .20604 .32274 Metetra
.566 .925 .947 r
.20604 .32274 .21326 .32301 .2229 .31905 .21573 .31872 Metetra
.621 .943 .95 r
.21573 .31872 .2229 .31905 .23263 .31447 .2255 .31412 Metetra
.657 .953 .949 r
.2255 .31412 .23263 .31447 .24243 .30937 .23534 .30903 Metetra
.682 .959 .945 r
.23534 .30903 .24243 .30937 .2523 .30386 .24525 .30356 Metetra
.7 .964 .94 r
.24525 .30356 .2523 .30386 .26222 .298 .25521 .29777 Metetra
.546 .919 .939 r
.25521 .29777 .26222 .298 .27201 .29405 .26503 .29381 Metetra
.457 .879 .923 r
.26503 .29381 .27201 .29405 .28176 .29095 .27483 .29065 Metetra
.5 .899 .934 r
.27483 .29065 .28176 .29095 .29158 .28748 .28469 .28711 Metetra
.537 .915 .941 r
.28469 .28711 .29158 .28748 .30146 .28366 .29462 .28324 Metetra
.568 .926 .945 r
.29462 .28324 .30146 .28366 .31139 .27952 .3046 .27905 Metetra
.593 .935 .947 r
.3046 .27905 .31139 .27952 .32138 .27509 .31463 .27458 Metetra
.614 .942 .948 r
.31463 .27458 .32138 .27509 .33142 .27039 .32471 .26986 Metetra
.632 .947 .947 r
.32471 .26986 .33142 .27039 .3415 .26545 .33484 .2649 Metetra
.6 .937 .947 r
.33484 .2649 .3415 .26545 .3516 .26088 .34498 .2603 Metetra
.525 .908 .942 r
.34498 .2603 .3516 .26088 .36167 .25717 .3551 .25653 Metetra
.548 .917 .946 r
.3551 .25653 .36167 .25717 .3718 .25323 .36527 .25252 Metetra
.569 .925 .949 r
.36527 .25252 .3718 .25323 .38197 .24906 .37549 .24829 Metetra
.588 .931 .951 r
.37549 .24829 .38197 .24906 .39219 .24468 .38576 .24385 Metetra
.605 .937 .952 r
.38576 .24385 .39219 .24468 .40245 .24009 .39606 .23921 Metetra
.621 .941 .953 r
.39606 .23921 .40245 .24009 .41275 .2353 .40641 .23437 Metetra
.635 .945 .952 r
.40641 .23437 .41275 .2353 .42308 .23032 .4168 .22934 Metetra
.568 .922 .955 r
.4168 .22934 .42308 .23032 .43343 .2262 .42719 .22515 Metetra
.581 .926 .956 r
.42719 .22515 .43343 .2262 .44381 .22194 .43762 .22083 Metetra
.597 .931 .958 r
.43762 .22083 .44381 .22194 .45424 .21751 .44809 .21632 Metetra
.612 .935 .959 r
.44809 .21632 .45424 .21751 .4647 .2129 .45861 .21164 Metetra
.626 .938 .959 r
.45861 .21164 .4647 .2129 .4752 .20812 .46916 .20678 Metetra
.639 .941 .959 r
.46916 .20678 .4752 .20812 .48574 .20316 .47974 .20175 Metetra
.626 .936 .962 r
.47974 .20175 .48574 .20316 .49631 .19841 .49036 .19692 Metetra
.607 .929 .965 r
.49036 .19692 .49631 .19841 .50691 .19394 .50101 .19236 Metetra
.62 .932 .965 r
.50101 .19236 .50691 .19394 .51755 .1893 .5117 .18764 Metetra
.633 .935 .966 r
.5117 .18764 .51755 .1893 .52823 .18451 .52242 .18275 Metetra
.646 .937 .965 r
.52242 .18275 .52823 .18451 .53894 .17956 .53318 .17771 Metetra
.658 .939 .965 r
.53318 .17771 .53894 .17956 .54968 .17444 .54398 .17249 Metetra
.634 .93 .97 r
.54398 .17249 .54968 .17444 .56046 .16971 .55481 .16766 Metetra
.639 .93 .971 r
.55481 .16766 .56046 .16971 .57128 .16494 .56568 .16279 Metetra
.651 .931 .971 r
.56568 .16279 .57128 .16494 .58214 .16002 .57658 .15776 Metetra
.662 .932 .97 r
.57658 .15776 .58214 .16002 .59302 .15495 .58751 .15257 Metetra
.674 .933 .969 r
.58751 .15257 .59302 .15495 .60394 .14971 .59848 .14722 Metetra
.652 .924 .975 r
.59848 .14722 .60394 .14971 .61491 .14488 .60949 .14226 Metetra
.662 .924 .974 r
.60949 .14226 .61491 .14488 .6259 .1399 .62053 .13716 Metetra
.673 .925 .973 r
.62053 .13716 .6259 .1399 .63694 .13478 .63161 .13191 Metetra
.684 .924 .971 r
.63161 .13191 .63694 .13478 .648 .12951 .64272 .1265 Metetra
.672 .917 .975 r
.64272 .1265 .648 .12951 .6591 .12447 .65387 .12132 Metetra
.677 .915 .975 r
.65387 .12132 .6591 .12447 .67025 .11939 .66506 .1161 Metetra
.687 .914 .972 r
.66506 .1161 .67025 .11939 .68142 .11416 .67627 .11071 Metetra
.692 .911 .971 r
.67627 .11071 .68142 .11416 .69263 .10886 .68752 .10526 Metetra
.683 .904 .974 r
.68752 .10526 .69263 .10886 .70388 .10377 .69882 .1 Metetra
.692 .902 .971 r
.69882 .1 .70388 .10377 .71517 .09853 .71015 .0946 Metetra
.7 .9 .968 r
.71015 .0946 .71517 .09853 .72649 .09317 .72151 .08907 Metetra
.691 .891 .971 r
.72151 .08907 .72649 .09317 .73786 .08803 .73291 .08375 Metetra
.903 .742 .672 r
.06624 .50299 .0735 .509 .08651 .48005 .07933 .47403 Metetra
.901 .744 .678 r
.07933 .47403 .08651 .48005 .09927 .45227 .09212 .4466 Metetra
.9 .753 .69 r
.09212 .4466 .09927 .45227 .11163 .42676 .10445 .42187 Metetra
.901 .77 .708 r
.10445 .42187 .11163 .42676 .12357 .40396 .11632 .4001 Metetra
.903 .794 .73 r
.11632 .4001 .12357 .40396 .13512 .38372 .1278 .38101 Metetra
.908 .826 .754 r
.1278 .38101 .13512 .38372 .14634 .36573 .13894 .36415 Metetra
.911 .863 .78 r
.13894 .36415 .14634 .36573 .1573 .34961 .14983 .34913 Metetra
.911 .902 .804 r
.14983 .34913 .1573 .34961 .16804 .33504 .16051 .33559 Metetra
.622 .953 .923 r
.16051 .33559 .16804 .33504 .17774 .3297 .17022 .33055 Metetra
.136 .682 .736 r
.17022 .33055 .17774 .3297 .18702 .32841 .17955 .32913 Metetra
.308 .8 .829 r
.17955 .32913 .18702 .32841 .19646 .32603 .18904 .32662 Metetra
.432 .872 .881 r
.18904 .32662 .19646 .32603 .20604 .32274 .19867 .32324 Metetra
.517 .913 .906 r
.19867 .32324 .20604 .32274 .21573 .31872 .2084 .31918 Metetra
.574 .937 .917 r
.2084 .31918 .21573 .31872 .2255 .31412 .21821 .31456 Metetra
.612 .951 .92 r
.21821 .31456 .2255 .31412 .23534 .30903 .2281 .3095 Metetra
.637 .959 .919 r
.2281 .3095 .23534 .30903 .24525 .30356 .23804 .30409 Metetra
.653 .965 .915 r
.23804 .30409 .24525 .30356 .25521 .29777 .24804 .29839 Metetra
.481 .898 .886 r
.24804 .29839 .25521 .29777 .26503 .29381 .25791 .29442 Metetra
.391 .85 .859 r
.25791 .29442 .26503 .29381 .27483 .29065 .26775 .29119 Metetra
.438 .876 .877 r
.26775 .29119 .27483 .29065 .28469 .28711 .27766 .28759 Metetra
.478 .896 .89 r
.27766 .28759 .28469 .28711 .29462 .28324 .28763 .28366 Metetra
.511 .912 .899 r
.28763 .28366 .29462 .28324 .3046 .27905 .29766 .27943 Metetra
.538 .924 .905 r
.29766 .27943 .3046 .27905 .31463 .27458 .30774 .27493 Metetra
.561 .933 .908 r
.30774 .27493 .31463 .27458 .32471 .26986 .31788 .27019 Metetra
.579 .94 .91 r
.31788 .27019 .32471 .26986 .33484 .2649 .32805 .26522 Metetra
.543 .926 .904 r
.32805 .26522 .33484 .2649 .34498 .2603 .33823 .26061 Metetra
.463 .888 .888 r
.33823 .26061 .34498 .2603 .3551 .25653 .34841 .25677 Metetra
.489 .901 .897 r
.34841 .25677 .3551 .25653 .36527 .25252 .35863 .2527 Metetra
.513 .912 .903 r
.35863 .2527 .36527 .25252 .37549 .24829 .3689 .24841 Metetra
.534 .921 .908 r
.3689 .24841 .37549 .24829 .38576 .24385 .37921 .24391 Metetra
.553 .929 .912 r
.37921 .24391 .38576 .24385 .39606 .23921 .38957 .23922 Metetra
.569 .936 .914 r
.38957 .23922 .39606 .23921 .40641 .23437 .39997 .23434 Metetra
.585 .941 .916 r
.39997 .23434 .40641 .23437 .4168 .22934 .41041 .22928 Metetra
.512 .911 .909 r
.41041 .22928 .4168 .22934 .42719 .22515 .42085 .22502 Metetra
.526 .917 .913 r
.42085 .22502 .42719 .22515 .43762 .22083 .43133 .22062 Metetra
.545 .924 .918 r
.43133 .22062 .43762 .22083 .44809 .21632 .44186 .21604 Metetra
.562 .931 .921 r
.44186 .21604 .44809 .21632 .45861 .21164 .45242 .21129 Metetra
.578 .937 .924 r
.45242 .21129 .45861 .21164 .46916 .20678 .46302 .20636 Metetra
.593 .942 .926 r
.46302 .20636 .46916 .20678 .47974 .20175 .47366 .20127 Metetra
.578 .936 .928 r
.47366 .20127 .47974 .20175 .49036 .19692 .48433 .19636 Metetra
.558 .928 .929 r
.48433 .19636 .49036 .19692 .50101 .19236 .49504 .19172 Metetra
.574 .933 .932 r
.49504 .19172 .50101 .19236 .5117 .18764 .50578 .1869 Metetra
.59 .938 .935 r
.50578 .1869 .5117 .18764 .52242 .18275 .51655 .18193 Metetra
.604 .943 .937 r
.51655 .18193 .52242 .18275 .53318 .17771 .52737 .17679 Metetra
.619 .947 .939 r
.52737 .17679 .53318 .17771 .54398 .17249 .53821 .17149 Metetra
.593 .937 .943 r
.53821 .17149 .54398 .17249 .55481 .16766 .5491 .16656 Metetra
.599 .938 .945 r
.5491 .16656 .55481 .16766 .56568 .16279 .56002 .16158 Metetra
.614 .942 .948 r
.56002 .16158 .56568 .16279 .57658 .15776 .57097 .15644 Metetra
.628 .945 .949 r
.57097 .15644 .57658 .15776 .58751 .15257 .58196 .15113 Metetra
.642 .948 .95 r
.58196 .15113 .58751 .15257 .59848 .14722 .59298 .14567 Metetra
.619 .939 .956 r
.59298 .14567 .59848 .14722 .60949 .14226 .60404 .14059 Metetra
.632 .941 .958 r
.60404 .14059 .60949 .14226 .62053 .13716 .61513 .13536 Metetra
.645 .943 .958 r
.61513 .13536 .62053 .13716 .63161 .13191 .62626 .12997 Metetra
.659 .945 .959 r
.62626 .12997 .63161 .13191 .64272 .1265 .63742 .12442 Metetra
.647 .939 .964 r
.63742 .12442 .64272 .1265 .65387 .12132 .64862 .1191 Metetra
.654 .938 .965 r
.64862 .1191 .65387 .12132 .66506 .1161 .65986 .11372 Metetra
.667 .939 .965 r
.65986 .11372 .66506 .1161 .67627 .11071 .67112 .10818 Metetra
.675 .938 .966 r
.67112 .10818 .67627 .11071 .68752 .10526 .68242 .10256 Metetra
.667 .931 .97 r
.68242 .10256 .68752 .10526 .69882 .1 .69376 .09714 Metetra
.679 .931 .969 r
.69376 .09714 .69882 .1 .71015 .0946 .70513 .09156 Metetra
.689 .929 .968 r
.70513 .09156 .71015 .0946 .72151 .08907 .71653 .08584 Metetra
.68 .922 .972 r
.71653 .08584 .72151 .08907 .73291 .08375 .72799 .08034 Metetra
.903 .742 .673 r
.05892 .49694 .06624 .50299 .07933 .47403 .07209 .46802 Metetra
.901 .746 .68 r
.07209 .46802 .07933 .47403 .09212 .4466 .08488 .44112 Metetra
.899 .758 .696 r
.08488 .44112 .09212 .4466 .10445 .42187 .09715 .41738 Metetra
.901 .779 .718 r
.09715 .41738 .10445 .42187 .11632 .4001 .10894 .39683 Metetra
.905 .811 .744 r
.10894 .39683 .11632 .4001 .1278 .38101 .12031 .37902 Metetra
.909 .849 .772 r
.12031 .37902 .1278 .38101 .13894 .36415 .13136 .36341 Metetra
.91 .893 .8 r
.13136 .36341 .13894 .36415 .14983 .34913 .14217 .34956 Metetra
.904 .936 .823 r
.14217 .34956 .14983 .34913 .16051 .33559 .15279 .33711 Metetra
.528 .921 .863 r
.15279 .33711 .16051 .33559 .17022 .33055 .1625 .33234 Metetra
.1625 .33234 .17022 .33055 .17955 .32913 .17189 .33075 Metetra
.238 .751 .741 r
.17189 .33075 .17955 .32913 .18904 .32662 .18144 .32811 Metetra
.361 .832 .805 r
.18144 .32811 .18904 .32662 .19867 .32324 .19111 .32465 Metetra
.447 .881 .84 r
.19111 .32465 .19867 .32324 .2084 .31918 .20089 .32054 Metetra
.504 .91 .858 r
.20089 .32054 .2084 .31918 .21821 .31456 .21075 .31592 Metetra
.542 .928 .866 r
.21075 .31592 .21821 .31456 .2281 .3095 .22068 .31091 Metetra
.567 .938 .867 r
.22068 .31091 .2281 .3095 .23804 .30409 .23066 .30559 Metetra
.581 .944 .863 r
.23066 .30559 .23804 .30409 .24804 .29839 .2407 .30001 Metetra
.394 .85 .803 r
.2407 .30001 .24804 .29839 .25791 .29442 .25061 .29603 Metetra
.308 .797 .767 r
.25061 .29603 .25791 .29442 .26775 .29119 .26051 .29271 Metetra
.357 .828 .791 r
.26051 .29271 .26775 .29119 .27766 .28759 .27047 .28904 Metetra
.398 .853 .81 r
.27047 .28904 .27766 .28759 .28763 .28366 .28049 .28506 Metetra
.432 .872 .823 r
.28049 .28506 .28763 .28366 .29766 .27943 .29057 .28079 Metetra
.46 .887 .832 r
.29057 .28079 .29766 .27943 .30774 .27493 .30071 .27627 Metetra
.483 .899 .839 r
.30071 .27627 .30774 .27493 .31788 .27019 .31089 .27153 Metetra
.501 .908 .842 r
.31089 .27153 .31788 .27019 .32805 .26522 .32111 .26657 Metetra
.461 .888 .829 r
.32111 .26657 .32805 .26522 .33823 .26061 .33135 .26195 Metetra
.379 .842 .802 r
.33135 .26195 .33823 .26061 .34841 .25677 .34157 .25803 Metetra
.407 .858 .815 r
.34157 .25803 .34841 .25677 .35863 .2527 .35185 .2539 Metetra
.432 .872 .825 r
.35185 .2539 .35863 .2527 .3689 .24841 .36217 .24955 Metetra
.454 .885 .833 r
.36217 .24955 .3689 .24841 .37921 .24391 .37254 .24501 Metetra
.474 .895 .84 r
.37254 .24501 .37921 .24391 .38957 .23922 .38295 .24028 Metetra
.492 .904 .845 r
.38295 .24028 .38957 .23922 .39997 .23434 .3934 .23537 Metetra
.507 .911 .848 r
.3934 .23537 .39997 .23434 .41041 .22928 .4039 .23028 Metetra
.43 .871 .829 r
.4039 .23028 .41041 .22928 .42085 .22502 .41439 .22595 Metetra
.446 .881 .836 r
.41439 .22595 .42085 .22502 .43133 .22062 .42493 .22147 Metetra
.466 .891 .844 r
.42493 .22147 .43133 .22062 .44186 .21604 .43551 .21683 Metetra
.485 .901 .851 r
.43551 .21683 .44186 .21604 .45242 .21129 .44613 .21201 Metetra
.502 .909 .856 r
.44613 .21201 .45242 .21129 .46302 .20636 .45679 .20703 Metetra
.519 .917 .861 r
.45679 .20703 .46302 .20636 .47366 .20127 .46749 .20188 Metetra
.503 .91 .86 r
.46749 .20188 .47366 .20127 .48433 .19636 .47822 .1969 Metetra
.482 .899 .859 r
.47822 .1969 .48433 .19636 .49504 .19172 .48898 .19217 Metetra
.5 .908 .865 r
.48898 .19217 .49504 .19172 .50578 .1869 .49978 .18727 Metetra
.518 .917 .872 r
.49978 .18727 .50578 .1869 .51655 .18193 .51061 .18221 Metetra
.535 .924 .877 r
.51061 .18221 .51655 .18193 .52737 .17679 .52148 .17699 Metetra
.551 .931 .881 r
.52148 .17699 .52737 .17679 .53821 .17149 .53239 .17161 Metetra
.523 .919 .882 r
.53239 .17161 .53821 .17149 .5491 .16656 .54333 .16658 Metetra
.532 .922 .887 r
.54333 .16658 .5491 .16656 .56002 .16158 .55431 .16149 Metetra
.549 .93 .892 r
.55431 .16149 .56002 .16158 .57097 .15644 .56532 .15624 Metetra
.566 .937 .898 r
.56532 .15624 .57097 .15644 .58196 .15113 .57636 .15083 Metetra
.583 .943 .902 r
.57636 .15083 .58196 .15113 .59298 .14567 .58744 .14526 Metetra
.557 .932 .906 r
.58744 .14526 .59298 .14567 .60404 .14059 .59856 .14005 Metetra
.574 .938 .911 r
.59856 .14005 .60404 .14059 .61513 .13536 .60971 .1347 Metetra
.591 .944 .916 r
.60971 .1347 .61513 .13536 .62626 .12997 .62089 .12918 Metetra
.608 .949 .92 r
.62089 .12918 .62626 .12997 .63742 .12442 .6321 .12348 Metetra
.597 .944 .926 r
.6321 .12348 .63742 .12442 .64862 .1191 .64336 .11802 Metetra
.607 .946 .93 r
.64336 .11802 .64862 .1191 .65986 .11372 .65465 .11249 Metetra
.624 .951 .934 r
.65465 .11249 .65986 .11372 .67112 .10818 .66597 .10679 Metetra
.635 .952 .938 r
.66597 .10679 .67112 .10818 .68242 .10256 .67732 .101 Metetra
.628 .947 .945 r
.67732 .101 .68242 .10256 .69376 .09714 .68871 .09541 Metetra
.644 .95 .947 r
.68871 .09541 .69376 .09714 .70513 .09156 .70013 .08964 Metetra
.658 .952 .95 r
.70013 .08964 .70513 .09156 .71653 .08584 .71158 .08373 Metetra
.651 .946 .956 r
.71158 .08373 .71653 .08584 .72799 .08034 .72308 .07803 Metetra
.902 .742 .674 r
.05155 .49085 .05892 .49694 .07209 .46802 .06478 .46206 Metetra
.9 .748 .684 r
.06478 .46206 .07209 .46802 .08488 .44112 .07755 .43592 Metetra
.899 .765 .704 r
.07755 .43592 .08488 .44112 .09715 .41738 .08972 .41343 Metetra
.902 .794 .731 r
.08972 .41343 .09715 .41738 .10894 .39683 .10138 .39431 Metetra
.906 .833 .762 r
.10138 .39431 .10894 .39683 .12031 .37902 .11263 .37793 Metetra
.909 .88 .794 r
.11263 .37793 .12031 .37902 .13136 .36341 .12358 .36367 Metetra
.904 .93 .822 r
.12358 .36367 .13136 .36341 .14217 .34956 .1343 .35106 Metetra
.882 .973 .838 r
.1343 .35106 .14217 .34956 .15279 .33711 .14484 .33973 Metetra
.402 .848 .758 r
.14484 .33973 .15279 .33711 .1625 .33234 .15457 .33522 Metetra
.15457 .33522 .1625 .33234 .17189 .33075 .16402 .33343 Metetra
.16402 .33343 .17189 .33075 .18144 .32811 .17363 .33064 Metetra
.273 .766 .701 r
.17363 .33064 .18144 .32811 .19111 .32465 .18336 .32709 Metetra
.355 .82 .743 r
.18336 .32709 .19111 .32465 .20089 .32054 .19319 .32296 Metetra
.409 .854 .766 r
.19319 .32296 .20089 .32054 .21075 .31592 .20309 .31837 Metetra
.444 .874 .777 r
.20309 .31837 .21075 .31592 .22068 .31091 .21306 .31343 Metetra
.465 .884 .778 r
.21306 .31343 .22068 .31091 .23066 .30559 .22309 .30821 Metetra
.476 .889 .774 r
.22309 .30821 .23066 .30559 .2407 .30001 .23316 .30277 Metetra
.288 .772 .686 r
.23316 .30277 .2407 .30001 .25061 .29603 .24313 .29878 Metetra
.24313 .29878 .25061 .29603 .26051 .29271 .25308 .29537 Metetra
.258 .752 .675 r
.25308 .29537 .26051 .29271 .27047 .28904 .2631 .29163 Metetra
.298 .78 .697 r
.2631 .29163 .27047 .28904 .28049 .28506 .27317 .2876 Metetra
.33 .801 .714 r
.27317 .2876 .28049 .28506 .29057 .28079 .28331 .2833 Metetra
.357 .818 .725 r
.28331 .2833 .29057 .28079 .30071 .27627 .29349 .27878 Metetra
.378 .831 .732 r
.29349 .27878 .30071 .27627 .31089 .27153 .30373 .27404 Metetra
.394 .841 .736 r
.30373 .27404 .31089 .27153 .32111 .26657 .31401 .26911 Metetra
.353 .815 .717 r
.31401 .26911 .32111 .26657 .33135 .26195 .32429 .26448 Metetra
.275 .763 .682 r
.32429 .26448 .33135 .26195 .34157 .25803 .33458 .2605 Metetra
.302 .782 .697 r
.33458 .2605 .34157 .25803 .35185 .2539 .34491 .2563 Metetra
.327 .799 .71 r
.34491 .2563 .35185 .2539 .36217 .24955 .35529 .2519 Metetra
.349 .813 .721 r
.35529 .2519 .36217 .24955 .37254 .24501 .36572 .24732 Metetra
.368 .825 .729 r
.36572 .24732 .37254 .24501 .38295 .24028 .37619 .24256 Metetra
.385 .835 .735 r
.37619 .24256 .38295 .24028 .3934 .23537 .3867 .23763 Metetra
.399 .844 .739 r
.3867 .23763 .3934 .23537 .4039 .23028 .39725 .23254 Metetra
.322 .796 .709 r
.39725 .23254 .4039 .23028 .41439 .22595 .40781 .22813 Metetra
.339 .807 .719 r
.40781 .22813 .41439 .22595 .42493 .22147 .41841 .22359 Metetra
.359 .82 .729 r
.41841 .22359 .42493 .22147 .43551 .21683 .42905 .21888 Metetra
.378 .832 .738 r
.42905 .21888 .43551 .21683 .44613 .21201 .43973 .21401 Metetra
.395 .843 .746 r
.43973 .21401 .44613 .21201 .45679 .20703 .45045 .20897 Metetra
.411 .852 .752 r
.45045 .20897 .45679 .20703 .46749 .20188 .46121 .20378 Metetra
.394 .843 .748 r
.46121 .20378 .46749 .20188 .47822 .1969 .472 .19875 Metetra
.374 .831 .743 r
.472 .19875 .47822 .1969 .48898 .19217 .48283 .19393 Metetra
.393 .843 .753 r
.48283 .19393 .48898 .19217 .49978 .18727 .49369 .18896 Metetra
.411 .854 .762 r
.49369 .18896 .49978 .18727 .51061 .18221 .50459 .18382 Metetra
.429 .865 .77 r
.50459 .18382 .51061 .18221 .52148 .17699 .51552 .17853 Metetra
.446 .874 .777 r
.51552 .17853 .52148 .17699 .53239 .17161 .52649 .17307 Metetra
.416 .858 .772 r
.52649 .17307 .53239 .17161 .54333 .16658 .53749 .16795 Metetra
.426 .865 .779 r
.53749 .16795 .54333 .16658 .55431 .16149 .54853 .16276 Metetra
.445 .876 .788 r
.54853 .16276 .55431 .16149 .56532 .15624 .55961 .15742 Metetra
.464 .886 .797 r
.55961 .15742 .56532 .15624 .57636 .15083 .57072 .15191 Metetra
.483 .896 .805 r
.57072 .15191 .57636 .15083 .58744 .14526 .58186 .14623 Metetra
.456 .883 .804 r
.58186 .14623 .58744 .14526 .59856 .14005 .59304 .14091 Metetra
.476 .894 .814 r
.59304 .14091 .59856 .14005 .60971 .1347 .60425 .13543 Metetra
.496 .904 .823 r
.60425 .13543 .60971 .1347 .62089 .12918 .6155 .12978 Metetra
.516 .915 .832 r
.6155 .12978 .62089 .12918 .6321 .12348 .62677 .12396 Metetra
.504 .91 .837 r
.62677 .12396 .6321 .12348 .64336 .11802 .63809 .11836 Metetra
.518 .916 .846 r
.63809 .11836 .64336 .11802 .65465 .11249 .64944 .11267 Metetra
.539 .926 .855 r
.64944 .11267 .65465 .11249 .66597 .10679 .66082 .10682 Metetra
.554 .933 .864 r
.66082 .10682 .66597 .10679 .67732 .101 .67223 .10087 Metetra
.548 .93 .872 r
.67223 .10087 .67732 .101 .68871 .09541 .68368 .0951 Metetra
.57 .939 .881 r
.68368 .0951 .68871 .09541 .70013 .08964 .69516 .08915 Metetra
.59 .947 .89 r
.69516 .08915 .70013 .08964 .71158 .08373 .70666 .08304 Metetra
.585 .944 .899 r
.70666 .08304 .71158 .08373 .72308 .07803 .71822 .07714 Metetra
.902 .743 .675 r
.04413 .48471 .05155 .49085 .06478 .46206 .05741 .4562 Metetra
.899 .752 .69 r
.05741 .4562 .06478 .46206 .07755 .43592 .07009 .43115 Metetra
.899 .775 .716 r
.07009 .43115 .07755 .43592 .08972 .41343 .08212 .41021 Metetra
.903 .814 .75 r
.08212 .41021 .08972 .41343 .10138 .39431 .09362 .39275 Metetra
.907 .865 .787 r
.09362 .39275 .10138 .39431 .11263 .37793 .10473 .37794 Metetra
.904 .921 .82 r
.10473 .37794 .11263 .37793 .12358 .36367 .11555 .36512 Metetra
.881 .971 .84 r
.11555 .36512 .12358 .36367 .1343 .35106 .12617 .35381 Metetra
.829 .998 .834 r
.12617 .35381 .1343 .35106 .14484 .33973 .13663 .34364 Metetra
.13663 .34364 .14484 .33973 .15457 .33522 .14639 .33935 Metetra
.053 0 0 r
.14639 .33935 .15457 .33522 .16402 .33343 .15591 .33733 Metetra
.15591 .33733 .16402 .33343 .17363 .33064 .16559 .33439 Metetra
.16559 .33439 .17363 .33064 .18336 .32709 .17537 .33076 Metetra
.17537 .33076 .18336 .32709 .19319 .32296 .18525 .32661 Metetra
.18525 .32661 .19319 .32296 .20309 .31837 .1952 .32207 Metetra
.32 .781 .65 r
.1952 .32207 .20309 .31837 .21306 .31343 .20522 .31722 Metetra
.335 .79 .65 r
.20522 .31722 .21306 .31343 .22309 .30821 .21529 .31213 Metetra
.341 .791 .643 r
.21529 .31213 .22309 .30821 .23316 .30277 .2254 .30685 Metetra
.2254 .30685 .23316 .30277 .24313 .29878 .23542 .30285 Metetra
.23542 .30285 .24313 .29878 .25308 .29537 .24543 .29935 Metetra
.24543 .29935 .25308 .29537 .2631 .29163 .25551 .29554 Metetra
.25551 .29554 .2631 .29163 .27317 .2876 .26565 .29147 Metetra
.26565 .29147 .27317 .2876 .28331 .2833 .27584 .28715 Metetra
.27584 .28715 .28331 .2833 .29349 .27878 .28608 .28263 Metetra
.28608 .28263 .29349 .27878 .30373 .27404 .29637 .27791 Metetra
.29637 .27791 .30373 .27404 .31401 .26911 .30671 .27303 Metetra
.30671 .27303 .31401 .26911 .32429 .26448 .31706 .26841 Metetra
.31706 .26841 .32429 .26448 .33458 .2605 .3274 .26435 Metetra
.3274 .26435 .33458 .2605 .34491 .2563 .3378 .2601 Metetra
.3378 .2601 .34491 .2563 .35529 .2519 .34824 .25566 Metetra
.34824 .25566 .35529 .2519 .36572 .24732 .35873 .25105 Metetra
.35873 .25105 .36572 .24732 .37619 .24256 .36927 .24627 Metetra
.36927 .24627 .37619 .24256 .3867 .23763 .37984 .24134 Metetra
.37984 .24134 .3867 .23763 .39725 .23254 .39046 .23626 Metetra
.39046 .23626 .39725 .23254 .40781 .22813 .40108 .23178 Metetra
.40108 .23178 .40781 .22813 .41841 .22359 .41174 .22718 Metetra
.41174 .22718 .41841 .22359 .42905 .21888 .42245 .22242 Metetra
.42245 .22242 .42905 .21888 .43973 .21401 .4332 .21751 Metetra
.4332 .21751 .43973 .21401 .45045 .20897 .44399 .21244 Metetra
.44399 .21244 .45045 .20897 .46121 .20378 .45482 .20722 Metetra
.45482 .20722 .46121 .20378 .472 .19875 .46568 .20215 Metetra
.46568 .20215 .472 .19875 .48283 .19393 .47657 .19725 Metetra
.47657 .19725 .48283 .19393 .49369 .18896 .4875 .19221 Metetra
.4875 .19221 .49369 .18896 .50459 .18382 .49846 .18701 Metetra
.49846 .18701 .50459 .18382 .51552 .17853 .50947 .18166 Metetra
.50947 .18166 .51552 .17853 .52649 .17307 .52051 .17616 Metetra
.52051 .17616 .52649 .17307 .53749 .16795 .53158 .17095 Metetra
.53158 .17095 .53749 .16795 .54853 .16276 .54269 .16567 Metetra
.54269 .16567 .54853 .16276 .55961 .15742 .55384 .16024 Metetra
.322 .779 .639 r
.55384 .16024 .55961 .15742 .57072 .15191 .56502 .15465 Metetra
.339 .791 .648 r
.56502 .15465 .57072 .15191 .58186 .14623 .57623 .1489 Metetra
.313 .775 .643 r
.57623 .1489 .58186 .14623 .59304 .14091 .58748 .14346 Metetra
.332 .789 .655 r
.58748 .14346 .59304 .14091 .60425 .13543 .59877 .13786 Metetra
.353 .803 .666 r
.59877 .13786 .60425 .13543 .6155 .12978 .61008 .1321 Metetra
.373 .817 .678 r
.61008 .1321 .6155 .12978 .62677 .12396 .62143 .12617 Metetra
.361 .811 .68 r
.62143 .12617 .62677 .12396 .63809 .11836 .63281 .12043 Metetra
.376 .822 .692 r
.63281 .12043 .63809 .11836 .64944 .11267 .64423 .11461 Metetra
.399 .837 .705 r
.64423 .11461 .64944 .11267 .66082 .10682 .65568 .10861 Metetra
.415 .848 .717 r
.65568 .10861 .66082 .10682 .67223 .10087 .66716 .10251 Metetra
.411 .847 .724 r
.66716 .10251 .67223 .10087 .68368 .0951 .67868 .09657 Metetra
.436 .863 .74 r
.67868 .09657 .68368 .0951 .69516 .08915 .69022 .09044 Metetra
.46 .877 .754 r
.69022 .09044 .69516 .08915 .70666 .08304 .70179 .08415 Metetra
.456 .878 .765 r
.70179 .08415 .70666 .08304 .71822 .07714 .71341 .07805 Metetra
.901 .744 .678 r
.03666 .47854 .04413 .48471 .05741 .4562 .04994 .45056 Metetra
.897 .758 .699 r
.04994 .45056 .05741 .4562 .07009 .43115 .06247 .42703 Metetra
.899 .792 .734 r
.06247 .42703 .07009 .43115 .08212 .41021 .07431 .408 Metetra
.904 .845 .775 r
.07431 .408 .08212 .41021 .09362 .39275 .08562 .39241 Metetra
.903 .909 .816 r
.08562 .39241 .09362 .39275 .10473 .37794 .09656 .37931 Metetra
.881 .969 .843 r
.09656 .37931 .10473 .37794 .11555 .36512 .10725 .36801 Metetra
.818 .999 .835 r
.10725 .36801 .11555 .36512 .12617 .35381 .11776 .35803 Metetra
.708 .978 .777 r
.11776 .35803 .12617 .35381 .13663 .34364 .12814 .34903 Metetra
.12814 .34903 .13663 .34364 .14639 .33935 .13793 .34494 Metetra
.108 0 0 r
.13793 .34494 .14639 .33935 .15591 .33733 .14753 .34265 Metetra
.006 0 0 r
.14753 .34265 .15591 .33733 .16559 .33439 .15727 .33956 Metetra
.15727 .33956 .16559 .33439 .17537 .33076 .16712 .33586 Metetra
.16712 .33586 .17537 .33076 .18525 .32661 .17705 .33171 Metetra
.17705 .33171 .18525 .32661 .1952 .32207 .18706 .32723 Metetra
.18706 .32723 .1952 .32207 .20522 .31722 .19712 .3225 Metetra
.19712 .3225 .20522 .31722 .21529 .31213 .20723 .31756 Metetra
.20723 .31756 .21529 .31213 .2254 .30685 .21739 .31247 Metetra
.21739 .31247 .2254 .30685 .23542 .30285 .22747 .30847 Metetra
.22747 .30847 .23542 .30285 .24543 .29935 .23755 .30487 Metetra
.23755 .30487 .24543 .29935 .25551 .29554 .24769 .30099 Metetra
.24769 .30099 .25551 .29554 .26565 .29147 .25789 .29688 Metetra
.25789 .29688 .26565 .29147 .27584 .28715 .26815 .29256 Metetra
.26815 .29256 .27584 .28715 .28608 .28263 .27845 .28805 Metetra
.27845 .28805 .28608 .28263 .29637 .27791 .2888 .28338 Metetra
.2888 .28338 .29637 .27791 .30671 .27303 .29919 .27856 Metetra
.29919 .27856 .30671 .27303 .31706 .26841 .30961 .27397 Metetra
.30961 .27397 .31706 .26841 .3274 .26435 .32002 .26984 Metetra
.32002 .26984 .3274 .26435 .3378 .2601 .33049 .26554 Metetra
.33049 .26554 .3378 .2601 .34824 .25566 .341 .26107 Metetra
.341 .26107 .34824 .25566 .35873 .25105 .35156 .25644 Metetra
.35156 .25644 .35873 .25105 .36927 .24627 .36216 .25167 Metetra
.36216 .25167 .36927 .24627 .37984 .24134 .3728 .24676 Metetra
.3728 .24676 .37984 .24134 .39046 .23626 .38348 .24171 Metetra
.38348 .24171 .39046 .23626 .40108 .23178 .39418 .23717 Metetra
.39418 .23717 .40108 .23178 .41174 .22718 .40492 .23252 Metetra
.40492 .23252 .41174 .22718 .42245 .22242 .4157 .22773 Metetra
.4157 .22773 .42245 .22242 .4332 .21751 .42652 .22278 Metetra
.42652 .22278 .4332 .21751 .44399 .21244 .43738 .2177 Metetra
.43738 .2177 .44399 .21244 .45482 .20722 .44828 .21248 Metetra
.44828 .21248 .45482 .20722 .46568 .20215 .45922 .20738 Metetra
.45922 .20738 .46568 .20215 .47657 .19725 .47018 .20243 Metetra
.47018 .20243 .47657 .19725 .4875 .19221 .48119 .19733 Metetra
.48119 .19733 .4875 .19221 .49846 .18701 .49223 .19209 Metetra
.49223 .19209 .49846 .18701 .50947 .18166 .50331 .18671 Metetra
.50331 .18671 .50947 .18166 .52051 .17616 .51443 .18118 Metetra
.51443 .18118 .52051 .17616 .53158 .17095 .52558 .17591 Metetra
.52558 .17591 .53158 .17095 .54269 .16567 .53677 .17056 Metetra
.53677 .17056 .54269 .16567 .55384 .16024 .548 .16506 Metetra
.548 .16506 .55384 .16024 .56502 .15465 .55926 .15941 Metetra
.55926 .15941 .56502 .15465 .57623 .1489 .57055 .15361 Metetra
.57055 .15361 .57623 .1489 .58748 .14346 .58188 .14807 Metetra
.58188 .14807 .58748 .14346 .59877 .13786 .59325 .14239 Metetra
.59325 .14239 .59877 .13786 .61008 .1321 .60464 .13654 Metetra
.60464 .13654 .61008 .1321 .62143 .12617 .61607 .13052 Metetra
.61607 .13052 .62143 .12617 .63281 .12043 .62754 .12467 Metetra
.62754 .12467 .63281 .12043 .64423 .11461 .63904 .11872 Metetra
.63904 .11872 .64423 .11461 .65568 .10861 .65056 .1126 Metetra
.65056 .1126 .65568 .10861 .66716 .10251 .66212 .10637 Metetra
.66212 .10637 .66716 .10251 .67868 .09657 .67372 .10028 Metetra
.67372 .10028 .67868 .09657 .69022 .09044 .68534 .09399 Metetra
.68534 .09399 .69022 .09044 .70179 .08415 .69699 .08754 Metetra
.69699 .08754 .70179 .08415 .71341 .07805 .70868 .08125 Metetra
.899 .746 .682 r
.02913 .47236 .03666 .47854 .04994 .45056 .04234 .44536 Metetra
.896 .769 .713 r
.04234 .44536 .04994 .45056 .06247 .42703 .05465 .4239 Metetra
.9 .82 .759 r
.05465 .4239 .06247 .42703 .07431 .408 .06623 .40714 Metetra
.902 .892 .81 r
.06623 .40714 .07431 .408 .08562 .39241 .07731 .39363 Metetra
.88 .965 .846 r
.07731 .39363 .08562 .39241 .09656 .37931 .08807 .38235 Metetra
.804 .999 .835 r
.08807 .38235 .09656 .37931 .10725 .36801 .09861 .37261 Metetra
.663 .961 .756 r
.09861 .37261 .10725 .36801 .11776 .35803 .10901 .36398 Metetra
.491 .859 .628 r
.10901 .36398 .11776 .35803 .12814 .34903 .11931 .35614 Metetra
.018 0 0 r
.11931 .35614 .12814 .34903 .13793 .34494 .12914 .35221 Metetra
.157 0 0 r
.12914 .35221 .13793 .34494 .14753 .34265 .13883 .34964 Metetra
.082 0 0 r
.13883 .34964 .14753 .34265 .15727 .33956 .14865 .34638 Metetra
.028 0 0 r
.14865 .34638 .15727 .33956 .16712 .33586 .15856 .34263 Metetra
.15856 .34263 .16712 .33586 .17705 .33171 .16855 .33851 Metetra
.16855 .33851 .17705 .33171 .18706 .32723 .17861 .33411 Metetra
.17861 .33411 .18706 .32723 .19712 .3225 .18872 .32951 Metetra
.18872 .32951 .19712 .3225 .20723 .31756 .19888 .32476 Metetra
.19888 .32476 .20723 .31756 .21739 .31247 .20908 .31987 Metetra
.049 0 0 r
.20908 .31987 .21739 .31247 .22747 .30847 .21923 .31586 Metetra
.078 0 0 r
.21923 .31586 .22747 .30847 .23755 .30487 .22938 .31216 Metetra
.055 0 0 r
.22938 .31216 .23755 .30487 .24769 .30099 .23959 .30823 Metetra
.036 0 0 r
.23959 .30823 .24769 .30099 .25789 .29688 .24986 .3041 Metetra
.022 0 0 r
.24986 .3041 .25789 .29688 .26815 .29256 .26018 .29979 Metetra
.011 0 0 r
.26018 .29979 .26815 .29256 .27845 .28805 .27055 .29532 Metetra
.003 0 0 r
.27055 .29532 .27845 .28805 .2888 .28338 .28097 .29071 Metetra
.28097 .29071 .2888 .28338 .29919 .27856 .29143 .28598 Metetra
.022 0 0 r
.29143 .28598 .29919 .27856 .30961 .27397 .30191 .28142 Metetra
.058 0 0 r
.30191 .28142 .30961 .27397 .32002 .26984 .3124 .27724 Metetra
.044 0 0 r
.3124 .27724 .32002 .26984 .33049 .26554 .32294 .2729 Metetra
.033 0 0 r
.32294 .2729 .33049 .26554 .341 .26107 .33353 .26842 Metetra
.023 0 0 r
.33353 .26842 .341 .26107 .35156 .25644 .34416 .26379 Metetra
.016 0 0 r
.34416 .26379 .35156 .25644 .36216 .25167 .35483 .25905 Metetra
.01 0 0 r
.35483 .25905 .36216 .25167 .3728 .24676 .36555 .25417 Metetra
.006 0 0 r
.36555 .25417 .3728 .24676 .38348 .24171 .37631 .24918 Metetra
.045 0 0 r
.37631 .24918 .38348 .24171 .39418 .23717 .38708 .24461 Metetra
.037 0 0 r
.38708 .24461 .39418 .23717 .40492 .23252 .3979 .23993 Metetra
.027 0 0 r
.3979 .23993 .40492 .23252 .4157 .22773 .40876 .23511 Metetra
.019 0 0 r
.40876 .23511 .4157 .22773 .42652 .22278 .41966 .23017 Metetra
.013 0 0 r
.41966 .23017 .42652 .22278 .43738 .2177 .4306 .2251 Metetra
.007 0 0 r
.4306 .2251 .43738 .2177 .44828 .21248 .44159 .21991 Metetra
.018 0 0 r
.44159 .21991 .44828 .21248 .45922 .20738 .4526 .21481 Metetra
.029 0 0 r
.4526 .21481 .45922 .20738 .47018 .20243 .46365 .20982 Metetra
.021 0 0 r
.46365 .20982 .47018 .20243 .48119 .19733 .47474 .2047 Metetra
.012 0 0 r
.47474 .2047 .48119 .19733 .49223 .19209 .48587 .19944 Metetra
.005 0 0 r
.48587 .19944 .49223 .19209 .50331 .18671 .49704 .19406 Metetra
.49704 .19406 .50331 .18671 .51443 .18118 .50825 .18854 Metetra
.017 0 0 r
.50825 .18854 .51443 .18118 .52558 .17591 .51949 .18322 Metetra
.013 0 0 r
.51949 .18322 .52558 .17591 .53677 .17056 .53077 .17783 Metetra
.004 0 0 r
.53077 .17783 .53677 .17056 .548 .16506 .54208 .1723 Metetra
.54208 .1723 .548 .16506 .55926 .15941 .55343 .16663 Metetra
.55343 .16663 .55926 .15941 .57055 .15361 .56481 .16082 Metetra
.005 0 0 r
.56481 .16082 .57055 .15361 .58188 .14807 .57623 .15521 Metetra
.57623 .15521 .58188 .14807 .59325 .14239 .58769 .14947 Metetra
.58769 .14947 .59325 .14239 .60464 .13654 .59918 .14357 Metetra
.59918 .14357 .60464 .13654 .61607 .13052 .6107 .13751 Metetra
.6107 .13751 .61607 .13052 .62754 .12467 .62226 .13157 Metetra
.62226 .13157 .62754 .12467 .63904 .11872 .63385 .12554 Metetra
.63385 .12554 .63904 .11872 .65056 .1126 .64547 .11933 Metetra
.64547 .11933 .65056 .1126 .66212 .10637 .65712 .11302 Metetra
.65712 .11302 .66212 .10637 .67372 .10028 .66881 .10681 Metetra
.66881 .10681 .67372 .10028 .68534 .09399 .68053 .1004 Metetra
.68053 .1004 .68534 .09399 .69699 .08754 .69227 .09384 Metetra
.69227 .09384 .69699 .08754 .70868 .08125 .70405 .08738 Metetra
.896 .749 .691 r
.02153 .46622 .02913 .47236 .04234 .44536 .03456 .44095 Metetra
.894 .789 .737 r
.03456 .44095 .04234 .44536 .05465 .4239 .04653 .42224 Metetra
.899 .868 .799 r
.04653 .42224 .05465 .4239 .06623 .40714 .05779 .40811 Metetra
.879 .959 .849 r
.05779 .40811 .06623 .40714 .07731 .39363 .06862 .39685 Metetra
.783 .998 .834 r
.06862 .39685 .07731 .39363 .08807 .38235 .07918 .38745 Metetra
.597 .929 .719 r
.07918 .38745 .08807 .38235 .09861 .37261 .08958 .37928 Metetra
.08958 .37928 .09861 .37261 .10901 .36398 .09987 .37196 Metetra
.09987 .37196 .10901 .36398 .11931 .35614 .11009 .36525 Metetra
.12 0 0 r
.11009 .36525 .11931 .35614 .12914 .35221 .11997 .36143 Metetra
.2 0 0 r
.11997 .36143 .12914 .35221 .13883 .34964 .12976 .35857 Metetra
.15 0 0 r
.12976 .35857 .13883 .34964 .14865 .34638 .13966 .35517 Metetra
.114 0 0 r
.13966 .35517 .14865 .34638 .15856 .34263 .14965 .35137 Metetra
.092 0 0 r
.14965 .35137 .15856 .34263 .16855 .33851 .1597 .34729 Metetra
.078 0 0 r
.1597 .34729 .16855 .33851 .17861 .33411 .16981 .34301 Metetra
.072 0 0 r
.16981 .34301 .17861 .33411 .18872 .32951 .17998 .33857 Metetra
.072 0 0 r
.17998 .33857 .18872 .32951 .19888 .32476 .19018 .334 Metetra
.075 0 0 r
.19018 .334 .19888 .32476 .20908 .31987 .20044 .32934 Metetra
.135 0 0 r
.20044 .32934 .20908 .31987 .21923 .31586 .21065 .32533 Metetra
.153 0 0 r
.21065 .32533 .21923 .31586 .22938 .31216 .22089 .32155 Metetra
.138 0 0 r
.22089 .32155 .22938 .31216 .23959 .30823 .23118 .31757 Metetra
.126 0 0 r
.23118 .31757 .23959 .30823 .24986 .3041 .24152 .31343 Metetra
.118 0 0 r
.24152 .31343 .24986 .3041 .26018 .29979 .25192 .30915 Metetra
.112 0 0 r
.25192 .30915 .26018 .29979 .27055 .29532 .26236 .30474 Metetra
.108 0 0 r
.26236 .30474 .27055 .29532 .28097 .29071 .27284 .30022 Metetra
.106 0 0 r
.27284 .30022 .28097 .29071 .29143 .28598 .28337 .29559 Metetra
.121 0 0 r
.28337 .29559 .29143 .28598 .30191 .28142 .29393 .29109 Metetra
.144 0 0 r
.29393 .29109 .30191 .28142 .3124 .27724 .3045 .28687 Metetra
.135 0 0 r
.3045 .28687 .3124 .27724 .32294 .2729 .31512 .28252 Metetra
.129 0 0 r
.31512 .28252 .32294 .2729 .33353 .26842 .32579 .27804 Metetra
.123 0 0 r
.32579 .27804 .33353 .26842 .34416 .26379 .3365 .27345 Metetra
.119 0 0 r
.3365 .27345 .34416 .26379 .35483 .25905 .34725 .26875 Metetra
.116 0 0 r
.34725 .26875 .35483 .25905 .36555 .25417 .35805 .26395 Metetra
.115 0 0 r
.35805 .26395 .36555 .25417 .37631 .24918 .36889 .25905 Metetra
.14 0 0 r
.36889 .25905 .37631 .24918 .38708 .24461 .37975 .25446 Metetra
.135 0 0 r
.37975 .25446 .38708 .24461 .3979 .23993 .39066 .24977 Metetra
.13 0 0 r
.39066 .24977 .3979 .23993 .40876 .23511 .40161 .24497 Metetra
.126 0 0 r
.40161 .24497 .40876 .23511 .41966 .23017 .4126 .24006 Metetra
.122 0 0 r
.4126 .24006 .41966 .23017 .4306 .2251 .42363 .23504 Metetra
.12 0 0 r
.42363 .23504 .4306 .2251 .44159 .21991 .4347 .22992 Metetra
.127 0 0 r
.4347 .22992 .44159 .21991 .4526 .21481 .44581 .22485 Metetra
.135 0 0 r
.44581 .22485 .4526 .21481 .46365 .20982 .45695 .21985 Metetra
.13 0 0 r
.45695 .21985 .46365 .20982 .47474 .2047 .46814 .21474 Metetra
.126 0 0 r
.46814 .21474 .47474 .2047 .48587 .19944 .47936 .20952 Metetra
.123 0 0 r
.47936 .20952 .48587 .19944 .49704 .19406 .49063 .20418 Metetra
.12 0 0 r
.49063 .20418 .49704 .19406 .50825 .18854 .50193 .19872 Metetra
.132 0 0 r
.50193 .19872 .50825 .18854 .51949 .18322 .51327 .1934 Metetra
.13 0 0 r
.51327 .1934 .51949 .18322 .53077 .17783 .52465 .18801 Metetra
.125 0 0 r
.52465 .18801 .53077 .17783 .54208 .1723 .53607 .18249 Metetra
.121 0 0 r
.53607 .18249 .54208 .1723 .55343 .16663 .54752 .17685 Metetra
.117 0 0 r
.54752 .17685 .55343 .16663 .56481 .16082 .55901 .17107 Metetra
.129 0 0 r
.55901 .17107 .56481 .16082 .57623 .15521 .57053 .16545 Metetra
.124 0 0 r
.57053 .16545 .57623 .15521 .58769 .14947 .58209 .1597 Metetra
.119 0 0 r
.58209 .1597 .58769 .14947 .59918 .14357 .59369 .1538 Metetra
.114 0 0 r
.59369 .1538 .59918 .14357 .6107 .13751 .60532 .14776 Metetra
.121 0 0 r
.60532 .14776 .6107 .13751 .62226 .13157 .61699 .1418 Metetra
.117 0 0 r
.61699 .1418 .62226 .13157 .63385 .12554 .62869 .13574 Metetra
.111 0 0 r
.62869 .13574 .63385 .12554 .64547 .11933 .64042 .12951 Metetra
.107 0 0 r
.64042 .12951 .64547 .11933 .65712 .11302 .65218 .12318 Metetra
.112 0 0 r
.65218 .12318 .65712 .11302 .66881 .10681 .66398 .11691 Metetra
.104 0 0 r
.66398 .11691 .66881 .10681 .68053 .1004 .67581 .11045 Metetra
.097 0 0 r
.67581 .11045 .68053 .1004 .69227 .09384 .68766 .10383 Metetra
.101 0 0 r
.68766 .10383 .69227 .09384 .70405 .08738 .69956 .09729 Metetra
.892 .758 .708 r
.01383 .46031 .02153 .46622 .03456 .44095 .02648 .43798 Metetra
.893 .833 .78 r
.02648 .43798 .03456 .44095 .04653 .42224 .038 .42276 Metetra
.878 .948 .853 r
.038 .42276 .04653 .42224 .05779 .40811 .04889 .41156 Metetra
.751 .994 .83 r
.04889 .41156 .05779 .40811 .06862 .39685 .05945 .40263 Metetra
.494 .869 .653 r
.05945 .40263 .06862 .39685 .07918 .38745 .06982 .39508 Metetra
.06982 .39508 .07918 .38745 .08958 .37928 .08007 .38842 Metetra
.08007 .38842 .08958 .37928 .09987 .37196 .09027 .38235 Metetra
.016 0 0 r
.09027 .38235 .09987 .37196 .11009 .36525 .10043 .37669 Metetra
.197 0 0 r
.10043 .37669 .11009 .36525 .11997 .36143 .11037 .37294 Metetra
.238 0 0 r
.11037 .37294 .11997 .36143 .12976 .35857 .12027 .36979 Metetra
.208 0 0 r
.12027 .36979 .12976 .35857 .13966 .35517 .13026 .36626 Metetra
.188 0 0 r
.13026 .36626 .13966 .35517 .14965 .35137 .14032 .36245 Metetra
.175 0 0 r
.14032 .36245 .14965 .35137 .1597 .34729 .15044 .35844 Metetra
.169 0 0 r
.15044 .35844 .1597 .34729 .16981 .34301 .16061 .35428 Metetra
.167 0 0 r
.16061 .35428 .16981 .34301 .17998 .33857 .17083 .35001 Metetra
.168 0 0 r
.17083 .35001 .17998 .33857 .19018 .334 .18109 .34565 Metetra
.172 0 0 r
.18109 .34565 .19018 .334 .20044 .32934 .1914 .34123 Metetra
.205 0 0 r
.1914 .34123 .20044 .32934 .21065 .32533 .2017 .33723 Metetra
.215 0 0 r
.2017 .33723 .21065 .32533 .22089 .32155 .21202 .33337 Metetra
.206 0 0 r
.21202 .33337 .22089 .32155 .23118 .31757 .2224 .32937 Metetra
.2 0 0 r
.2224 .32937 .23118 .31757 .24152 .31343 .23282 .32525 Metetra
.195 0 0 r
.23282 .32525 .24152 .31343 .25192 .30915 .24329 .32102 Metetra
.193 0 0 r
.24329 .32102 .25192 .30915 .26236 .30474 .25381 .31669 Metetra
.191 0 0 r
.25381 .31669 .26236 .30474 .27284 .30022 .26437 .31228 Metetra
.191 0 0 r
.26437 .31228 .27284 .30022 .28337 .29559 .27498 .30779 Metetra
.2 0 0 r
.27498 .30779 .28337 .29559 .29393 .29109 .28561 .30337 Metetra
.213 0 0 r
.28561 .30337 .29393 .29109 .3045 .28687 .29628 .29913 Metetra
.209 0 0 r
.29628 .29913 .3045 .28687 .31512 .28252 .30699 .29479 Metetra
.205 0 0 r
.30699 .29479 .31512 .28252 .32579 .27804 .31774 .29036 Metetra
.203 0 0 r
.31774 .29036 .32579 .27804 .3365 .27345 .32854 .28583 Metetra
.202 0 0 r
.32854 .28583 .3365 .27345 .34725 .26875 .33938 .28122 Metetra
.201 0 0 r
.33938 .28122 .34725 .26875 .35805 .26395 .35027 .27653 Metetra
.201 0 .001 r
.35027 .27653 .35805 .26395 .36889 .25905 .3612 .27175 Metetra
.215 0 .012 r
.3612 .27175 .36889 .25905 .37975 .25446 .37216 .26718 Metetra
.213 0 .012 r
.37216 .26718 .37975 .25446 .39066 .24977 .38316 .26252 Metetra
.211 0 .012 r
.38316 .26252 .39066 .24977 .40161 .24497 .3942 .25778 Metetra
.209 0 .013 r
.3942 .25778 .40161 .24497 .4126 .24006 .40529 .25294 Metetra
.208 0 .015 r
.40529 .25294 .4126 .24006 .42363 .23504 .41642 .24802 Metetra
.208 0 .017 r
.41642 .24802 .42363 .23504 .4347 .22992 .42759 .24301 Metetra
.213 0 .023 r
.42759 .24301 .4347 .22992 .44581 .22485 .4388 .23802 Metetra
.218 0 .028 r
.4388 .23802 .44581 .22485 .45695 .21985 .45005 .23307 Metetra
.216 0 .029 r
.45005 .23307 .45695 .21985 .46814 .21474 .46134 .22802 Metetra
.214 0 .03 r
.46134 .22802 .46814 .21474 .47936 .20952 .47267 .22288 Metetra
.213 0 .032 r
.47267 .22288 .47936 .20952 .49063 .20418 .48405 .21764 Metetra
.213 0 .035 r
.48405 .21764 .49063 .20418 .50193 .19872 .49546 .2123 Metetra
.22 0 .041 r
.49546 .2123 .50193 .19872 .51327 .1934 .50691 .20704 Metetra
.22 0 .043 r
.50691 .20704 .51327 .1934 .52465 .18801 .51841 .20171 Metetra
.218 0 .045 r
.51841 .20171 .52465 .18801 .53607 .18249 .52994 .19628 Metetra
.217 0 .047 r
.52994 .19628 .53607 .18249 .54752 .17685 .54151 .19073 Metetra
.216 0 .049 r
.54151 .19073 .54752 .17685 .55901 .17107 .55312 .18507 Metetra
.224 0 .056 r
.55312 .18507 .55901 .17107 .57053 .16545 .56476 .17951 Metetra
.222 0 .057 r
.56476 .17951 .57053 .16545 .58209 .1597 .57645 .17382 Metetra
.22 0 .058 r
.57645 .17382 .58209 .1597 .59369 .1538 .58817 .16801 Metetra
.218 0 .06 r
.58817 .16801 .59369 .1538 .60532 .14776 .59993 .16207 Metetra
.223 0 .065 r
.59993 .16207 .60532 .14776 .61699 .1418 .61172 .15617 Metetra
.222 0 .067 r
.61172 .15617 .61699 .1418 .62869 .13574 .62356 .15017 Metetra
.22 0 .068 r
.62356 .15017 .62869 .13574 .64042 .12951 .63542 .14402 Metetra
.219 0 .071 r
.63542 .14402 .64042 .12951 .65218 .12318 .64732 .13777 Metetra
.223 0 .075 r
.64732 .13777 .65218 .12318 .66398 .11691 .65925 .13153 Metetra
.219 0 .075 r
.65925 .13153 .66398 .11691 .67581 .11045 .67122 .12513 Metetra
.217 0 .077 r
.67122 .12513 .67581 .11045 .68766 .10383 .68321 .11858 Metetra
.22 0 .08 r
.68321 .11858 .68766 .10383 .69956 .09729 .69524 .11204 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{288, 233.562},
   ImageMargins->{{43, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000j@P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000;P00omU0000^@000ol0001T0000
^@000ol0001T0000^@000ol0001T0000^@000ol0001T0000^002ofH0002i0003o`0006@0003o0240
003o0240003o0240002m00;oH@000;X00ol00`3o001P0000^002o`@00_mP0000]@03o`H000?o0?l0
G`0008X00_l40003o`0000800olK00?o20000ol0o`1O0000R@001?l00?l70005o`000?l05`03o`80
00?o00001P001?l00?mN0000R@001?l00?l70005o`000?l05@02o`h000Go0000o`1M0000R@001?l0
0?l800?o4`03oa0000Go0000o`1M0000R@001?l00?l70005o`000?l03`03o`030?l0010000Ko003o
0?mL0000R@001?l00?l70005o`000?l03@02oaH000?o00000P000ol0001J0000RP02o`T00ol;00?o
60000ol000030003o`0005T0002Q00?o6`000ol000030003o`0005P0002N00?o0P000ol0000I0003
o`0000<000?o0000F00009`00_lQ0003o`0000@000?o0000E`0009T00olS0003o`0000@00_mH0000
U`02o`030?l002<000?o00001@000ol0001F0000U003o`@000?o00008@000ol000060003o`0005D0
001X00;o10000ol0000200?o7002ob/000?o00001`000ol0001D0000I`001?l00?l70005o`000?l0
6004ob`000?o00001`000ol0001D0000I`001?l00?l70005o`000?l05P02oc0000?o000020000ol0
001C0000I`001?l00?l700Co5003oc8000Co00001_l20003o`000580001W0004o`00o`L000?o0000
4`02ocD01_l00`oo3`04o`P00_l40003o`0000<00_l400;o0`03oc80001W0004o`00o`P000?o0000
3`03o`030?l003<01Ol00h_oo`02o`059?oo0?l01P001?l00?l80004o`00o`8000Ko003o0?l30003
o`0002l0001X00;o2P02o`d00_lh00So00EKoooo2`02o`030?l000@000Co003o20001?l00?l20004
o`00o`D000?o0000;`0008000olg00Oo00eKooo>olkoc_l?o`3o00D000Co003o20001?l00?l20004
o`00o`D000?o0000;`0007d00ol00`3o000f00Wo00D?oolK3`03o`033ooo00;o10001?l00?l80004
o`00o`8000Go003o0004oc80001k00;o>P0<o`063oooolh?0_l015/?ool40004o`00o`P000Co003o
0P001_l00?l0ocD0001h00?o>P05o`08h?ncok?o3lh2o`033`_o00;o00G>oooo3`02o`@00_l:00;o
1002o`801Ola0000MP03ocX01Ol01N3ooaf800Go00c>oooo3ol?olko3a/3odl0001c00?o0`000ol0
000f00?o00Ncoooo/_nb00Go00KjolkocPl2o`033lko00;o00?>ool0C`0004L00_l40003o`0000<0
0olK00;o?005o`04/ooo7@;o00F8oooocP03o`033g_o00;o00Tkoooo3omDoe@00_m>0000AP001?l0
0?l:0003o`0001L00oll00Go00GPoooo/`05o`033ooo00Go00P?ooooc_mKE0;o00?>9Ol00_m=0000
AP001?l00?l700Go5P02o`<000?o0000>005o`06h?ooJ?n80_l01Po>oonK3`;o00QK3ooo6lko3`?o
00D?oooocP02odd000160004o`00o`L000Co003o5003ocd01_l01K?ooonb00?o00DKoooonP03o`08
c_o>o`oo3lh2o`089LkoobG>olh3od`000160004o`00o`P000?o0?l04P02ocl01?l00k?oo`02o`03
7OlM00;o00[>olkoc_l?o`mK0_l00lh[o`02o`08E?oooeCoE0l2o`04LT_ood/000160004o`00o`T0
0_l?00?o00<0o`00>`06o`06/ooo/onc0ol01@ooooX?00;o00?>3ol01_l02<koooo>olhU0ol01RGo
Romkod/0001700;o2`000ol0000;00;o@005o`05h?oooad01ol01@oooom[00?o00`kooooE?mDoeCo
E0l3o`043ol?E0;o00AKL_ooBP0005l00olo00Go00?Pool00_l01K;o/_o>00;o00H?2ooo3lh2o`08
3lkoolhUobD3o`089Oooo`oo9Lh3o`05c_ooolh00_m90000G@02o`030?l003d01Ol01k?ooolMok<0
1Ol01Lkoool?00?o00P?ooooc_l?E0;o00P?E?oo3eCojP?o00QbooooL_mbB`;oB@0005X00om000Ko
00Bcoooo0[<4o`062oooolh?0_l02<koc_l?o`o>1ol01<kocRD2o`08cX_oolikog/3o`03Nooo04P0
001G00?o@@0:o`03/_nb00?o00/?oombRon;oe_oF`03o`05E?oooe@00ol015CoE0l3o`083ooooe_o
Fg82o`04Fom;LP;oB00005D00_l20003o`0003d01Ol02N3oooncok?o/`03o`063ol?o`o>0_l01Po>
ooo>3`;o00QKE?oocRGo9@?o00PUooooNomkcP?o00?>olh00ol00lkoo`1700009`02o`@000Co0000
1OlL00?o@P06o`06h?nbok8M1Ol01Lkoo`o>00?o00D?oooo3`03o`083oo>o`oo3e@2o`08c^[ood_o
Fg83o`04L_mbF`;o00MbBoooLS_o04H0000V0004o`00o`P000Co003o6P02od<01_l00k?oo`02/`03
ok?o00;o00DKoooonP03o`05c_ooo`l00ol012Go9Lh2o`039Lko00Co00G>olkocP03o`04c_o>N`?o
00QkooooNomkcP;oA@0002H000Co003o2@000ol0000G00?o00<0o`00@005o`09/ooooago7OlM00;o
00D?ooo>3`02o`063g_oo`m;0_l01<kgoe@3o`07E?oooeCojP03o`08LT_oog9Koe/3o`08Booood_o
Bg83o`03L_l004@0000V0004o`00o`X000?o00005002od<01ol01;?ook<2o`03/ooo00Co00D?oooo
3`03o`083ooooe_ocPl2o`08c_ooolkocRD3o`08Roooog_oNlh2o`08Nlkoog_oNlh3o`04c_o>J`;o
A00002H000Co003o1`001Ol0003o01800om400Ko00Fcoooo/P07o`053oooog/00ol01T_oBol[o`8?
0ol01lkoon[>o`l00ol020oooom;oe]b0ol01g;ooombog800ol017;oLU/3o`03Bol004<0000V0004
o`00o`L000Go0000o`0@00;o00<0o`00@P0:o`05/oncolh00_l01Pl;ool?cP;o00@?c_o>0ol01@oo
oomD00?o00@?o`o>0_l01BG>oomk00;o00G>oooocP03o`04c_o>N`;o00C>Nomk0ol016_oJlh2od<0
000W00;o2@03o`h00om500Go00Ncoooo7OlM00?o00>;olh00ol020ooool?o`m;0_l01/h[ool?E0;o
00@?olkZ0ol01n[ooombog800ol027;ooombog9;0ol014_o>g82o`04BomKLP?o00=bool0@P000440
0_m500Oo00Fcok?o/`04o`0=3ooo2oo>olkoc_o>3`03o`05c_ooolh00ol00lkocP03o`08c_ooolko
cX/3o`07NooocW_oN`03o`04NomkcP?o00?>olh00ol01/koooo>od80000n00CoA003o`03h?oo00Co
00>h7Ol00_l01@ooool?00?o00FKooooJ`03o`05:oooo`/00ol015CoE0l2o`08E0ooog8kod/3o`08
Fooooe_oBg82o`04Bg;oLP?o00=bool00ol0279;oombog9;0_m10000?002odH01_l01k?oooncok<0
0_l01Lkoo`o>00;o00H?j_oo3lh2o`063lkoolh?0_l01<h?obD3o`089OooobGoRlh2o`08Rlkoog_o
Nlh3o`04c_o>N`;o00S>ooooc_o>J`?o00=[of/00ol00f_oo`0800;o10000ol0000300;o0`03ob@0
000i00?oAP06o`08h?oo/oncoad4o`05c_ooog800ol01@ooool?00?o00P?ooooc_o>nP;o00S>oooo
3ol?E0?o00MbooooL_mb00?o00Abog9;0ol01d_oog9Koe/00ol014_oBg82o`04Bg;oE0;o1`001?l0
0?l80004o`00o`<000?o00008`0003L00_l00`3o001400Go00GPoooo/`02o`03/ooo00;o00Kg3ooo
cPl2o`06cPooolh?0_l020o>oomDo`o>0ol01lkoo`o>olh00ol02<koooo>olik0_l01<koog/3o`08
Noooog_oJlh2o`04Jom[cP?o00C>oli[0_l00lkoo`060004o`00o`P000Co003o0`000ol0000S0000
5@02oad00om700Ko00GPoooo7@06o`053oooo`l00ol01@oooom;00?o00L[ob_oE?l?00?o00SZoooo
EOoZcP;o00QbFoooLV_oB`?o00=;od/00ol024_ooolkoc]b0ol00g;oLP03o`04L_mbB`?o00H?oomD
3ol50004o`00o`P000Co003o0`000ol0000S000050001?l00?lJ00;oA`0;o`03/onc00?o00D?oooo
3`03o`053oooo`l00ol01<kocPl2o`06cRGoolhU0_l01<h?o`l3o`08Roooog_oNlh2o`04NomkcP?o
00O>oomkc_o>00?o00C>oli[0_l01<i[of/3o`08Joooof_oJlh2o`@000Co003o20001?l00?l30003
o`0002<0000D0004o`00oaL01?m600Ko00OPoooo7Onc00?o00H?Jooo3lh2o`06R`oooe/?0_l012]D
oe@3o`053oooo`l00ol010ooNeD2o`08>ooood_oFg83o`03L_mb00?o00QbooooL_mbB`;o00Abog9;
0ol00d_oo`03o`08Boooo`oo3e@3o`03E?l000<000Co003o20001?l00?l200;o9@0001@000Co003o
5003odP01_l01[?ook?o/`Co00G>oooonP03o`05c_ooolh00ol010oo3lh2o`063lkoobG>0_l012Go
9Lh3o`07c_ooRlkocP03o`04c_o>N`;o00S>Noooc_o>N`?o00=[of/00ol026_ooom[of_>0_l016_>
olh3o`04c_o>J`;o1002o`X00_l40003o`0002<0000D0004o`00oa800_m800So00>cok<01Ol01/h?
ooo>3`;o00IbRooo3f/2o`04cT_o>`?o00D;oooonP03o`03j_mD00?o00QDooooL_mb>`;o00=bBol0
1?l01e_ooolkoc/00ol014_oFg82o`08Bg;ood_oBg83o`04L_mD3`;o00ADoe@?0ol00`oo000k0000
50001?l00?l?00?o00<0o`00A@0;o`03/ooo00;o00D?oooo3`03o`053oooo`l00ol010oo3lh2o`05
cPooolh00ol01<kocPl2o`08cRGoolhUoh/3o`07Roooog_oN`03o`04NomkcP?o00?>olh00ol01lko
ooo>olh00ol01<kocV/3o`03Jom[00?o00=[ool00olk00005@02o`h00_m900_o00>cok<00_l01Lko
o`o>00;o00H?c_ooFg82o`04BeCoE0?o00D?oooo3`02o`04EI_oV`?o00S>ooooc_l?E0;o00Pkoooo
Bom;LP;o00A;L_mb0ol00g;oo`03o`08L_ooog;oLT/2o`04LT_oB`?o00@?o`mD0_l020ooool?o`mD
0_lj00008P03odT01_l01k?oooncok<01_l01OOoooo>00?o00S>ooooc_o>3`;o00D?ooooE003o`04
9Ol?cP;o00P?c_oo3ol?cP?o00O>oomkc_o>00?o00C>olik0_l00lkoo`03o`08cW_ooli[of/3o`04
Jom[cP;o00=[ool01?l01lkoof_>olh00ol00lko000i00008002o`8000?o0000A@06o`06h?oo/onc
1_l01/h?ool?cP;o00P?c_oo3c_oB`?o00DKool?E002o`043eCoE0?o00MEooooEOoZ00?o00Qboooo
L_mbB`;o00Abog9;0ol00d_oo`03o`083ooood_oBg82o`04Bom;LP?o00MDool?E?mD00?o00ADoe@?
0_l015CoE0l2ocT0000M00?oB@06o`05/ooPok<01_l00`oo3`03o`053oooo`l00ol010oo3lh2o`05
c_ooolh00ol01<kocRD2o`08cRGoolkocPl2o`08cX_oolikog/3o`03Nooo00?o00=kool00ol026_>
oom[of_>0ol00lkoo`03o`08c_ooolkocV/2o`04c_o>J`?o00=[of/00ol00f_o000h00007002odP0
2?l01K?ooolM00Go00<?ool00_l01Po>oon;3`;o00AK3omb0ol01ECoo`_>00;o00Cjc_l?0ol01`oo
ooo>of/00ol023_ooom;oe]b0_l025_ooolkoc]b1Ol01g;ooombog800ol027;ooombog9;0_l015Co
E0l3o`033ol?00?o00@?o`mD0_l00`ooo`03ocP0000E00;o1@03odD03?l00k?o/`02o`03cPoo00?o
00c>ooooc_o>olkocPl2o`053oooo`l00ol010oo3lh2o`089LkoobGo3lh2o`08Rlkooh_>olh3o`07
c_ooNlkocP05o`05cW_oolh01Ol02<i[ooo>oli[0ol00f_oJ`03o`04Jom[cP;o00=[ool01?l01lko
of_oJlh00_lg000050001?l00?l300;o0P000ol0001000_o00>cok<02?l02<h?oombNon;0ol01E_o
oomD00;o00QD2oooc^[onP?o00OZooooE?mD00?o00QbooooL_mb>`;o00QbooooL_mbF`Co00=b>ol0
0_l01c_oog;oLU/01Ol024_ooom;od]b0_l010oo3e@3o`07E?oo3ol?E003o`03E?mD00?o00=Do`00
=P0001@000Co003o10001Ol0003o03l02ol00k?oo`04o`053oooo`l00ol010oo3lh2o`053lkoo`l0
0ol01E_oooo>00Go00G>3ooocP05o`08cRGoolkocX/3o`07NooocW_oN`03o`03Nomk00?o00Mkoooo
Jom[00?o00A[of_>0_l016_>olh3o`03c_oo00?o00O>ooooc_o>00?o00C>oli[0_l01<kocV/2ocH0
000D0004o`00o`<000?o00000`000ol0000i00Oo00OPoooo/onc00Co00H?c_oo3lh2o`033lko00Co
00D?oooo3`02o`8?0_l020m;oomE3ol?0ol01h_ooeEkolh00ol00f_oo`03o`08:ooooc_oBg82o`03
Booo00?o00PkL_oo3om;LP;o00A;L_mb0ol00g;oo`03o`08E?oooeCoE0l2o`04E?mD3`;o00AD3ol?
0ol00`oo3`03o`033ooo03D0000D0004o`00o`<00_l50003o`0003L01_l01[?ook?o/`?o00=;ob/0
0ol01@_oooo>00?o00C>olh?0_l01Lkoool?00?o00QDooooE?l?cP;o00P?oooo3ol?cP;o00R;oooo
NomkcP;o00Akc_o>0ol01lkoog_>olh00ol00lkocP03o`04c_o>J`;o00?>ool00ol02<i[ooo>oli[
0ol00f_oJ`03o`04Jom[cP;o00=[ool00ol01V_>oom[ocD0000D0004o`00o`<000?o00001@000ol0
000d00Go00Fcok?o/`05o`033ooo00;o00K>3ooo3i/2o`033eCo00Co00Dkooo>6`02o`083eCoo`mD
o`l3o`07EOooJeGoE@03o`07L_ooFg;oLP03o`03L_mb00?o00QbooooL_mbB`;o00Aboe@?0_l00g9;
o`04o`07BoooLT_o3`03o`033ol?00?o00@?o`mD0_l00`ooo`04o`07E?oo3ol?E003o`03E?mD00;o
=00001D00_l40003o`0000H000?o0000<006o`03/ooo00;o00Jcoooo3lh2o`043ol?2`;o00D?oooo
3`03o`04c_o>3`;o00G>oooocP03o`04c_o>9@;o00Q;ooooc_o>3`;o00S>Roooc_o>N`;o00?>Nol0
1?l01g_oolikog/00ol00g_oJ`03o`07Joooof_oJ`03o`04Jom[cP;o00A[of_>0_l00f_>o`04o`07
c_ooJom[cP03o`03c_o>00?o00C>oli[0_l00lko000c00006`000ol000070003o`0002d01Ol00k?o
/`03o`05/oooo`l00ol01f_oooo>olh00_l01W/?oomK3`Go00EDool;E002o`04n/ko3`?o00D?ool?
m`05o`07:oooob_o>`03o`03Fooo00?o00Q;oooo>olkLP;o00<kool00ol025]boom;od]b0_l014]b
og83o`03L_oo00?o00MDooooE?mD00?o00=Doe@00ol015CoE0l2o`04E?mD3`?o00<?ool00_lc0000
6`000ol000080003o`0002T01ol01k?oooncok<00_l01@ooool?00?o00<?ool00_l01/h?ooo>3`;o
00@?o`o>0_l020ooool?o`o>0_l01BG>oolU00?o00@Uoi_>0_l018_oRlh2o`03Nlko00?o00Qkc_oo
NlkocP?o00O>oomkc_o>00?o00?>olh00ol01<kocV/2o`07c_ooolkocP03o`04c_o>J`;o00C>oli[
0_l01<i[of/3o`03Jooo00?o00M[ooooJom[00;o<P0001/00_l:0003o`0002D03?l00k?oo`02o`03
E?oo00So00d?og_oNomKoe_oc_lk00?o00GjoomDjP05o`05EOoooe@00_l010mDoe@3o`03L_oo00?o
00MbooooL_mb00?o00=bool00ol027;ooombog8k0_l017;oLU/2o`03L_oo00Co00M;oombog9;00;o
00ADool?0ol00`oo3`03o`033ooo00?o00L?oooo3ol?00?o00@?o`mD0_l00`oo000a00001`02o`@0
00Co00001Ol40003o`0000/000?o00008P0;o`03/onc00Oo00H?E?oo3lh5o`05c_oo3lh00_l01V/?
oomKE0;o00S>ooooc_o>3`;o00S>ooooc_o>9@;o00S>ooooc_o>R`;o00C>olik0_l02<ikooo>olik
0_l01<ikog/3o`03Jooo00?o00M[ooo>Jom[00?o00=[of/00ol016_oJlh2o`03Jooo00?o00Q[oooo
Jom[cP;o00A[of_>0_l016_>olh3o`03c_o>00;o<@0000H000Co003o20001?l00?l40003o`0000`0
00?o00007`0:o`03/onc00Co00D?ooooLP03o`05E?oooeD01Ol01@ooooo>00?o00EkooooB`02o`04
cR_o:`?o00N;oomENoo>00?o00L?oombNolK00?o00<Kool00ol01d_ooom;oe/00ol014_o>g82o`07
3ooood_oB`03o`04Fom;LP;o00@?od]b0_l00`mDo`04o`07E?oo3ol?E002o`043eCoE0?o00=Doe@0
0ol015CoE0l2o`03E?oo00?o00=Dool0<00000H000Co003o2@000ol0000400;o3P000ol0000L00[o
00>cool01?l01BCoool?00?o00D?oomD3`02o`04cPoo3`?o00D?ool?F`02o`05E5_ooe@01Ol020o>
ool?o`o>0_l01`o>oomkog/00ol028_>oomkog_>0_l017_oNlh2o`03Nlko00Co00O>oom[c_o>00;o
00A[c_o>0ol00lkoo`03o`07c_ooolkocP05o`08c_ooolkocV/2o`04c_o>J`;o00?>ool01?l01f_o
olkocV/00_l00lko000_00001P001?l00?l:0003o`0000<000?o00003P02oaX02Ol00k?o/`03o`03
1_oo00;o00HK9?oomW82o`053oooo`l01Ol01C]DoolK00?o00D?oooo3`02o`043eCoE@?o00=Eool0
0ol01G;ooomb00Go00MbooooL_mb00?o00=bog800ol01g;ooombog800ol017;oLT/2o`04L_mbB`;o
00QbooooE?mD3`;o00ADoe@?0_l015CoE0l2o`04E0oo3`?o00<?ool00ol01`oooeCoE0l00ol00`oo
3`03o`033ol?00;o2002o`@000?o00000`02o`<00ol300?o3@0000H000Co003o1`001Ol0003o00@0
00?o000040000ol0000D00_o00>cool00_l01`ooof_o3oH00_l01@ooooo>00?o00D?ooo>3`05o`05
3ooocRD00_l025]Doom;olhU0_l02<kfooo>oljK0_l00lj;o`03o`08cW_oolkocW/2o`03cW_o00?o
00S>Noooc_o>J`;o00C>Jom[0ol00f_oo`03o`07JooocV_oJ`03o`03Jom[00?o00=[of/00ol00f_o
o`03o`07Joooof_oJ`03o`03Jom[00?o00A[of_>0_l016_oJlh2o`03Jooo00H000Co003o20001?l0
0?l30005o`000?l00`000ol0000:00001P001?l00?l70005o`000?l00`02oa<000?o00004@09o`03
/ooo00Oo00L?ooooc_oj00;o00HU<?oo3e/2o`083oooo`ooLQ/2o`05E?ooo`l00ol00c_o>`03o`07
3oooooOo6`03o`036ooo00?o00MKooooFom[00?o00L[oooo:olk00?o00<kod/00ol00e_oo`03o`07
>ooood_oB`03o`04Bom;LP;o00@?o`mD0_l00`ooo`03o`033ooo00?o00P?E?oo3ol?E0;o00@?o`mD
0_l010mDoe@3o`03E?oo00?o00EDool?o`060004o`00o`P000Co003o0`000ol000050003o`0000X0
000700;o2@03o`@000?o00004`000ol0000>00So00>cok<01ol01Pl[ool?B`;o00BKoh/?0_l01G_o
ool?00?o00?>ool00ol01Lkoooo>00;o00@Uc_m;0_l01UA;oolUcPCo00R;c_ooRon;cP;o00=kc_l0
0ol027_>oomkog_>0_l017_>olh2o`08Jlkoof_oJlh2o`04Jom[cP;o00A[c_o>0ol00lkoo`03o`07
c_ooJom[cP02o`04JlkocP?o00?>olh00ol00lkoo`03o`03c_oo00?o00O>ooooc_o>00?o00?>olh0
0_l50004o`00o`P000Co003o0`000ol000050003o`0000X0000I0003o`0001@000?o00002@0:o`03
/ooo00Oo00D?oooocP03o`079?ooolkoR`02o`06<5_oob_>0_l015GoE@l2o`08jUCooeGoE0l2o`05
E?ooo`l00ol00eCoLP03o`03L_mb00?o00MbooooL_mb00?o00=bog800ol00g;oo`03o`07L_ooog;o
LP03o`03L_mb00?o00=bool00ol01g;ooomDoe@00ol00eCoE003o`04E?mD3`;o00=Dool00ol01eCo
oomDoe@00ol015CoE0l2o`04E?mD3`;o00ADoe@?0_l00eCoo`040004o`00o`P000Co003o0`001?l0
0004o`d0000I00;o5P000ol0000600Wo00>cok<01?l01G;oool?00?o00D?oooo3`03o`073ooo3ol?
N`02o`053oooobD01Ol01`ooool?o`l00ol01BGooolU00;o00<kE?l00ol00lj;o`03o`08cX_oolik
og/2o`03cW_o00?o00S>Noooc_o>N`;o00C>Nom[0_l00li[o`03o`08cV_oolkocV/2o`04c_o>J`;o
00C>Jom[0_l00li[o`04o`07Joooc_o>J`02o`04c_o>J`;o00C>Jom[0ol00f_oJ`03o`03Jooo00?o
00A[ooo>0_l30004o`00o`P000Co003o0P02o`<000?o00003P0001T000?o00005P000ol0000300Ko
00CPoooP1?l00c_oo`0:o`063lkooi/?0_l02lkoooo>oliKoe/`00;o00@?E?mE0_l00`mEo`03o`06
ReGoolkZ0_l00`ooo`03o`07Noooo`_om`03o`04>olkLP;o00M;ooooFom[00?o00<[ob/00ol00c_o
o`03o`07Booooe_oB`03o`033om;00?o00<?o`l00ol00`ooo`03o`073oooo`oo3`03o`033ol?00?o
00<?o`l00ol010oo3e@2o`033ooo00?o00L?oooo3ol?00?o00<?o`l00_l400;o2P02o`@000Co0000
1Ol<00006@02oaP000?o00001Ol00n3oh002o`03/ooo00Co00<?oh/01Ol00`ooo`03o`05c_ooolh0
0ol01@ooool?00;o00AKoe_>1?l01lkoooo>olh00ol01Lkoooo>00Go00Lkoomkc_o>00;o00>;c_l0
1?l01lkoog_>olh00_l00f_>o`03o`08Nlkoof_oJlh2o`04Jom[cP;o00A[of_>0_l00f_>o`03o`08
Jlkoof_oJlh2o`04Jom[cP;o00A[of_>0_l00f_oo`03o`03Jooo00Co00O>oom[of_>00;o00A[of_>
0_l016_oJlh2o`03Jooo02X0000H00;o6P05o`03h?oo00Ko00Y[of_oFomkoc4?1?l00g9Do`03o`06
cPooo`mK0_l01D_>oomK00?o00D[ooOo3`02o`03E@oo00?o00EENoooE@05o`08E6_oo`ooLW/2o`07
L_ooog;oLP03o`04L_mbB`;o00MbooooL_mb00?o00=bog800ol00g;oLP03o`03L_oo00?o00MDoooo
E?mD00?o00=Doe@00ol00eCoE003o`03E?oo00?o00MDool?o`mD00;o00@?E?mD0ol00eCoE003o`03
E?mD00?o00=Dool00ol01ECoo`oo02X0000500;o10000ol0000300?o1@000ol0000F00Ko00?Pool0
1?l026_oJol8o`P70ol018_oNg/4o`03L_oo00?o00D?oooo3`03o`05FooocU/00_l01LiKoolU00?o
00<?ooH02Ol01H_ooomk00Go00Mkooo>Nomk00;o00?>Nol01?l01g_oolkocV/00_l01<i[of/2o`03
cV_o00?o00S>Joooc_o>J`;o00C>oli[0_l01<kocV/2o`03c_oo00?o00O>ooooc_o>00?o00?>olh0
0ol01<kocV/2o`03c_oo00?o00?>ool00ol01lkoooo>olh00ol00lkocP02obT000040004o`00o`X0
00?o00000`000ol0000F00Co00>cool01?l01_[oo`;o20;o00IKBol8o`P2o`03<OlT00Co00=bE?l0
1?l01G;oob/?00;o00D?oooo3`03o`059?oooe@02?l01?Mbog82o`08Bg;oof_oE@l2o`03Jooo00?o
00L[oooo:olk00?o00=;oe/00ol00f_oo`03o`07>ooood_oB`03o`03Bom;00?o00=;ool00ol00`oo
o`03o`073oooE?mD3`02o`04E0oo3`;o00AD3ol?0_l00eCoo`04o`073oooE?mD3`02o`04E?mD3`;o
00ADoe@?0_l015CoE0l2o`03E?oo02P000040004o`00o`L01Ol400;o5P0;o`04J`Oo1`?o00d7o`Oo
1ol7:olbog_o009[1?l00`ooo`03o`053oooobD00ol01ECooe_>00;o00E;c_oocP05o`04c_o>V`;o
00O>ooooc_o>00?o00O>oom[c_o>00;o00Akc_o>0_l00g_>o`03o`08Jlkoof_oJlh2o`04Jom[cP;o
00=[ool00ol01f_ooom[of/00ol00f_oJ`03o`03Jom[00?o00=[ool00ol00f_oo`03o`03Jooo00?o
00M[ooooJom[00?o00=[of/00ol00f_oJ`03o`03Jooo00?o00E[ooo>o`0X000010001?l00?l70004
o`00o`D000?o00005004o`0>/oooo`Oo1ol2oe][oe/3o`08Fom;oc_ojP43o`03Jomk00Go00=bool0
0ol01@_oo`mD00;o00Tkoooo>oojonX01Ol00lkoo`03o`076oooLR_oF`02o`08LV_ooeCoLW/2o`03
L_oo00?o00MbooooL_mb00?o00=bog800ol00g;oo`03o`07L_ooBg;oLP02o`04Bg;oE0;o00@?E?mD
0_l00`mDo`03o`083eCoo`oo3e@2o`043ol?E0;o00@?o`mD0_l010oo3e@2o`033ooo00?o00<?ool0
0ol01`ooool?o`l00ol00`oo3`02obL000040004o`00o`P000?o0?l01@000ol0000B00;o00>cool0
1ol02bGoJol8od_o>ol800;o00h7oolb1ol7o`OoJom[N`Co00=Dool00ol01Lkoooo>00;o00ADBom;
1_l022G>oon;oh_>0_l00h_oo`03o`07Noooog_oJ`03o`07JooocW_oN`02o`04cW_oN`;o00?>Jol0
0ol02<i[ooo>oli[0_l01<kocV/2o`04c_o>J`;o00?>ool00ol01lkoooo>olh00ol00lkocP03o`03
c_o>00?o00?>ool02Ol01lkoof_oJlh00_l016_oJlh2o`04Jom[cP;o00A[of_>0_l00f_oo`0V0000
10001?l00?l900;o1002oa<01ol01PMKooOo1`?o01=[oe_o>ol7mol1o`So0Ol1o`4b00?o00A[og][
1?l00lko3`03o`07E?ooE0oo>`03o`04:ooo3`?o00=bool00ol01g;oo`]bog800_l00d]bo`03o`08
3eCoof_o6g82o`03:ooo00?o00L?ooooBomK00?o00=Koc/00ol00`ooo`03o`033ooo00?o00L?oomD
oe@?00;o00ADoe@?0_l015CoE0l2o`03E?oo00?o00MDooooE?mD00Go00MDooooE?mD00?o00=Doe@0
0ol00eCoo`03o`03E?oo00?o00EDool?o`0V00001@02o`/000?o00000`000ol0000?00Go00`1ool7
9Om[obH7o`L3o`081ol7o`Oo1c83o`0><_lboc;o<_lbog][of/6o`073eCoo`oo9@03o`05E?ooolh0
0_l024_>ooo>olj;0_l00lkoo`03o`07c_ooolkocP03o`03c_oo00?o00O>oomkc_o>00;o00A[c_o>
0_l00f_oo`03o`07Joooof_oJ`03o`03Jom[00?o00=[of/00ol00f_oo`03o`03Jooo00?o00M[ooo>
oli[00;o00C>oli[0_l01<kocV/2o`03c_oo00?o00?>ool00ol01lkoooo>olh00ol00lkocP03o`03
c_o>00;o9@0001L00_l@00Wo00aKooOo1c7o2?l8o`/2o`09>ooo0N[o<_lb00;o00<1o`400_l01oX2
of_oJg/00_l00lgoo`03o`03EOoo00?o00EDoolK3`02o`066ooooc4?1?l01o[oog;jo`/00_l0178k
od/2o`08LU_oog;oLV/2o`04L_mb:`;o00=bool00ol01g;ooe]bog800_l010mDoe@2o`043eCoE0;o
00<?E?l00ol01`mDool?o`l00ol00`oo3`03o`033ol?00?o00<?o`l00ol00`ooo`03o`073oooE?mD
3`02o`04E?mD3`;o00ADoe@?0_l015CoE0l2o`03E?oo00?o00=Dool0900001L000?o00003P04o`03
bol700;o029Kool7o`Oo1ol7o`L8oc;o2?lboc;o<POo1ol7o`Oo1ol70_l00g_oJ`02o`03E0oo00Go
00G>3ooocP03o`0;BooocT_oBolkolh00_l017_oRlh2o`03Nooo00?o00MkooooJom[00?o00=[ool0
0ol01f_oolkocV/00_l01<kocV/2o`03c_oo00?o00?>ool00ol01lkoooo>olh00ol00lkocP02o`04
JlkocP;o00=[c_l00ol00f_oo`03o`07Joooof_oJ`05o`07Joooof_oJ`03o`03Jooo00?o00=[ool0
0ol01f_oolkocV/00_l00lko000S00005`000ol0000=00;o00DUoe_o1`02o`04nP;o20Co00QKool;
1olb0@?o01L1o`7o0Ol2n_lboc;on_oZoc;oFomKN`0:o`053oooolh00_l010lKo`/2o`053c7ooe@0
1Ol01g;ooa]bog800_l014]bog82o`08Jg;oof_o>g82o`03>olk00?o00=;ool00ol01e_oog9Ko`l0
0_l015CoE0l2o`04E?mD3`;o00=Dool00ol00eCoo`03o`07E?oooeCoE002o`043eCoE0;o00@?o`mD
0_l00`ooo`03o`033ooo00?o00L?oooo3ol?00?o00<?o`l00ol00`oo3`03o`033ol?00;o8`0001L0
0_l<00?o02@1ol_o1ol7o`Oo1d_o>olboc_o20Oo1ol7o`Oo1c;o<_lboc83o`06<_lboc870ol00f_o
o`04o`033eCo00?o00Sfc_oo3omD>`;o00G>oooocP02o`04cV_oN`;o00C>olik0_l00lkoo`03o`07
c_ooolkocP03o`03c_oo00;o00Q[c_ooJom[cP;o00A[of_>0_l00f_oJ`03o`03Jooo00?o00M[ooo>
oli[00;o00C>oli[0_l01<kocV/2o`04c_o>J`;o00?>ool00ol01lkoof_oJlh00_l016_oJlh2o`04
Jom[cP;o00A[of_>0_l00f_oo`03o`03Jooo00?o00=[ool08P0000<00_l40003o`0000800ol500;o
2`0;o`0:Boojod_o:ooZ0@;o00D72ol1<P02o`030_[o00;o010booX2o`;o0_l2o`;o0_l70ol015/7
o`/4o`03EOmE00?o00=boeD00ol01@ooo`/?00;o00<a3ol00ol00o[oo`03o`076oooLR_oB`02o`03
LU_o00?o00MbooooL_mb00?o00=bog800ol00g;oLP03o`03L_oo00;o00P?E?oo3ol?E0;o00<?o`l0
0ol00`oo3`03o`033ooo00?o00<?ool00ol01`oooeCoE0l00_l00eCoE005o`05E?oooe@01Ol00eCo
o`03o`07E?oo3ol?E002o`043ol?E0;o00<?o`008@00008000Co003o1`001Ol0003o00D000?o0000
2004o`080E_o9OmKod/2o`091ooo>`Oo1ol700;o01<8oc;o<_lboc87o`Oo1ol7o`Lb00?o00<bool0
0_l01@Pkof_o009K0_l00`ooo`03o`033ooo00;o00G>Rooo>`03o`07>olkoc_ocP02o`04NomkcP;o
00=kool00ol01g_ooom[of/00_l01<i[of/2o`03cV_o00?o00?>ool00ol01lkoooo>olh00ol00lko
cP03o`03c_oo00;o00=[c_l00ol01f_ooom[of/00ol00f_oJ`03o`03Jom[00?o00=[ool00_l00li[
o`03o`07c_ooolkocP03o`03c_o>00?o00?>olh00ol00lkocP08ob4000020004o`00o`L000Go0000
o`0400;o2@04o`0BZ`7oBoogod/8o`So2?l8o`7Z0_l01@4bool100;o00Gj0_l2nP03o`07n_oo0S;o
<P05o`05<_lkooL00_l00`Oo1`02o`03L_oo00?o00=Dool00ol01c_ooe@?ooX00_l01OIDoomb00Go
00MboolKL_mb00;o00@kL_mb0_l00f_oo`03o`073oooo`oo>`02o`04LT_oB`;o00AbBomK0_l00eCo
o`03o`07E?oooeCoE003o`03E?mD00;o00@?E?mD0_l00`ooo`03o`033ooo00?o00L?oooo3ol?00?o
00<?o`l00_l015CoE0l2o`03E?oo00?o00=Dool00ol00eCoo`03o`07E?oo3ol?E002ob0000020004
o`00o`L01?l50003o`0000P01?l02e_o9OmKod/7o`L[00?o01Xkoc;o<_lb1ol7o`Oo1ol7<_lboc_o
<_lb1`?o00h8o`Oo2?l8okoo_omKo`9K0_l00eCoE002o`04RlkocP;o00B;og_>0_l01Lkoooo>00;o
00C>Jomk0_l01<kocW/2o`03c_oo00?o00O>oom[c_o>00;o00A[c_o>0_l00f_oo`03o`03Jooo00?o
00M[ooo>Jom[00;o00C>oli[0_l00lkoo`03o`03c_oo00?o00O>oom[c_o>00;o00A[of_>0_l016_o
Jlh2o`03Jooo00?o00=[ool00ol01f_oolkocV/00_l01<kocV/2o`03c_o>00?o00?>olh00ol00lko
o`0O00000P001?l00?l70003o`0000H000?o00001`02o`03Fola00Co00X2o`So23_o<_lb0_l0207o
0Ol1o`;j0ol01?[onP82o`05>koooc800_l01@Oo_ol800?o00Joo`So2?L3o`042ol;1`?o00=Eool0
0ol00g;oo`03o`05L_oo<@l00_l017;oJg82o`032ooo00?o00LKoomb:ol?00;o00Abog9[0_l00g;o
o`03o`07E?oo3eCoE002o`043ol?E0;o00<?ool00ol00`ooo`03o`073oooE?mD3`02o`04E?mD3`;o
00ADoe@?0_l00eCoo`03o`03E?oo00?o00MDool?o`mD00Co00L?oooo3ol?00?o00<?o`l00ol00`oo
o`02o`03E?oo00?o00=Dool00ol800;o10000ol0000300;o0P05o`8000020004o`00o`P000?o0000
1@000ol0000500?o00PUoe/7o`Oo1`;o00Y;ob_o<_lb1ol70ol03`Oo1c;o<_lkoc87o`Oo2004o`0D
<_lkoc_oFomKoc_oFomKoe_oFol2F`03oe_o00?o00<?oh/00_l01<j;oh/2o`07c_oooc_o>`03o`07
c_ooNomkcP02o`04NomkcP;o00=[ool00ol01f_oolkocV/00_l01<kocV/2o`03c_oo00?o00O>oom[
of_>00;o00A[of_>0_l00f_oJ`03o`03Jooo00?o00=[ool00ol01V_oolkocP?o00?>olh00ol00lko
cP03o`03c_o>00;o00=[ool00ol00f_oo`03o`07Joooof_oJ`02o`04c_o>J`;o00C>oli[0_l60004
o`00o`P000Co003o0P001?l00?l200000`02o`X00_l50003o`0000@000ko0OmKoc42o`So22_o<P;o
00l8oolb0Ol2n_laoc;onP800_l01C^ooooj00Go00<kooL00ol01S_omoog20;o00Cg2?l80_l02P/8
o`Oo1a_oE5D4o`03c_oo00?o00Lkoooo3ola00;o00F;L_ooLP05o`03L_oo00?o00Mboom;oe]b00;o
00=[ool00ol00`ooo`03o`073oooE?mD3`02o`03E?mD00?o00=Dool00ol00eCoo`02o`073eCoo`oo
3`03o`033ol?00?o00<?o`l00_l015@?o`l2o`03E?oo00?o00=Dool00ol01eCoo`oo3e@00_l010oo
3e@2o`043ol?E0;o00<?ool00ol00`ooo`03o`033ooo00D000Co003o20001?l00?l30003o`000080
000F0003o`0000<01?l05`Oo1ol7o`LKoc87o`Oo1ol7<_lboc8700;o00Tb1ol7o`So_e/00ol043_o
>omK_onoo`So_onookl3o`07_onookoo_`02o`03Bom;00;o00=Dool00ol00lkocP02o`03Nlko00?o
00EDoooocP02o`04c_o>J`;o00C>oli[0_l00lkoo`03o`07c_ooJom[cP02o`04Jom[cP;o00=[of/0
0ol00f_oo`02o`07cV_oolkocP03o`03c_o>00?o00?>olh00_l00f_>o`03o`03Jooo00?o00=[ool0
0ol01f_oolkocV/00_l01<kocV/2o`03c_o>00?o00?>ool00ol00lkoo`06o`03Jom[00?o00=[of/0
1Ol50004o`00o`P000Co003o10000ol0000100005P000ol000030004o`7o20Co00U;ob/8o`7o1bH0
0_l02@4booX2o`;o_`02o`05n_laoc/01_l02;oo_ol8o`P;0_l010SgooL2o`0F20_omol;o`_o2ono
ob_oN`_oEOmbE0Co00MbooooL_mb00;o00La3oooL_m[00?o00<Kool00ol01c_oog;oLT/00_l00g;o
LP03o`03L_oo00?o00=Dool00_l01`mDool?o`l00ol00`oo3`02o`03E0oo00?o00=Dool00ol01eCo
oomDoe@00_l010oo3e@2o`043ol?E0;o00<?o`l00ol00`ooo`03o`033ooo00;o00MDooooE?mD00?o
00=Doe@00_l010oo3e@2o`033ooo00?o00<?ool00_l50004o`00o`P000Ko003o0?l3007o0@010000
5@000ol00003000Co`Oo1d_o6olboa/7o`Lboc;o<P02o`061ol7o`Lb0_l00kmKo`04o`0?Fkoo_ono
o`Pkoe_oFomK00?o00IKoe_oFkl4o`06FomKobJo0_l010M;od/4o`03Nooo00;o00?>Rol00ol01Lko
ool[00Go00O>oom[of_>00;o00=[of/00ol00f_oo`02o`07cV_oolkocP03o`03c_o>00?o00?>olh0
0_l00f_oo`03o`07Joooof_oJ`02o`04c_o>J`;o00C>oli[0_l00lkoo`03o`03c_oo00?o00?>ool0
0_l01f_ooom[of/00ol00f_oJ`02o`04c_o>J`;o00?>ool00ol00lkoo`03o`07c_ooJom[cP02o`03
Jom[00;o10001?l00?l80006o`00o`3o0`01o`400@0001D000?o00000P002_l1o`Pkoa_o9PL2o`0:
:olbobKo<Oog20;o00Sjoc7o>oog20?o00Boo`Sg0_l00`P;o`02o`04mol;20;o01`;2?l8o`So2?la
oc7o2?l8oc7o<Ol;o`]koliE0_l00lkocP03o`03n_lk00?o00Mkool?oi]b00;o00=Dool00ol00g;o
o`02o`07>g;ood_oF`03o`03FomK00;o00=D3ol00ol00eCoo`03o`07E?oo3eCoE002o`043ol?E0;o
00<?ool00ol00`ooo`03o`063oooE?mD0ol00eCoE003o`03E?mD00;o00<?ool00ol00`ooo`03o`03
3ooo00?o00L?oomDoe@?00;o00=Doe@00ol00eCoE008o`030?l000@00_l:00;o0`03o`<0000E00;o
0P02o`0;Bom;oa/7o`Oo1c800_l02POo1ol7okmKoe/2o`031ooo00?o01JoFooo_e_oFomKoe^ookoo
_onookmK1?l01[mKoono9P;o00BoFolV0_l01[ooo`Oo1`;o00?>ool00ol00lkoo`02o`07Nlkoof_o
cP03o`07c_ooc_o>J`02o`03c_o>00?o00?>ool00_l00f_>o`03o`07Joooof_oJ`02o`04cV_oJ`;o
00?>ool00ol00lkoo`03o`07c_ooJom[cP02o`03Jom[00?o00=[of/00_l00li[o`03o`03c_oo00?o
00O>oom[of_>00;o00A[of_>1?l01f_ooom[of/00ol00f_oo`02o`03c_oo00?o00C>oooo1@000ol0
000J00000P02o`@000?o00000P03o`D000Ko0000obH2o`0G2?l8o`LVoc42o`So1ol2o`Sgo`/8o`P0
0ol01PSgo`_o2`;o00P8o`So2?l82`?o014;ool82onookoo2onookoo_`03o`0A_onookoo_omkog/;
og;oL/h00_l00g;oLP03o`03L_oo00;o00Gg3ooo<@05o`036ooo00;o00MD3oooL_mb00?o00=bog80
0_l00e]bo`03o`033ooo00?o00L?oomDoe@?00;o00ADoe@?0_l00eCoE003o`03E?oo00;o00<?ool0
0ol01`ooool?o`l00_l015CoE0l2o`03E?mD00?o00=Dool00ol00eCoo`02o`033ooo00?o00L?oooo
3ol?00;o00ADoe@?0_l80003o`0001X000001@3o003o00L000Go0000o`040008o`00oc87o`L2o`09
6olboc87okmK00;o00L7<_mK_ono00Co00Hkoe_oFkl2o`039[oo00;o00fookmKobKo9_mKoe^o00;o
00hV_onookoo_onookoo_`;o00@VobJo0ol00d_oB`04o`03Jooo00;o00O>Noooc_o>00?o00O>ooo>
oe_>00;o00=[of/00ol00f_oJ`02o`03cV_o00?o00O>ooooc_o>00;o00A[of_>0_l00f_oJ`03o`03
Jooo00?o00=[ool00_l01lkoooo>olh00_l016_>olh2o`04Jom[cP;o00=[ool00ol00f_oo`02o`07
c_ooolkocP03o`03c_o>00;o00A[of_>0_l00f_oo`03o`03Jooo00?o2`000ol0000I000000D0o`00
o`070005o`000?l010005?l00?l7o`8ao`_o9POo0S7o2ol;0_l00`;o2004o`032ooj00;o00l8o`So
2?la_onoo`_o2`P00_l03;lao`So2?laoc7o<@?o00Haoc7o<Kl2o`0><Olaoc7o<Olao`]kog/3o`03
c_o>00?o00?jool00_l01g9[oomDo`l00ol00g;oo`02o`03:g;o00?o00L?oooo3om;00;o00Aboe@?
0_l00eCoo`03o`03E?oo00;o00L?E?oo3ol?00?o00<?o`l00_l00eCoo`03o`03E?oo00?o00=Dool0
0ol01UCoo`oo3`?o00<?o`l00_l015CoE0l2o`03E?oo00?o00=Dool00ol01UCoo`oo3`?o40000ol0
000I000000D0o`00o`0800?o10002ol00?l7<_lboe^o00;o00Hboc;oFkl2o`03Fkoo00?o00]Koe^o
okoo_onoF`02o`0?_bKo9[oo_onookoo_ono00;o015Koono9_lVobKo9_lVobKo9P02o`04_bKo9P;o
00Jo9_l7o`L2o`03c_oo00?o00K>oomkog/3o`03JomK00;o00L[c_ooc_o>00?o00?>olh00_l00f_>
o`03o`03Jooo00?o00M[ooo>oli[00;o00?>olh00ol00lkoo`02o`03Jooo00?o00M[ooo>Jom[00;o
00C>oli[0_l00lkocP03o`03c_oo00;o00=[ool00ol00f_oo`03o`07Joooc_o>J`04o`07c_ooolko
cP02oa<000?o00006@0000050?l00?l01`001Ol0003o00<000go003o9_la0_l8o`Sj00;o00D2o`So
2004o`0;9_l;2?l8o`So<Kl00_l02@Sooklaoc7o<@02o`0B2ooo<Koo_onookoo_onookla0_l01;la
oc42o`0B_ooookoo_onoobKoNom[momb1Ol00g;oo`03o`03L_oo00;o00D?oooo<@04o`03LS7o00?o
00MDooooE?mD00;o00@?oe]b0_l00`ooo`03o`033ooo00;o00MDooooE?mD00;o00@?E?mD0_l010oo
3e@2o`033ooo00?o00<?ool00_l01eCooomDoe@00_l010oo3e@2o`033ol?00?o00<?ool00ol00`oo
o`02o`03E?oo00?o5@000ol0000I000000D0o`00o`070005o`000?l00`04o`0>1ol7okmKoe^ookoo
_e/2o`05_e_o9[l00_l07U_oFomKobKo9[oo_onooklVobKo9_lVobKo9_lV_`;o00PV_onookoo_`?o
00nookoo_onookoo_onookl00ol00d_oB`02o`03Jom[00;o00C>olik0_l00lkocP03o`06c_ooc_mK
0ol00f_oJ`02o`03cV_o00?o00?>ool00ol01lkoof_oJlh00_l00f_oJ`02o`03cV_o00?o00?>ool0
0ol00lkoo`03o`06c_ooJom[0ol00f_oJ`02o`03c_oo00?o00?>ool00ol00lkoo`02o`07Joooof_o
J`03o`03Jom[00;o6P000ol0000I00000P02o`T00ol4000?o`000?l2<Ol;ooX8oa<V00Go00Oj2?lC
oa<V00;o00P8oono<OlC9P?o00Rookoo_olV4`;o00Ro<Olaoc7o4`;o00Fooola_`02o`044bKo_`;o
00@aoa<V1?l0337o4olCoa?ome_oF`?o00?>ool00ol00`_oo`02o`07LU_ooeCo3`02o`03Jg;o00?o
00L?oooo3ol?00;o00ADoe@?0_l00eCoo`03o`03E?oo00;o00L?oooo3ol?00;o00ADoe@?0_l00eCo
E003o`03E?oo00;o00<?ool00ol01`oooeCoE0l00_l00eCoE003o`03E?mD00;o00<?ool00ol00`oo
o`03o`030?l001T000?o00006@0001@000?o00000P001ol7okoo_e/00ol08RJookoo_ono9_lV_ono
okoo_ono9_lVobKo9[oo_onookl2o`0B9_oo_bKo9_lVobKo9_lVobJo0_l03BKo9_lVobKo9_lVobH0
0_l01[lVo`Oo1`;o00O>oom[of_>00;o00=kog/00ol00f_oo`02o`07:oooolkocP02o`03Jlko00?o
00=[ool00ol01V_oolkocP?o00?>olh00_l00f_>o`03o`03Jooo00?o00=[ool00_l01lkoooo>olh0
0_l016_oJlh2o`03Jom[00?o00=[ool00_l00lkoo`03o`07c_ooJom[cP02o`H000?o000060000ol0
000I000050000ol0000300;o00T;oooo9Q?o4bH00_l02PSjobKo9Q?o4bH2o`05<Koo9Q<00_l01BHC
oono00;o00lC9_oo4bKo_onoobKo9Q<00ol01c7oobHCoa<00_l01;laoa<2o`049Q?o<@;o00`VobKo
9_mKoe_gog85o`03L_oo00;o00L[L_ooFol?00;o00<?mol00ol01g;ooomDoe@00_l010oo3e@2o`03
3ooo00;o00=D3ol00ol01eCooomDoe@00_l010oo3e@2o`033ol?00;o00=D3ol00ol00eCoo`03o`03
E?oo00;o00L?oooo3ol?00;o00ADoe@?0_l00eCoo`03o`T000?o000060000ol0000H00004`02o`D0
0ol02E^ookoo_bKo9P02o`0:_onooklVobKo9P;o01>ookoo_onooklVobKo9_lVobJo00;o00lV_ono
okoo_onookoo_bH00_l04koooonookoo_onookoo_onookl00ol01T_oBoo>J`Co00?>ool00ol00lko
o`02o`07FooooeCoF`02o`03cV_o00?o00?>ool00ol01/koof_oJ`?o00=[of/00_l00lkoo`03o`03
c_oo00?o00?>ool00_l01f_ooom[of/00_l01<kocV/2o`03c_o>00;o00=[ool00ol00f_oo`03o`04
Joooo`h000?o00005`000ol0000H00004`001?l00003o`<000Oon_oo4bHC00;o00XV4ooo9_lVobHC
0_l01BHCoolV00;o00DC9_lV4`02o`089Q?oobHCoa<2o`0K_olVobKo9_lVobKo9_lVobKo9_lVobKo
9_lV00Co00/Coa?o4olCooOom`02o`03n_oj00;o00Ab2olK0_l00g;oLP03o`03E?oo00;o00M[oooo
3ol?00;o00ADoe@?0_l00eCoo`02o`033eCo00?o00L?oomD3ol?00;o00=Doe@00ol00eCoE002o`03
3ooo00?o00<?ool00ol00`ooo`02o`07E?oo3eCoE002o`033ol?00?o4@000ol0000G0003o`0001P0
000C00Co1`008OlVobJookoo_bKo9_lV_onookoo_bKo9_lVobKo9[oo_`02o`099_oo_bKo9_lV00?o
00LVobKo9_lV00;o00NooolVobJo00Co00/VobKo9_lVobKo9P02o`08_bKood/7o`L3o`03Jooo00?o
00=[ool00_l01li[ooo>olh00_l00e_>o`03o`03Jooo00?o00I[ooo>olh3o`03c_o>00;o00=[ool0
0ol00f_oo`02o`03c_oo00?o00O>oom[of_>00;o00=[of/00ol00f_oo`02o`03c_oo00?o00?>ool0
0_lE0003o`0001H000?o0000600000/00ol500;o2P002olV4olCoa<VobHC00;o014VoolCoa<VobHC
oa?o4olC9P02o`0U4bKo9_lVobKo9Q?o4olCoa?o4olCoa?o4olCoa?o4olCoa?o4`02o`069Q?o4olC
0_l02RKo9_mKoe_gog82o`04nW;oLP;o00<Koc/00ol00e_oo`02o`07E?ooog;oE002o`043ol?E0;o
00<?ool00_l00eCoo`03o`07E?oo3ol?E002o`033ol?00;o00AD3ol?0_l00eCoo`03o`03E?oo00;o
00L?oooo3ol?00;o00ADoe@?0_lJ0003o`0001D000?o0000600000`000?o00001P000ol00008000G
obKo9_lV_onooklVobKo9_lV_onookl00_l022Ko9_lVobJo0ol02;oo_onooklV0_l05[lVoonooklV
obKo9_lVobKo9_lVobH2o`03_ono00?o00Fookoo_`03o`05Bom;olh01Ol00lkoo`02o`07Jlkoof_o
F`02o`03cU_o00?o00?>ool00ol01/koof_oJ`;o00C>Jom[0_l00lkoo`03o`03c_oo00;o00=[ool0
0ol01V_oolkocP?o00?>olh00_l00f_oo`03o`03Jooo00?o7@000ol0000D0003o`0001P0000<0003
o`0000L000?o00002002o`094olCoa<VobHC00?o00dCoa?o4bKo9_lVobHC00;o00lV4olCoa?o4bKo
9_lVobH00ol01bKo9_lVobH00ol01bKo9_lVobH00ol01bKo9_lVobH00_l02a?o4olCoa?omoog00;o
00<;ool00_l00g;oo`03o`03L_oo00;o00M[oooo9Om[00;o00=Dool00ol00eCoo`02o`033ooo00?o
00L?oomDoe@?00;o00=Doe@00_l00`ooo`03o`033ooo00;o00=D3ol00ol01eCoo`oo3e@00_lR0003
o`0001@000?o0000600000`000?o000020000ol00009000FoklVobKo9[oo_onooklVobKo9_lV_`;o
00TVoono9_lVobH00ol012Ko9[l2o`0F9[oo_onookoo_onookoo_onookoo_`;o00HVobKo9[l2o`03
9_lV00;o00bo9_ooB`Oo1om[of/2o`04cV_oJ`;o00?>olh00_l00e_>o`03o`07Foooc_o>J`02o`03
c_o>00;o00=[c_l00ol00f_oo`03o`03Jooo00;o00O>oom[c_o>00;o00=[of/00ol00f_oo`02o`03
c_oo00?o9@000ol0000D0003o`0001L0000<0003o`0000T00_l:0007oa?o4olC9P02o`0R4bKooa?o
4olCoa?o4bKo9_lVobKo9_lV4olCoa?o4olC9PCo00HCoa?o4bH2o`084bKooa?o4bH2o`074olCoa?o
4`02o`0=9Q?oobKo9_m;od_oB`03o`032ooo00?o00<Kool00_l01g;ooomboe@00_l00f_oo`03o`03
3ooo00;o00MDooooE?mD00;o00<?o`l00ol00`ooo`02o`03E?oo00?o00=Dool00_l01`ooool?o`l0
0_l[0003o`0001<000?o00005`0000/00_l=0003o`0000P00_l02RKo9_lVobKo9[l2o`089_oo_bKo
9[l2o`099[oo_onooklV00;o01:o9_oo_bKo9_lVobKo9_lVobH3o`0=9_lVobKo9_lVobKo9P02o`07
_ooookoo_`02o`089_l7o`M;olh2o`04JlkocP;o00=[ool00_l00li[o`03o`07c_ooFom[cP02o`03
Jom[00;o00?>Jol00ol00lkoo`02o`07Jlkoof_oJ`02o`04c_o>J`;o00?>olh00_l00f_oo`03obh0
00?o00004P000ol0000G000030000ol0000<0003o`0000T001Go9_lVobHCoa<VobKo9_lVobHCoa<0
0_l00bKo9P02o`044bKo9P;o00DCoolV4`02o`0B9Q?o4olCoa?o4olCoa?o4olC0_l02bKooolVobKo
9_lV00;o00DCoa?o4`03o`056ol[og801Ol01W;ooa_o3`?o00=;of/00_l00eCoo`03o`03E?oo00;o
00L?oooo3ol?00;o00=Doe@00ol00eCoo`02o`033ooo00?o00<?ool00_l015Cooolb0003o`000180
00?o00005`0001`000?o000020004onookoo_bKo9_lV_onookoo_bH00_l00klVo`02o`049_lV_`;o
00`V_onookoo_onookl3o`06_onooklV1?l02Koo_onookoo_`02o`049_lV_`;o00`Voonookoo_olk
oc/2o`03Jooo00;o00?>ool00ol00lkoo`02o`07Foooc_o>F`02o`03c_oo00;o00=[ool00ol00f_o
o`02o`07c_ooolkocP02o`03Jom[00?o00=[ool00_lf0003o`00014000?o00005`0001d000?o0000
2002o`0:9_lVobHCoa?o4`;o01<VobKo9_lV4olCoa?o4olCoa<V00?o01DVoolC9_lVobKo9_lVobKo
9_lVobH00_l011?o4bH2o`074olCoa?o4`02o`039_lV00;o00`C9_oo:ol[BolKooL2o`04L_mb6`;o
00=Dool00_l00f_oo`03o`06JoooE?mD0_l010mDoe@2o`033ooo00;o00=D3ol00ol00eCoo`02o`04
3eCooc/000?o000040000ol0000G00007P02o`X000oo9[oo_ono9_lVobKo9[l00_l01BJooklV00;o
01>o9_oo_bKo9_lVobKo9_lVobJo00;o00@V_ono0_l02bJooolVobKo9_lV00;o00Bo9_lV0_l01Koo
obJo00;o00<VobH00_l013/7o`L3o`03Jooo00?o00I[ooo>olh2o`04FlkocP;o00=Kool00_l00lko
o`03o`06c_ooJom[0ol00f_oJ`02o`03c_oo00?o?@000ol0000@0003o`0001L0000P0003o`0000P0
00_o9_lVobKo9_lV4`02o`099_oo4bKo9_lV00;o00DCoolV4`02o`0<9Q?o4olCoa?o4olC0ol03a?o
4olCoa?o4olCoa?o4`04o`059_lVobH01?l00a?o4`02o`069_m;oc/[1?l00a_oo`03o`036ooo00;o
00=Dool00ol015Cooe/4o`03E0oo00?o00=Dool00_l00`ooo`03o`033ooo04<000?o000040000ol0
000F00008@000ol0000800;o016ookoo_onooklVobKo9_lV_`02o`0<9[oo_onookoo_ono0_l01BKo
oklV00;o00Bo9_lV0_l01KlVoono00?o00Vookoo_onookl00_l01BKo9_lV00;o00Fookoo_`03o`05
>olkolh00ol00lkocP02o`03Jom[00;o00?>Jol00ol01/kooe_oJ`?o00=[of/00_l00lkocP02o`03
Jlko00?oAP000ol0000?0003o`0001H0000R0003o`0000T000[o4olCoa<VobHC0ol021?o4olCoa<V
0ol04RKooa<VobKo9_lVobKo9_lV4`;o00dVobKo9_lVobKo9_lV00;o00LC9_oo4olC00;o00LV4ooo
9_lV00;o00XCoa?o:ol[og8K1?l00g;oo`02o`073oooo`ooJ`02o`03L_oo00;o00<?E?l00ol00`oo
o`02o`04E?oood/000?o00003P000ol0000F00008`02o`T0013o9_lVobKo9[oo_onooklV0_l03klV
obKo9_lVobKo9[oo_`02o`089[ooobJookl2o`089[ooobKo9[l2o`079[ooobKo9P02o`07_bKookoo
_`04o`059_oo_bH00_l00c_o>`02o`03Jooo00;o00?>ool00_l00f_>o`03o`06Foooc_o>0ol00lko
o`02o`03Jooo00;oCP000ol0000>0003o`0001H0000U0003o`0000L00_l01Q?o4olC9P;o00DC9_oo
4`02o`0@9Q?oobHCoa?o4olCoa?o4`;o00DVoolC9P02o`044ooo9P;o00DCoa?o4`03o`034olC00;o
00LVoooo9_lV00;o00DCoa?o4`02o`039_lV00;o00P[ob/koa_o6`;o00=bool00ol00eCoo`02o`03
Fooo00;o00MbFoooE?mD00;oD`000ol0000=0003o`0001H0000V0003o`0000P00_l052Ko9_lVobKo
9[oo_onookoo_ono0_l07BKo9_lVobKo9_lVobKo9_lVobKo9_lVobKo9_lV00;o00Nookoo_ono00;o
00<VobH00_l01klVoonookl00_l01RKooc/7>`Co00M[ooo>Jom[00;o00?>olh00_l00f_oo`03o`03
Fooo00;oEP000ol0000<0003o`0001H0000W0003o`0000T000?o9Q<00_l01BHCoa<V00;o00dC9_oo
4bKo9_lVobHC00;o00@VobHC0ol01a?oobKo9Q<01?l01RKo9_lV4`;o00<VobH00_l01a<VoolCoa<0
0_l00bKo9P02o`034olC00;o00HVool[ob/4o`036ooo00?o00<aool00_l01eCoo`ooJg800_mK0003
o`0000/000?o00005P0002P000?o00002@002_lVoono9_lVobH2o`09_ooo9_lV_ono00?o01^ookoo
_onookoo_onookoo_onookoo_onookl01?l01BKo9_lV00Co00Fookoo_`02o`039_lV00;o00Vookoo
>olkolh00_l00f_>o`03o`03Jooo00;o00?>ool00omM0003o`0000`000?o00005@0002T00_l:0007
obKo9_lV4`02o`0W9Q?o4olCoa?o4olC9_lVobKo9_lVobKo9_lVobKo9_lVobKo9_lV00;o00LCoa?o
4olC00;o00<VobH00_l01A?o4olC00Co00DVoolC9P02o`05:ol[og800ol00g;oLP02o`03<Ol?00;o
H`000ol0000;0003o`0001D0000[0003o`0000P000[o9[oo_onooklV0ol022Ko9_lVobJo1?l01bKo
9_lVobH00ol01bKo9_lVobH00ol01bKo9_lVobH00_l00koo_`02o`079[ooobKo9P02o`03_ono00;o
00DVobKo9P02o`03>olk00;o00=[ool00_l00lkoo`02ofH000?o00002P000ol0000E0000;0000ol0
00080004obKo9P;o00TC9_lVobKo9Q<00_l072HCoa?o4olCoa?o4olCoa?o4olCoa?o4olCoa<2o`09
9_lVobKo9_lV00;o00LCoa?o4olC00?o00LC9_oo4olC00;o00TVool[ob/koc401?mZ0003o`0000X0
00?o00005@0002d000?o00002002o`05_ooo9[l00_l00bJoo`02o`04_ono9P;o00Jo9_oo_bH2o`04
_ono9P;o00Ro9_oo_ono9P;o00Nookoo_ono00Co00DVobKo9P04o`06_ooo9_lV0_l00koo_`02o`08
9_oo>`Oo1om_0003o`0000T000?o00005@0002h00_l:000Eoa?o4olCoa?o4bKo9_lVobKo9_lV00?o
00LVobKo9_lV00?o00LVobKo9_lV00;o00TC9_oo4olCoa<00_l01bKo9_lVobH00_l01A?o4olC00;o
00@VoolC0_l01bKo>olk:ol0L0000ol000080003o`0001D0000`0003o`0000P000?o_bH00_l01KlV
obJo00?o00FooolV_`02o`0B9[oo_onookoo_onookoo_ono0_l01bKooolVobH00_l01klVoonookl0
0_l00bJoo`02o`05_onookl00_l00bKo9P03o`059_oo>ol0LP000ol000070003o`0001D0000a0003
o`0000P001Go4ooo9_lV4olCoa?o4olCoa?o4bH01?l01Q?o4olC9PCo00TCoa?o4olCoa<00_l02BKo
9_lVobKo9P02o`034olC00;o00<VobH00_l00a?oo`02o`079_oo4olCo`1c0003o`0000P000?o0000
5000038000?o000020001onookoo_bH00_l01[lVobKo9P;o01:o9_lVobKo9_lVobKo9_lVobH2o`04
_ono9P;o00Nookoo_ono00Co00<VobH00_l01KooobJo00?o00>ookl00_l01RKooklVog@000?o0000
1`000ol0000D0000<`000ol0000800;o00TVobKo9_lVobH00_l01A?oobHC00;o00PV4olCoa?o4`;o
00/V4ooo9_lVobKo9P04o`074olCoa?o4`02o`059_lVobH01?l01Q?ooolC9P?o00@VobKoMP000ol0
00060003o`0001@0000d00;o2P000olV_`02o`0@9[oo_onookoo_onookoo_`?o00fookoo_onookoo
_ono00;o00LVobKo9_lV00;o00Fo9_oo_`02o`059_lVobH00_l01[ooobKo9P;o00BookooMP000ol0
00060003o`0001@0000f0003o`0000P000[o9_oo4olCoa<V0_l041<VoolC9_lVobKo9_lVobH2o`0?
4ooooa?o4olCoa?o4olC00;o00<VobH00_l00a?o4`02o`039Q?o00;o00<Coa<00_l01BKooa?o07P0
00?o00001@000ol0000D0000=`000ol00008000:obKo9_lVobKo9P;o00VooolVobKo9[l01?l02bKo
9_lVobKo9_lV00;o00>ookl00ol00koo_`02o`059_oo_bH00_l00koo_`03o`05_onookl00_l00bKo
001h0003o`0000@000?o0000500003P000?o00002002o`0G4ooo9Q?o4olCoa?o4olCoa?o4olCoa<0
0_l012Ko9Q<4o`079_lVobKo9P02o`034olC00;o00LVoooo9_lV00;o00HCoolVobH2o`034ooo07/0
00?o00000`000ol0000D0000>@02o`X000Wo_onookoo_bH00ol01BKooklV00;o00Bo9_lV0_l02Koo
_onookoo_`02o`049_lV_`;o00PVoonookoo_`;o00<VobH00_l00kooo`02o`059_oo_ol0N`000ol0
00040003o`0001<0000k0003o`0000L0023o9_lVobKo9_lVobKo9_lVobKo9_lVobKo9_lVobKo9P;o
00LCoa?o4olC00;o00<VobH00_l01a<VoolCoa<00ol01A?o4olC00?oO@000ol000030003o`0001<0
000l0003o`0000L00_l02Koo_onookoo_`02o`089[ooobJookl4o`0=9_lVobKo9_lVobKo9P02o`03
_ooo00;o00DVobKo9P04o`06_ooooklV0_l00kooo`1n0003o`00008000?o00004`0003d000?o0000
2003o`074olCoa?o4`02o`0B9_oo4olCoa?o4olCoa?o4olC1?l01BKo9_lV00;o00DCoa?o4`02o`03
9_lV00;o00HCoolVobH2o`034ol007h000Go0000o`0E0000?P000ol00009000DobKo9_lVobKo9_lV
obKo9_lVobH2o`0;_bKookoo_onookl00_l01BKo9_lV00;o00>ookl00_l00bJoo`02o`05_onookl0
0on00005o`000?l05@0003l00_l:0003obHC00;o00@VobHC0ol021?oobKo9_lV0ol00bKo9P02o`07
4bKooa?o4`02o`079_lVobKo9P02o`034olC00?o00DCoa?o4`02oh4000Co003o5@00044000?o0000
2002o`0E_onookoo_onookoo_onookoo_ono00;o00DVobKo9P02o`07_bKookoo_`04o`039_lV00;o
00JooolVobH2o`03_ol0084000?o0?l05@00048000?o000020002_lVobKo9_lVobH2o`084bKooa?o
4bH2o`074olCoa?o4`04o`089_oo4olCoa<2o`059_lVobH00_l00a?o4`03oh<000Co003o500004<0
00?o00002003o`079_lVobKo9P03o`079_lVobKo9P04o`07_onookoo_`02o`039_lV00;o00Fo9_oo
_`02o`039_lV00Co00>oool0Q0000ol0o`0D0000A002o`X0013o4olCoa?o4olCoa?o4olC0_l01bKo
9_lVobH00_l01a<VoolCoa<00_l00bKo9P02o`034olC00;o00<VobH00_l00a?o002400;o500004H0
00?o000020000ono9P02o`04_ono9PCo00Nookoo_ono00;o00LV_ooo9_lV00Co00>ookl00_l01BKo
oklV00?o00<V_ol00_n500?o500004L000?o00002002o`0=9_lVobKo9_lVobKo9P02o`034olC00?o
00<Coa<00_l00bKo9P02o`054olCoa<01?l01RKooa?o4`;oP@04oaL000180003o`0000P000[o_ono
okoo_ono1?l01bKo9_lVobH00_l00koo_`02o`079[ooobKo9P02o`03_ono00;o00<VobH00_l00koo
001l00Co6`0004T00_l900?o00/Coa?o4olCoa?o4`02o`049_lV4`;o00<VobH00_l00a?o4`04o`05
9_oo4bH00ol00bKo9P02og/00olO0000B`000ol000080006obKo9_lV0_l02klVoonookoo_ono00Co
00DVobKo9P02o`03_ono00;o00<VobH00_l00koo_`02ogL01?lR0000C0000ol000080003obHC00;o
00/VobKo9_lVobKo9P02o`034olC00;o00LVobKo9_lV00;o00<Coa<00_l00bKoo`02o`034ol00780
1?lV0000C@000ol0000800;o00NooolV_ono00Co00LVobKo9_lV00;o00>ookl00_l00bKo9P02o`03
_ono00;o00<VobH00_m`00Co:P0004h000?o000020003OlVoolCoa?o4olCoa<00_l01BKo9_lV00;o
00LC9_oo4olC00;o00<VobH00ol012HCoom/00Co;P0004l00_l90006obKo9_lV0_l02klVoonookoo
_ono00Co00HVoonookl4o`079_oo_onoo`1X00Co<P00054000?o00001`02o`084ooo9_lVobH2o`09
4bKooa?o4olC00;o00<VobH00_l00a?o4`02o`039_lV00;oI@04ocH0001B0003o`0000P000So_ono
okoo_`Co00<VobH00_l01klVoonookl00ol00klVo`02o`049_lVof800olj0000D`000ol0000800?o
00/Coa?o4olCoa?o4`02o`039_lV00Co00HCoolVobH2o`044olCoeh01?lm0000E002o`X000Co9_lV
0_l00klVo`03o`03_ono00;o00<VobH00_l00koo_`02o`039_oo00;oF`04od40001F0003o`0000L0
00Co4olC0_l01BKo9_lV00;o00<Coa<00_l00bHCo`02o`034olC00;o00@VobKoE`04odD0001G0003
o`0000L00ol00koo_`02o`079[ooobKo9P02o`03_ono00;o00<VobH00_l01;oo_omC00CoB@0005P0
00?o00002002o`074olCoa?o4`04o`039_lV00;o00<Cool00_l01BKooa?o05001?m=0000F@000ol0
00080006obKo9_lV0_l00koo_`02o`059_lVobH00_l01kooobKo9_l0C@03oe40001J00;o2@03o`07
9_lVobKo9P02o`084ooo9_lVobH2o`034ooo04X01?mD0000G0000ol000080009okooobKo9_lV00;o
00>ookl00_l00bKo9P02o`03_ol004D01?mH0000G@000ol000080006oa?o4olC0_l01BKo9_lV00;o
00<Coa<00_l00bKo001100CoG00005h000?o000020000ono9P02o`03_ono00Co00HVoonookl2ocl0
1?mP0000G`02o`T00_l022Kooa?o4olC0_l00bKo9P02o`034ol003X01?mT0000H@000ol000070005
okooobH00_l01klVoonookl00olh00CoJ000068000?o00001`001?lCoa<2o`039_lV00Co00<Cool0
=@03of`0001S0003o`0000L00ol00koo_`02o`039_lV00;o00>oo`00<004ofl0001T0003o`0000P0
0_l00a?o4`02o`039Q?o00;o;P04og<0001U00;o2@001?lVobH2o`03_ono00;o:P04ogL0001W0003
o`0000L00ol00bKo9P02o`034ol002D01?mk0000J0000ol0000800;o00<VobH00_lS00CoO`0006T0
00?o000020001?lCoa<2ob000on30000JP02o`T00ol00koo000K00CoQP0006`000?o00001P001?l0
oolI00CoRP0006d000?o00001@001?l00?lE00CoSP0006h000?o000010000ol0000B00CoTP0006l0
00?o00000`000ol0000>00CoUP0007000_l30003o`0000X01?nJ0000LP001?l00?l900?oWP0007<0
00?o0?l01@04oj40001d00;o00<0ool00_nU0000M@02ojT0003o0240003o0240003o0240003o0240
003o0240003o0240003o0240003o0240003o02400000\
\>"],
   ImageRangeCache->{{{54.0625, 283.438}, {294.25, 108.438}} -> {-0.332862, \
0.503114, 0.00383965, 0.00383965}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(DensityPlot[
       T[\[Theta], 0.2, 0.03, t, 60], {\[Theta], 0, 1}, \ {t, 0.001,
         0.02}, {PlotRange \[Rule] {0, 0.5}, PlotPoints \[Rule] {64, 64}, \
         Mesh \[Rule] False}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.961538 -0.0313765 50.6073 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.21154 -0.0125 -9 -9 ]
[.21154 -0.0125 9 0 ]
[.40385 -0.0125 -9 -9 ]
[.40385 -0.0125 9 0 ]
[.59615 -0.0125 -9 -9 ]
[.59615 -0.0125 9 0 ]
[.78846 -0.0125 -9 -9 ]
[.78846 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09514 -36 -4.5 ]
[-0.0125 .09514 0 4.5 ]
[-0.0125 .22166 -30 -4.5 ]
[-0.0125 .22166 0 4.5 ]
[-0.0125 .34818 -36 -4.5 ]
[-0.0125 .34818 0 4.5 ]
[-0.0125 .4747 -24 -4.5 ]
[-0.0125 .4747 0 4.5 ]
[-0.0125 .60121 -36 -4.5 ]
[-0.0125 .60121 0 4.5 ]
[-0.0125 .72773 -30 -4.5 ]
[-0.0125 .72773 0 4.5 ]
[-0.0125 .85425 -36 -4.5 ]
[-0.0125 .85425 0 4.5 ]
[-0.0125 .98077 -24 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.21154 0 m
.21154 .00625 L
s
[(0.2)] .21154 -0.0125 0 1 Mshowa
.40385 0 m
.40385 .00625 L
s
[(0.4)] .40385 -0.0125 0 1 Mshowa
.59615 0 m
.59615 .00625 L
s
[(0.6)] .59615 -0.0125 0 1 Mshowa
.78846 0 m
.78846 .00625 L
s
[(0.8)] .78846 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.25962 0 m
.25962 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.5 0 m
.5 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09514 m
.00625 .09514 L
s
[(0.0025)] -0.0125 .09514 1 0 Mshowa
0 .22166 m
.00625 .22166 L
s
[(0.005)] -0.0125 .22166 1 0 Mshowa
0 .34818 m
.00625 .34818 L
s
[(0.0075)] -0.0125 .34818 1 0 Mshowa
0 .4747 m
.00625 .4747 L
s
[(0.01)] -0.0125 .4747 1 0 Mshowa
0 .60121 m
.00625 .60121 L
s
[(0.0125)] -0.0125 .60121 1 0 Mshowa
0 .72773 m
.00625 .72773 L
s
[(0.015)] -0.0125 .72773 1 0 Mshowa
0 .85425 m
.00625 .85425 L
s
[(0.0175)] -0.0125 .85425 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(0.02)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .12045 m
.00375 .12045 L
s
0 .14575 m
.00375 .14575 L
s
0 .17105 m
.00375 .17105 L
s
0 .19636 m
.00375 .19636 L
s
0 .24696 m
.00375 .24696 L
s
0 .27227 m
.00375 .27227 L
s
0 .29757 m
.00375 .29757 L
s
0 .32287 m
.00375 .32287 L
s
0 .37348 m
.00375 .37348 L
s
0 .39879 m
.00375 .39879 L
s
0 .42409 m
.00375 .42409 L
s
0 .44939 m
.00375 .44939 L
s
0 .5 m
.00375 .5 L
s
0 .5253 m
.00375 .5253 L
s
0 .55061 m
.00375 .55061 L
s
0 .57591 m
.00375 .57591 L
s
0 .62652 m
.00375 .62652 L
s
0 .65182 m
.00375 .65182 L
s
0 .67713 m
.00375 .67713 L
s
0 .70243 m
.00375 .70243 L
s
0 .75304 m
.00375 .75304 L
s
0 .77834 m
.00375 .77834 L
s
0 .80364 m
.00375 .80364 L
s
0 .82895 m
.00375 .82895 L
s
0 .87955 m
.00375 .87955 L
s
0 .90486 m
.00375 .90486 L
s
0 .93016 m
.00375 .93016 L
s
0 .95547 m
.00375 .95547 L
s
0 .06984 m
.00375 .06984 L
s
0 .04453 m
.00375 .04453 L
s
0 .01923 m
.00375 .01923 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.21154 .99375 m
.21154 1 L
s
.40385 .99375 m
.40385 1 L
s
.59615 .99375 m
.59615 1 L
s
.78846 .99375 m
.78846 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.25962 .99625 m
.25962 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.45192 .99625 m
.45192 1 L
s
.5 .99625 m
.5 1 L
s
.54808 .99625 m
.54808 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.74038 .99625 m
.74038 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .09514 m
1 .09514 L
s
.99375 .22166 m
1 .22166 L
s
.99375 .34818 m
1 .34818 L
s
.99375 .4747 m
1 .4747 L
s
.99375 .60121 m
1 .60121 L
s
.99375 .72773 m
1 .72773 L
s
.99375 .85425 m
1 .85425 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .12045 m
1 .12045 L
s
.99625 .14575 m
1 .14575 L
s
.99625 .17105 m
1 .17105 L
s
.99625 .19636 m
1 .19636 L
s
.99625 .24696 m
1 .24696 L
s
.99625 .27227 m
1 .27227 L
s
.99625 .29757 m
1 .29757 L
s
.99625 .32287 m
1 .32287 L
s
.99625 .37348 m
1 .37348 L
s
.99625 .39879 m
1 .39879 L
s
.99625 .42409 m
1 .42409 L
s
.99625 .44939 m
1 .44939 L
s
.99625 .5 m
1 .5 L
s
.99625 .5253 m
1 .5253 L
s
.99625 .55061 m
1 .55061 L
s
.99625 .57591 m
1 .57591 L
s
.99625 .62652 m
1 .62652 L
s
.99625 .65182 m
1 .65182 L
s
.99625 .67713 m
1 .67713 L
s
.99625 .70243 m
1 .70243 L
s
.99625 .75304 m
1 .75304 L
s
.99625 .77834 m
1 .77834 L
s
.99625 .80364 m
1 .80364 L
s
.99625 .82895 m
1 .82895 L
s
.99625 .87955 m
1 .87955 L
s
.99625 .90486 m
1 .90486 L
s
.99625 .93016 m
1 .93016 L
s
.99625 .95547 m
1 .95547 L
s
.99625 .06984 m
1 .06984 L
s
.99625 .04453 m
1 .04453 L
s
.99625 .01923 m
1 .01923 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
64 string
64 64 8 [64 0 0 64 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCF8F4
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFCF9F6F3F0EDEAE7E3E0DCD8D4D0CCC7C3
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFDFCFBFAF8F6F4F2F1
EFEDEBE9E7E4E2E0DEDBD8D6D3D0CDCAC7C4C0BCB9B5B1ADA9A5A09C
00FFFFFFFFFFFFFFFCF1EFF2F3F3F2F0EEEBE8E7E7E7E6E5E3E1DFDDDDDCDAD9D7D5D2D1
CFCECCC9C7C4C2C0BEBBB8B5B3B0ADA9A6A3A09C9995918D8985817D
00FFFFFFFFFFFFF6E5D6D5D8D9D9D8D6D3D0CDCCCCCCCBCAC8C6C4C2C1C0BFBDBBB9B7B5
B4B2B0AEABA9A7A5A29F9C9A9795918E8B8885817E7B7773706C6864
00FFFFFFFFFFFCE5D1BFBDC1C3C3C1BFBCB9B5B4B5B4B4B2B1AEACAAA9A9A7A6A4A19F9D
9C9A989693918F8D8B888583807D7A7775726F6B6865615E5B575350
00FFFFFFFFFFF1D6BFABA8ACAEAFADABA8A4A09FA0A09F9E9C999795949492918F8C8A89
878684817F7D7B797774716F6D6A6764625F5C595653504C4A464340
00FFFFFFFFFFE7C9B099959A9C9D9C9996928D8C8D8D8D8B898784828281807F7D7A7877
757472706D6B69686563605E5C5A5754524F4D494744413E3C393633
00FFFFFFFFFFDFBFA289858A8C8D8C8986827D7C7D7D7C7B797774727271706F6D6B6867
666463605E5C5B59575452504E4C49464442403D3B383633302E2B29
00FFFFFFFFFFD9B6977B767B7E7F7E7B78736E6D6E6F6E6D6B696664646362615F5D5A59
58575553514F4E4C4A48454442403E3B39373532302E2C2927252321
00FFFFFFFFFDD3AE8D6F696F7172716F6B676160626262615F5C5A585857565553514E4E
4D4C4A48464443413F3D3B3938363431302E2C2A28262422201E1C1A
00FFFFFFFFFACFA784645E6366676664605C56555657575654524F4D4D4D4C4A49474443
4342403E3C3A3938363432312F2E2C2928262522211F1D1B1A181615
00FFFFFFFFF8CBA27D5B53595C5D5C5A56524C4B4C4D4D4C4A48454343434241403D3B3B
3A393736343231302E2D2B292827252321201E1C1B1A181615131210
00FFFFFFFFF7C89D76524A50535453514E4943424444444342403D3B3B3B3A3938363333
3231302E2C2B2A292826242322211F1D1C1B19181615141211100E0D
00FFFFFFFFF5C699704B42474B4C4C4A46413C3B3C3D3C3C3A38353434343332312F2C2C
2C2B2A282625242322201F1E1D1B1A18171615131211100F0E0D0B0A
00FFFFFFFFF4C3966C443B40434544433F3A35343536363534322F2D2D2D2D2C2B292726
2625242321201F1E1D1C1A1918171614141311100F0E0D0C0B0A0908
00FFFFFFFFF3C293673F343A3D3E3E3C39342F2E2F30302F2E2C29272828272625242121
21201F1E1C1B1B1A1918161515141211100F0E0D0C0C0B0A09080706
00FFFFFFFFF3C091643A2E3437393837332F29282A2A2A2A2927242323232322211F1D1D
1C1C1B1A181717161514131211100F0E0E0D0C0B0A09090807060605
00FFFFFFFFF2BF8E6035292E323333322F2A2524252626252422201E1F1F1E1E1C1B1919
19181716151414131211100F0F0E0D0C0B0B0A090808070606050404
00FFFFFFFFF2BE8D5E31252A2D2F2F2D2A26211F21212221201E1C1A1B1B1B1A19181616
15151413121111100F0F0D0D0C0C0B0A090908070706060505040303
00FFFFFFFFF1BD8B5B2E2125292A2A2926221D1C1D1E1E1D1C1B19171818171716151313
131212110F0F0E0E0D0C0B0B0A0A0908080707060605050404030302
00FFFFFFFFF1BD8A592B1D2225262725231F1A181A1A1B1A191816141515141413121010
10100F0E0D0D0C0C0B0B0A0909080807060606050404040303020202
00FFFFFFFFF1BC8957281A1E21232322201C171617171817161513121212121111100E0E
0E0E0D0C0B0B0A0A0A09080807070606050505040403030202020201
00FFFFFFFFF1BC885626171B1E20201F1D191413141515151413110F1010100F0F0E0C0C
0C0C0B0B0A0909090808070606060505040404030303020202010101
00FFFFFFFFF1BB87552415181B1D1D1C1A1712111212131212100F0D0E0E0E0D0D0C0B0B
0A0A0A09080808070706060505050404040303030202020101010101
00FFFFFFFFF0BB8653221216191A1B1A1814100F10101110100F0D0C0C0C0C0C0B0A0909
09090808070707060605050504040403030302020202010101010100
00FFFFFFFFF0BB86522010141618181816120E0D0E0F0F0F0E0D0B0A0B0B0B0A0A090808
08080707060606050505040404030303020202020101010101010000
00FFFFFFFFF0BA85511F0E121416161614110D0B0C0D0D0D0C0B0A090909090909080707
07070606050505050404030303030202020202010101010100000000
00FFFFFFFFF0BA85511E0D1012141414120F0B0A0B0B0C0C0B0A09080808080807070606
06060505040404040403030302020202020101010101010000000000
00FFFFFFFFF0BA85501D0B0E10121312110E0A090A0A0A0A0A0908070707070706060505
05050504040303030303020202020201010101010100000000000000
00FFFFFFFFF0BA844F1C0A0D0F1011110F0D090809090909090807060606060606050404
04040404030303030302020202010101010101010000000000000000
00FFFFFFFFF0BA844F1B090B0D0F100F0E0B080708080808080706050505050505040404
04040303030202020202020101010101010100000000000000000000
00FFFFFFFFF0BA844F1A080A0C0E0E0E0D0A070607070707070605040505050504040303
03030303020202020202010101010101010000000000000000000000
00FFFFFFFFF0BA844E1907090B0C0D0D0C09060506060606060505040404040404030303
03030202020202020101010101010100000000000000000000000000
00FFFFFFFFF0BA844E1906080A0B0C0C0B09060505060606050504030304040303030202
02020202020101010101010101010000000000000000000000000000
00FFFFFFFFF0BA834E180507090A0B0B0A08050405050505050403030303030303020202
02020202010101010101010100000000000000000000000000000000
00FFFFFFFFF0BA834D18050708090A0A0907040304040505040403020303030302020202
02020101010101010101000000000000000000000000000000000000
00FFFFFFFFF0BA834D170406070809090806040303040404040303020202020202020101
01010101010101010100000000000000000000000000000000000000
00FFFFFFFFF0BA834D170405070808080806030303030404030302020202020202010101
01010101010101000000000000000000000000000000000000000000
00FFFFFFFFF0BA834D170305060708080705030203030303030302010202020201010101
01010101000000000000000000000000000000000000000000000000
00FFFFFFFFF0BA834D170304050607070605030202030303030202010101010101010101
01010101000000000000000000000000000000000000000000000000
00FFFFFFFFF0BA834C160204050606060605020202020202020201010101010101010101
01010000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C160203040506060504020102020202020201010101010101010000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C160203040505050504020101020202020101010101010101010000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C160203030405050403020101010202020101010101010101000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C160102030404040403010101010101010101000001010100000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150102030404040403010101010101010101000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150102020304040303010101010101010100000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150102020303030302010001010101010100000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150101020303030302010000010101010100000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150101020203030302010000000101010000000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150001020202030202010000000001000000000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150001010202020202010000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150001010202020201000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150001010102020201000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150000010102020201000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150000010101020101000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150000010101010101000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150000010101010101000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150000000101010101000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150000000101010101000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150000000101010101000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150000000001010101000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000
00FFFFFFFFF0B9834C150000000001010100000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{288, 288},
   ImageMargins->{{43, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000180P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@0002X00_lX00;o10001?l00005ob400_l40003o`0000<00olP00;o10000ol0000200?o8P02o`@0
00?o00000P03obL00ol50000:@001?l00?lV0004o`00o`P000Co003o80001?l00?l:0003o`0001h0
00Co003o1`001Ol0003o020000Co003o1`001Ol0003o02L000?o0000100002T000Co003o9P001?l0
0?l90003o`00020000Co003o1`05oal000Co003o1`001Ol0003o020000Co003o1`001Ol0003o02L0
00?o0000100002T000Co003o9P001?l00?l:0003o`0001l000Co003o1`001?l00?lP0004o`00o`L0
1?lQ0004o`00o`P00olX0003o`0000@0000Y0004o`00obH000Co003o1`001Ol0003o020000Co003o
20000ol0o`0P0004o`00o`L000?o00008P001?l00?l70005o`000?l09`000ol000040000:@001?l0
0?lV0004o`00o`L000Go0000o`0P0004o`00o`T00_lP0004o`00o`P000?o00008@001?l00?l70005
o`000?l09P02o`H0000Z00;o:002o`T00olR00;o2`000ol0000O00;o2P02ob800_l900?o:0000ol0
00040000o`0Q0000o`0Q0000o`0Q0000o`0Q00009`3ho`40000W0005o`000?l02`000ol000090003
o`0000T000?o00002@000ol000090003o`0000T000?o00002@000ol000090003o`0000T000?o0000
20000ol000090003o`0000T000?o00002@000ol000090003o`0000T000?o00002@000ol000090003
o`0000T000?o00002@000ol000090005o`000?l00@0002L000Go0000o`0_0003o`0002d000?o0000
;0000ol0000]0003o`0002d000Go0000o`0100009`000ol0003d007o0@0002L000?o0000m001o`40
000W00;om002o`40000W0004o`0000Coh00470@<1?/3007o0@0002L000Co00001?oP00@L10`4n`<0
0Ol100009`001?l00004on0011`430Ck0`01o`40000W0004o`0000Coh00470@<1?/3007o0@0002L0
00Co00001?n/00@L1``4n`C[0oD4f`C;1;/3Z`BK18/4N`=[15/4B`@k0`01o`40000W00;o0P04oj`0
11`730Ck1>/3m@CK1</4^`>[19/4R`Ak0f/4F`A;13/200;o0@0002L000Co00001?n/00@L1``4n`C[
0oD4f`C;1;/3Z`BK18/4N`=[15/4B`@k0`01o`40000W0004o`0000CoH@0?70P<1o/4j`Oe1=/8b`Nk
1:/4mP>K28/3N`A[15/7B`@k12/46`<;1?X4jPCJ0lX4^PBZ19X3007o0@0002L000Co00001?mQ00lL
20`7n`C[1oD4f`S;1k/4Z`Cf0i/8R`=k16/4F`M;13/4:`@K0`/4nPCZ1=X3bPBj1:X4VP<00Ol10000
9`001?l00004of403a`830Ok1>/7m@CK2</7^`B[1?H3V`R;0g/4J`AK1d/4>`@[11/32`Cj1>X4fP?:
1;X4ZPBJ0`01o`40000W0004o`0000CoH@0?70P<1o/4j`Oe1=/8b`Nk1:/4mP>K28/3N`A[15/7B`@k
12/46`<;1?X4jPCJ0lX4^PBZ19X3007o0@0002L00_l200Co6P0470C[0oD?n`C[1?D4fa;;2;/4Z`_f
1i/8R`Mk16/;F`Q;0c/8:`@K0oL42`Oj1>X4fPC:1kX4ZPBJ0eH4NPAZ15X3BP@j12X46P800_l10000
9`001?l00004oaX011`4j`?e3o/4j`Ce1=/Bb`Rk1:/;mPNK28/7N`A[2e/8B`<k22/46`?g10/7nPCZ
1=X4bPNj1:X4VP=F17X4JPAJ0dX4>P@Z11X3007o0@0002L000Co00001?lJ00@L1>/3m@ok1>/4m@CK
4//8^`B[2oH7V`R;1g/4J`]K24/3>`P[11/3m`@;1oX4jPCJ1<X7^PBZ19X3EPAj16X4FP=:13X4:P@J
0`01o`40000W0004o`0000Co6P0470C[0oD?n`C[1?D4fa;;2;/4Z`_f1i/8R`Mk16/;F`Q;0c/8:`@K
0oL42`Oj1>X4fPC:1kX4ZPBJ0eH4NPAZ15X3BP@j12X46P<00Ol100000P02o`@000?o00000`02o`@0
0_l200Go0P03o`D000Co00001?lF00@<1;/4R`=k4h/4N`A[4U/8B`Lk2b/86`Cg1`/8nPOZ1=X4_PO:
1;X4ZPNJ15H7NPAZ15X7BP@j12X36P@:1?T7j@CI1<T4Z@<00Ol1000000D0o`00o`080004o`00o`80
00Co003o0P001_l00?l0o`<000?o00000P001?l00004oaH010`4^`B;0g/CR`Ak16/BF`Q;1c/;:`PK
1?L72`Sj1nX4fPBn1lX4^PBZ1iX4EPMj16X4FPM:13X4:P<J10X4n@OY1=T4b@BY0`01o`4000001@3o
003o00P000Co003o0P001?l00?l30003o`0000D000?o00000P001?l00004oaH010`4^`B;0g/CR`Ak
16/BF`Q;1c/;:`PK1?L72`Sj1nX4fPBn1lX4^PBZ1iX4EPMj16X4FPM:13X4:P<J10X4n@OY1=T4b@BY
0`01o`4000001@3o003o00P000Co003o0P001?l00?l40003o`0000@000?o00000P02o`801?lC00<L
1;/4J`LK12/8>`<[21/42a;j2>X7fPBn2lX8^P>Z39X7EPAj1fX8FPM:13X7:P@J10X7n@CY1=T7b@B1
1:T4V@>917T8J@800_l1000000D0o`00o`080004o`00o`8000Ko003o0?l30003o`3o00?o1@001?l0
0004oa<00a`4^`A[1a/4:`Pk0b/86`@;4_X8jPOJ1;h;bPRj0jX<VPMF17X7JPQJ1dX4>PLZ11X42POi
1>T4f@O91844Z@BI0hT4N@QY0`01o`4000001@3o003o00P000Co003o0P001_l00?l0o`<000?o0?l0
20001?l00004oa<00a`4^`A[1a/4:`Pk0b/86`@;4_X8jPOJ1;h;bPRj0jX<VPMF17X7JPQJ1dX4>PLZ
11X42POi1>T4f@O91844Z@BI0hT4N@QY0`01o`40000200;o2P02o`@00_l300?o0P05o`@000Co0000
1?lC00<L1;/4J`LK12/8>`<[21/42a;j2>X7fPBn2lX8^P>Z39X7EPAj1fX8FPM:13X7:P@J10X7n@CY
1=T7b@B11:T4V@>917T8J@<00Ol100009`001?l00004oa<00n/4R`@K1;h3bPoJ1;h4bPBj0jX4VPRZ
2iX4EPij26X7FPQ:2cX4:PLJ20X7n@CY1mT4b@B11jT4V@R90gT8J@M913T8:@<00Ol100009`001?l0
0004oa<00n/4R`@K1;h3bPoJ1;h4bPBj0jX4VPRZ2iX4EPij26X7FPQ:2cX4:PLJ20X7n@CY1mT4b@B1
1jT4V@R90gT8J@M913T8:@<00Ol100009`02o`801?lC00?[18/46`Bn0lX?fPBn1<X4^P>Z19X8ZP^J
15H>NPQZ1eX8BP/j12X76PP:1oT4j@OI1<T4P@NY19T8R@=i26T7B@@i22T200;o0@0002L000Co0000
1?lC00?[18/46`Bn0lX?fPBn1<X4^P>Z19X8ZP^J15H>NPQZ1eX8BP/j12X76PP:1oT4j@OI1<T4P@NY
19T8R@=i26T7B@@i22T3007o0@0002L000Co00001?lC00?;14/4jPAF0gX4EP^J15H4NPAZ4UX8BPLj
3bX86PL:2oT8j@CI2lT4P@NY19T7R@Ai16d3J@QI14T3>@PY11T72@Ch1>P3007o0@0002L000Co0000
1?lC00?;14/4jPAF0gX4EP^J15H4NPAZ4UX8BPLj3bX86PL:2oT8j@CI2lT4P@NY19T7R@Ai16d3J@QI
14T3>@PY11T72@Ch1>P3007o0@0002L000Co00001?lC00?;14/4jPAF0gX4EP^J15H4NPAZ4UX8BPLj
3bX86PL:2oT8j@CI2lT4P@NY19T7R@Ai16d3J@QI14T3>@PY11T72@Ch1>P3007o0@0002L000Co0000
1?lC00?;14/4jPAF0gX4EP^J15H4NPAZ4UX8BPLj3bX86PL:2oT8j@CI2lT4P@NY19T7R@Ai16d3J@QI
14T3>@PY11T72@Ch1>P3007o0@0002L00_l200Co4`03mP@K1:X4BP<j14X;FPA:13X4:Q8J20X7n@oY
2=T7b@R12jT4V@^917T3K@QY0eT8B@@i2bT46@<92?P7j0CH1<P4^0800_l100009`001?l00004oa<0
0oH46`BZ14X3>PA:2eX4BP@j12XB6PP:1oT?j@SI1lT8P@^Y19T;R@Ai0fd8J@=I24T4>@/Y11T32@Sh
1nP4f0C81;P3007o0@0002L000Co00001?lC00?f11/4ZPA:0cX4BP]J14X4>P@Z4QX82POi3nT8f@O9
284;Z@BI2hT4N@=]26T3F@Q913T;:@@I0`T8n0OX1=P4b0Bh0`01o`40000W0004o`0000Co4`03R`Cj
17X42P?i10X;6PP:1>TFf@S90h4CZ@NI28T7N@A]26T7F@Q91cT;:@@I1`T8n0OX1=P4b0Nh3:P3007o
0@0002L000Co00001?lC00>;1?X4NP@:0oT42P/J20X4jAKI2<T3PA>Y1iT8R@Mi16d8J@MI24T7>@/Y
11T72@Sh1nP4f0C81kP<Z0<00Ol100009`001?l00004oa<00h/4nPAj10X3n@@:2aX82PCY5]T8b@>1
4jT7V@R91gT4K@QY1eT8B@Li2bT46@L92?P7j0CH1<P7^0bX0`01o`40000W0004o`0000Co4`03R`Cj
17X42P?i10X;6PP:1>TFf@S90h4CZ@NI28T7N@A]26T7F@Q91cT;:@@I1`T8n0OX1=P4b0Nh3:P3007o
0@0002L00_l200Co3`0470=k1=X4FPCI0lT4f@_Y1=T4b@B15ZT4V@N93gT4K@MY35T7B@Pi2bT76@P9
1oP;j0CH2<P7^0^X19P8R0800_l100009`001?l00004o`l011`3N`CJ15X4f@?91=T;j@CI1<T4PAJY
19T7R@mi16d7J@aI1dT8>@/Y1aT82@Oh2nP4f0S81kP;Z0BH28P3007o0@0002L000Co00001?l?00@L
0g/4fPAJ1=T3b@CI2nT4f@C9184FZ@BI1hT?N@A]1fT<F@M923T;:@LI20T7n0_X1=P8b0Nh2jP4V0R8
0`01o`40000W0004o`0000Co3`0470=k1=X4FPCI0lT4f@_Y1=T4b@B15ZT4V@N93gT4K@MY35T7B@Pi
2bT76@P91oP;j0CH2<P7^0^X19P8R0<00Ol100009`001?l00004o`l011`3F`C:13X4Z@>I1:T;P@RY
18T3N@A]3gT4K@AY3UT<B@<i4bT46@/92?P;j0OH1<P;^0^X19P;R0Qh16P3007o0@0002L000Co0000
1?l?00@L0e/4bP@j1:T3V@BY2h48Z@B90gT4K@mi16d4J@iI34T3>A<Y11T;2@Sh2nP7f0C82kP;Z0BH
2hP8N0AX0`01o`40000W00;o0P04o`l011`3F`C:13X4Z@>I1:T;P@RY18T3N@A]3gT4K@AY3UT<B@<i
4bT46@/92?P;j0OH1<P;^0^X19P;R0Qh16P200;o0@0002L000Co00001?l?00@<0e/4ZP@J18T3J@R9
19T7R@Ai16T;B@MI24T7>ALY0aT?2@Sh3nP4f0O82kP?Z0BH2hP8N0mX0`01o`40000W0004o`0000Co
3`0430=K1:X46PB90fT8R@BI1hT4N@AY2dT7F@Q91cTG:@<I3`T8n0oX1=P7b0^h3jP4V0^827P?J0<0
0Ol100009`001?l00004o`l010`3F`BZ11X4R@=Y28T4V@N917T4J@]91eT8B@Li5bT36@l92?P?j0CH
1lP;^0nX19P;R0Qh3fP3007o0@0000P00_l40003o`0000<00_l400;o0`03o`D000Co00001?l?00@<
0e/4ZP@J18T3J@R919T7R@Ai16T;B@MI24T7>ALY0aT?2@Sh3nP4f0O82kP?Z0BH2hP8N0mX0`01o`40
00070004o`00o`P000Co003o0P001_l00?l0o`<000?o00000P001?l00004o`l010`3B`BJ1?T4J@=9
26T4K@MY15T4BAhY0aTC2@Oh4nP4f0_82kP?Z0BH2hP;N1=X15P4B0<00Ol100001`001?l00?l80004
o`00o`8000Co003o1@000ol0000200;o0P04o`l010`3B`BJ1?T4J@=926T4K@MY15T4BAhY0aTC2@Oh
4nP4f0_82kP?Z0BH2hP;N1=X15P4B0800_l100001`001?l00?l80004o`00o`8000Co003o1@000ol0
00020004o`0000Co3`0430=;19X4n@AY0dT8J@A]1fT4F@A97RT36A<91oPCj0CH2lP;^0nX19P;R0]h
4fP4F0A80`01o`4000070004o`00o`P000Co003o0P001Ol00?l000Co1@001?l00004o`l010`3B`BJ
1?T4J@=926T4K@MY15T4BAhY0aTC2@Oh4nP4f0_82kP?Z0BH2hP;N1=X15P4B0<00Ol100001`001?l0
0?l80004o`00o`8000Ko003o0?l80004o`0000Co3`04n`<k15H4j@A90bT4>@m913T4:@/911T;2@Oh
5nP3f1?82;PBZ0RH2hP;N1=X1eP<B0<00Ol100002002o`X00_l400;o0P05o`@000Co00001?l?00Ck
0c/4EPCY14T3:@@i3dT4>@@Y2`T46@/91oPGj0?H4lP8^1:X29P;R0]h4fP7F0a80`01o`40000W0004
o`0000Co3`04n`<k15H4j@A90bT4>@m913T4:@/911T;2@Oh5nP3f1?82;PBZ0RH2hP;N1=X1eP<B0<0
0Ol100009`02o`801?l?00Ck0c/4EPCY14T3:@@i3dT4>@@Y2`T46@/91oPGj0?H4lP8^1:X29P;R0]h
4fP7F0a80P02o`40000W0004o`0000Co3`04n`<k17X4f@@Y0`T8:@@i1bT46@@90oP4j0oh2>P3f1O8
3kPBZ0RH2hP?N1=X1eP?B0Ph0`01o`40000W0004o`0000Co3`04n`<k17X4f@@Y0`T8:@@i1bT46@@9
0oP4j0oh2>P3f1O83kPBZ0RH2hP?N1=X1eP?B0Ph0`01o`40000W0004o`0000Co3`04n`<k17X4f@@Y
0`T8:@@i1bT46@@90oP4j0oh2>P3f1O83kPBZ0RH2hP?N1=X1eP?B0Ph0`01o`40000W0004o`0000Co
3`04n`<[16X4P@@I0nP42@/I20T4j0_H1nP8f0C85[PFZ0RH3hP;N1IX25PCB0lh0`01o`40000W0004
o`0000Co3`04n`<[16X4P@@I0nP42@/I20T4j0_H1nP8f0C85[PFZ0RH3hP;N1IX25PCB0lh0`01o`40
000W0004o`0000Co3`04n`<[16X4P@@I0nP42@/I20T4j0_H1nP8f0C85[PFZ0RH3hP;N1IX25PCB0lh
0`01o`40000W00;o0P04o`l01?/3:`AZ18446@?X10T;6@P91>P;f0OX2=P4b1Jh5ZP8V0n82gPFJ0QH
4dP?>0800_l100009`001?l00004o`l01?/3:`AZ1:T42@?H1>P4n0@91oP4j0CH1kP?b0Rh6ZP3V1N8
3gPFJ0]H3dPG>0@X0`01o`40000W0004o`0000Co3`04n`<[16X4Z@@90mP4j0Ch10T7n0CX1=P7^0o8
2;PJZ0>H5hP?N1IX2eP?B1Lh12P3007o0@0002L000Co00001?l?00Ck0b/4JPBY10T3f0CX1?P42@Oh
1>P4f0Nh3lP8^1ZX0iPGR0mh5VP;F0m85cP4:0<00Ol100009`001?l00004o`l01?/3:`AZ1:T42@?H
1>P4n0@91oP4j0CH1kP?b0Rh6ZP3V1N83gPFJ0]H3dPG>0@X0`01o`40000W0004o`0000Co3`04n`<K
15X4Z@Ch0kP4f0oX1=P4b0^X1kP?Z1>H1hPGN1YX2ePCB1Hh32P3007o0@0002L00_l200Co3`04n`<K
15X4Z@Ch0kP4f0oX1=P4b0^X1kP?Z1>H1hPGN1YX2ePCB1Hh32P200;o0@0002L000Co00001?l?00Ck
0a/4FPBY1?P3^0CH3nP4f0C82jP7^0nX4iP7R1Mh6VP;F1=85SP<:0<00Ol100009`001?l00004o`l0
1?/36`AJ19T4j0>X2<P7f0S81;P3Z0BH4jP4V1J83gPNJ0MH5dPJ>1<X0`01o`40000W0004o`0000Co
3`04n`<K15X4V@CX0jP8b0OH2<P4^0>X19PCZ0BH5XP?N1iX1ePGB1Xh4bP3007o0@0002L000Co0000
1?l?00Ck0a/4FPBI1>P3Z0S81mP8b0Bh0jP4V1>X19PFR0mh7VP7F1M86SPC:0<00Ol100009`001?l0
0004o`l01?/36`AJ19T4j0>X2<P7f0S81;P3Z0BH4jP4V1J83gPNJ0MH5dPJ>1<X0`01o`40000W00;o
0P04o`l01>/36`A:18T4f0NX1;P7b0Rh1:P;R0NH38PJN1YX3ePFB1Xh6bP200;o0@0002L000Co0000
1?l?00C[0a/4BPB91=P7Z0Bh1lP8^0BX2hP7V0b86WPJJ0mH5TPJ>1/X0`01o`40000W0004o`0000Co
3`04j`<K14X4R@CH1jP4^0O82;P4Z0^81iP<R1Yh6VP?F1I86SPK:0<00Ol100009`001?l00004o`l0
1>/36`A:18T4f0NX1;P7b0Rh1:P;R0NH38PJN1YX3ePFB1Xh6bP3007o0@0000800_l40003o`0000<0
0_l400;o10000ol0000200?o1@001?l00004o`l01>/36`A:18T4b0>82:P7^0RX19P3R0Ah3hP;N2UX
25PJB1hh8RP3007o0@0000050?l00?l020001?l00?l20004o`00o`<000Go0000o`030003o`000080
00Co00001?l?00C[0a/4BPB91<P3R0RX1kP8Z0BH0hP4N0n82gPYJ0QH6TPN>28X0`01o`4000001@3o
003o00P000Co003o0P001?l00?l40003o`0000@000?o00000P02o`801?l?00C[0a/4BPB91<P3R0RX
1kP8Z0BH0hP4N0n82gPYJ0QH6TPN>28X0P02o`4000001@3o003o00P000Co003o0P001?l00?l40003
o`0000@000?o00000P001?l00004o`l01>/36`A:17T4^0>819PCZ0B86WPQJ0mH6dPJ>2TX1?l3007o
0@0000050?l00?l020001?l00?l20004o`00o`D000?o0?l00ol50004o`0000Co3`04j`<K14X4N@Bh
0hP4V1>X18PJN25X3ePKB1Xh:BP4o`<00Ol1000000D0o`00o`080004o`00o`8000Ko003o0?l30003
o`3o00P000Co00001?l?00C[0a/4BPAi1;P3R0BH4jP4R1Yh8FP?F1]86SPY:0Co0`01o`40000200;o
2P02o`@00_l200Go00<0ool00ol40004o`0000Co3`04j`<K14X4N@Bh0hP4V1>X18PJN25X3ePKB1Xh
:BP4o`<00Ol100009`001?l00004o`l01>/36`A:17T4^0=h18P4V0NX19P4R0Ah8FP4F0]X2ePKB24h
:BP<o`<00Ol100009`001?l00004o`l01>/36`A:17T4^0=h18P4V0NX19P4R0Ah8FP4F0]X2ePKB24h
:BP<o`<00Ol100009`02o`801?l?00C[0a/4BPAi1;P3N0B819P7Z0BH18P4N25X15P;J0]H6dPQ>2TX
3?l200;o0@0002L000Co00001?l?00C[0a/4BPAi1;P3N0B819P7Z0BH18P4N25X15P;J0]H6dPQ>2TX
3?l3007o0@0002L000Co00001?l?00C[0oL4>PA]1:P3J0Ah4hP4N1iX0eP4B0]H7TPN>2dX4ol3007o
0@0002L000Co00001?l?00C[0oL4>PA]1:P3J0Ah4hP4N1iX0eP4B0]H7TPN>2dX4ol3007o0@0002L0
00Co00001?l?00C[0oL4>PA]1:P3J0Ah4hP4N1iX0eP4B0]H7TPN>2dX4ol3007o0@0002L000Co0000
1?l?00C[0oL4>PA]1:P3J0Ah4hP4N1iX0eP4B0]H7TPN>2dX4ol3007o0@0002L00_l200Co3`04j`?g
13X4J@BX0fP8N0^817P7J0AH4fP4F1e8:SP`:1Oo0P02o`40000W0004o`0000Co3`04j`?g13X4J@BX
0fP8N0^817P7J0AH4fP4F1e8:SP`:1Oo0`01o`40000W0004o`0000Co3`04j`?g13X4J@BX0fP8N0^8
17P7J0AH4fP4F1e8:SP`:1Oo0`01o`40000W0004o`0000Co3`04j`?g13X4J@BX1fPCN0AX0eP4B1=H
7TPU>34X7_l3007o0@0002L000Co00001?l?00C[0oL4>PAY1:P7J1=h16P3F0A84ePNB2Dh<BPNo`<0
0Ol100009`001?l00004o`l01>/3m`@j16T4Z0MX4gP4J0=H14PCF1i89CPa:1ko0`01o`40000W00;o
0P04o`l01>/3m`@j16T4Z0MX4gP4J0=H14PCF1i89CPa:1ko0P02o`40000W0004o`0000Co3`04j`?g
13X4J@BH0eP8J0]h26PQB34h>2PRo`<00Ol100009`001?l00004o`l01>/3m`@j16T4V0=H26P;N0QX
8DPa>3PX8_l3007o0@0002L000Co00001?l?00C[0oL4>PAY19P3F0QX2gP8J258<CPh:2;o0`01o`40
000W0004o`0000Co3`04j`?g13X4J@BH0eP8J0]h26PQB34h>2PRo`<00Ol100009`001?l00004o`l0
1>/3m`@j16T4V0=85fP4F1i8;3Ph:2[o0`01o`40000W0004o`0000Co3`04j`?g13X4J@BH0dPGJ0AH
7TP/>3PX:_l3007o0@0002L00_l200Co3`04j`?g13X4J@BH0dPGJ0AH7TP/>3PX:_l200;o0@0002L0
00Co00001?l?00C[0oL4>PAY18P3B0AH4fP4F0=813PCB24h@2Pao`<00Ol100009`001?l00004o`l0
1>/3m`@j16T4R0=815PCJ0AH0dP4>1=88CQ0:37o0`01o`40000>00;o10000ol0000300;o0`03o`D0
00Co00001?l?00C[0oL4>PAY18P3B0AH4fP4F0=813PCB24h@2Pao`<00Ol100003@001?l00?l80004
o`00o`<000?o000010001?l00004o`l01>/3m`@j16T4R0=815PCJ0AH0dP4>1=88CQ0:37o0`01o`40
000=0004o`00o`P000Co003o0`000ol000040004o`0000Co3`04j`?g13X4F@B81dP4F0]X15P4B3Ph
>bPio`<00Ol100003@001?l00?l80004o`00o`<000?o00001002o`801?l?00C[0oL4>PAI18P7B0AH
2fP4F0A8>3Pk:3Wo0P02o`40000=0004o`00o`P000Co003o0`000ol000040004o`0000Co3`04j`?g
13X4F@B81dP4F0]X15P4B3Ph>bPio`<00Ol100003@001?l00?l80004o`00o`800_l60004o`0000Co
3`04j`?g13X4F@B81dP4F0]X15P4B3Ph>bPio`<00Ol100003P02o`X00_l40003o`0000@000Co0000
1?l?00C[0oL4>PAI18P3>0Q815P3J0QH14PQ>4/X@?l3007o0@0002L000Co00001?l?00C[0oL4>PAI
18P3>0Q815P3J0QH14PQ>4/X@?l3007o0@0002L000Co00001?l?00C[0oL4>PAI18P3>0Q815P3J0QH
14PQ>4/X@?l3007o0@0002L00_l200Co3`04j`?g13X4F@B80cP8B0AH0fP8F0A88CQ;:43o0P02o`40
000W0004o`0000Co3`04j`?g13X4F@B80cP8B0]H24PN>4XXA?l3007o0@0002L000Co00001?l?00C[
0oL4>PAI18P3>0Q82eP8B1hhBRQ4o`<00Ol100009`001?l00004o`l01>/3m`@j15T4R0<h24P;F0Q8
7SQ::4Co0`01o`40000W0004o`0000Co3`04j`?g13X4F@Ah1cPCB0Lh12PC>4LXBol3007o0@0002L0
00Co00001?l?00C[0oL4>PAI17P7>1=81cP4:1<hAbQ;o`<00Ol100009`02o`801?l?00C[0oL4>PAI
17P7>1=81cP4:1<hAbQ;o`800_l100009`001?l00004o`l01>/3m`@j15T4N0Lh4dP7>0@X4cQ7:4_o
0`01o`40000W0004o`0000Co3`04j`?g13X4F@Ah1cPCB0Lh22P;>40XE_l3007o0@0002L000Co0000
1?l?00C[0oL4>PAI17P7>1=81cP8:0/h@2QFo`<00Ol100009`001?l00004o`l01>/3m`@j15T4N0Lh
4dP7>0PX2cQ0:5Ko0`01o`40000W0004o`0000Co3`04j`?g13X4F@Ah1cPCB0Lh22P;>40XE_l3007o
0@0002L000Co00001?l?00C[0oL4:PAI17P3:0Ph3dP4>58XF_l3007o0@0002L00_l200Co3`04j`?g
12X4F@Ah0bP8>0m813QB:5[o0P02o`40000W0004o`0000Co3`04j`?g12X4F@Ah0bP8>0m813QB:5[o
0`01o`40000W0004o`0000Co3`04j`?g12X4F@Ah0bP<>0M823Q::6;o0`01o`40000W0004o`0000Co
3`04j`?g12X4F@Ah0bP<>0M823Q::6;o0`01o`40000W0004o`0000Co3`04j`?g12X4F@Ah0bP<>0M8
23Q::6;o0`01o`40000W0004o`0000Co3`04j`?g12X4F@Ah0bP<>0M823Q::6;o0`01o`40000W00;o
0P04o`l01>/3m`@Z15T4N0<X6cPk:77o0P02o`40000W0004o`0000Co3`04j`?g12X4F@Ah0bPK>3/X
LOl3007o0@0002L000Co00001?l?00C[0oL4:PAI17P3:1/h>bQao`<00Ol100009`001?l00004o`l0
1>/3m`@Z15T4N0<X6cPk:77o0`01o`40000200;o10000ol0000300;o0`03o`801Ol200?o1@001?l0
0004o`l01>/3m`@Z15T4N0LX5cPh:7Co0`01o`4000001@3o003o00P000Co003o0`000ol000020006
o`00o`3o0`000ol000020004o`0000Co3`04j`?g12X4F@Ah1bPG>3PXM?l3007o0@0000050?l00?l0
20001?l00?l30003o`0000<000?o00001@000ol0000200;o0P04o`l01>/3m`@Z15T4N0LX5cPh:7Co
0P02o`4000001@3o003o00P000Co003o0`000ol000040003o`0000@000?o00000P001?l00004o`l0
1>/3m`@Z15T4N0LX5cPh:7Co0`01o`4000001@3o003o00P000Co003o0`001Ol0003o00<000?o0?l0
0ol50004o`0000Co3`04j`?g12X4F@Ah1bPC>2DX1?l?:7So0`01o`4000001@3o003o00P000Co003o
0P02o`<000Oo0000o`3o00P000Co00001?l?00C[0oL4:PAI17P7:1<h9BP4o`lXN?l3007o0@000080
0_l:00;o10000ol0000200?o0P05o`@000Co00001?l?00C[0oL4:PAI17P7:1<h9BP4o`lXN?l3007o
0@0002L000Co00001?l?00C[0oL4:PAI17P;:0lh9BR;o`<00Ol100009`02o`801?l?00C[0oL4:PAI
17P;:0lh9BR;o`800_l100009`001?l00004o`l01>/3m`@Z15T4N0/X3cPU:8_o0`01o`40000W0004
o`0000Co3`04j`?g12X4F@Ah2bP?>2DXRol3007o0@0002L000Co00001?l?00C[0oL4:PA917P;:0lh
8RR>o`<00Ol100009`001?l00004o`l01>/3m`@Z14T4N0/X3cPR:8ko0`01o`40000W0004o`0000Co
3`04j`?g12X4B@Ah2bP?>28XS_l3007o0@0002L000Co00001?l?00C[0oL4:PA917P;:0lh8RR>o`<0
0Ol100009`02o`801?l?00C[0`/4:PA917P?:0Lh2bP4oaLXS_l200;o0@0002L000Co00001?l?00C[
0`/4:PA917P?:0Lh2bP4oaLXS_l3007o0@0002L000Co00001?l?00C[0`/4:PA917P?:0Lh2bP4oaLX
S_l3007o0@0002L000Co00001?l?00C[0`/4:PA917PQ:0So3bRBo`<00Ol100009`001?l00004o`l0
1>/32`@Z14T4N24X2?l?:9;o0`01o`40000W0004o`0000Co3`04j`<;12X4B@Ah8BP8o`lXT_l3007o
0@0002L00_l200Co3`04j`<;12X4B@Ah8BP8o`lXT_l200;o0@0002L000Co00001?l?00C[0`/4:PA9
17PQ:0co2bRBo`<00Ol100009`001?l00004o`l01>/32`@Z14T4N24X3?l;:9;o0`01o`40000W0004
o`0000Co3`04j`<;12X4B@Ah8BP<o`/XT_l3007o0@0002L000Co00001?l?00C[0`/4:PA917PQ:0co
2bRBo`<00Ol100009`001?l00004o`l01>/32`@Z14T4N0?o6bR/o`<00Ol100009`02o`801?l?00C[
0`/4:PA917P3oa/X[?l200;o0@0002L000Co00001?l?00C[0`/4:PA917P3oa/X[?l3007o0@0002L0
00Co00001?l?00C[0`/4:PA916P3oa/X[?l3007o0@0002L000Co00001?l?00C[0`/4:PA916P3oa/X
[?l3007o0@0000P00_l40003o`0000<00_l300?o0`03o`D000Co00001?l?00C[0`/4:PA916P3oa/X
[?l3007o0@0000L000Co003o20001?l00?l30005o`000?l00`000ol000020004o`0000Co3`04j`<;
12X4B@AX0olK::co0`01o`4000070004o`00o`P000Co003o0`000ol000050003o`0000800_l200Co
3`04j`<;12X4B@AX0olK::co0P02o`4000070004o`00o`P000Co003o0`000ol000050003o`000080
00Co00001?l?00C[0`/4:PA916P3oa/X[?l3007o0@0000L000Co003o20001?l00?l30004o`0000Co
1@001?l00004o`l01>/32`@Z14T4J0?o6bR/o`<00Ol100001`001?l00?l80004o`00o`800_l30003
o`0000H000Co00001?l?00C[0`/4:PA916P3oa/X[?l3007o0@0000P00_l:00;o10001?l00005o`@0
00Co00001?l?00C[0`/4:PA916P3oa/X[?l3007o0@0002L000Co00001?l?00C[0`/4:PA916P3oa/X
[?l3007o0@0002L000Co00001?l?00C[0`/4:PA916P3oa/X[?l3007o0@0002L00_l200Co3`04j`<;
12X4B@AX0olK::co0P02o`40000W0004o`0000Co3`04j`<;12X4B@AX1olG::co0`01o`40000W0004
o`0000Co3`04j`<;12X4B@AX1olG::co0`01o`40000W0004o`0000Co3`04j`<;12X4B@AX1olG::co
0`01o`40000W0004o`0000Co3`04j`<;12X4B@AX1olG::co0`01o`40000W0004o`0000Co3`04j`<;
12X4B@AX1olG::co0`01o`40000W00;o0P04o`l01>/32`@Z14T4J0Oo5bR/o`800_l100009`001?l0
0004o`l01>/32`@Z14T4J0Oo5bR/o`<00Ol100009`001?l00004o`l01>/32`@Z14T4J0Oo5bR/o`<0
0Ol100009`001?l00004o`l01>/32`@Z14T4J0Oo5bR/o`<00Ol100009`001?l00004o`l01>/32`@Z
14T4J0Oo5bR/o`<00Ol100009`001?l00004o`l01>/32`@Z14T4J0Oo5bR/o`<00Ol100009`02o`80
1?l?00C[0`/4:PA916P;oa<X[?l200;o0@0002L000Co00001?l?00C[0`/4:PA916P;oa<X[?l3007o
0@0002L000Co00001?l?00C[0`/4:PA916P;oa<X[?l3007o0@0002L000Co00001?l?00C[0`/4:PA9
16P;o`lX/?l3007o0@0002L000Co00001?l?00C[0`/4:PA916P;o`lX/?l3007o0@0002L000Co0000
1?l?00C[0`/4:PA916P;o`lX/?l3007o0@0002L000Co00001?l?00C[0`/4:PA916P;o`lX/?l3007o
0@0002L00_l200Co3`04j`<;12X4B@AX3ol;:;3o0P02o`40000W0004o`0000Co3`04j`<;12X4B@AX
3ol;:;3o0`01o`40000W0004o`0000Co3`04j`<;12X4B@AX3ol;:;3o0`01o`40000200;o10000ol0
000300;o0`03o`@000?o00000P03o`D000Co00001?l?00C[0`/4:PA916P?o`/X/?l3007o0@000005
0?l00?l020001?l00?l30003o`0000<000Go0000o`030003o`00008000Co00001?l?00C[0`/4:PA9
16P?o`/X/?l3007o0@0000050?l00?l020001?l00?l30003o`0000@000?o000010000ol000020004
o`0000Co3`04j`<;12X4B@AX3ol;:;3o0`01o`4000001@3o003o00P000Co003o0`000ol000040003
o`0000@000?o00000P02o`801?l?00C[0`/4:PA916P?o`/X/?l200;o0@0000050?l00?l020001?l0
0?l30003o`0000D000?o0?l00ol50004o`0000Co3`04j`<;12X4B@AX3ol;:;3o0`01o`4000001@3o
003o00P000Co003o0P02o`<000Oo0000o`3o00P000Co00001?l?00C[0`/4:PA916PBo`@X]?l3007o
0@0000800_l:00;o10001?l00005o`030?oo00?o10001?l00004o`l01>/32`@Z14T4J1;o12Rdo`<0
0Ol100009`001?l00004o`l01>/32`@Z14T4J1;o12Rdo`<00Ol100009`001?l00004o`l01>/32`@Z
14T4J<[o0`01o`40000W00;o0P04o`l01>/32`@Z14T4J<[o0P02o`40000W0004o`0000Co3`04j`<;
12X4B@AXb_l3007o0@0002L000Co00001?l?00C[0`/4:PA916S:o`<00Ol100009`001?l00004o`l0
1>/32`@Z14T4J<[o0`01o`40000W0004o`0000Co3`04j`<;12X4B@AXb_l3007o0@0002L000Co0000
1?l?00C[0`/4:PA916S:o`<00Ol100009`02o`801?l?00C[0`/4:PA916S:o`800_l100009`001?l0
0004o`l01>/32`@Z14T4J<[o0`01o`40000W0004o`0000Co3`04j`<;12X4B@AXb_l3007o0@0002L0
00Co00001?l?00C[0`/4:PA916S:o`<00Ol100009`001?l00004o`l01>/32`@Z14T4J<[o0`01o`40
000W0004o`0000Co3`04j`<;12X4B@AXb_l3007o0@0002L000Co00001?l?00C[0`/4:PA916S:o`<0
0Ol100009`02o`801?l?00C[0`/4:PA916S:o`800_l100009`001?l00004o`l01>/32`@Z14T4J<[o
0`01o`40000W0004o`0000Co3`04j`<;12X4B@AXb_l3007o0@0002L000Co00001?l?00C[0`/4:PA9
16S:o`<00Ol100009`001?l00004o`l01>/32`@Z14T4J<[o0`01o`40000W0004o`0000Co3`04j`<;
12X4B@AXb_l3007o0@0002L00_l200Co3`04j`<;12X4B@AXb_l200;o0@0002L000Co00001?l?00C[
0`/4:PA916S:o`<00Ol100009`001?l00004o`l01>/32`@Z14T4J<[o0`01o`40000W0004o`0000Co
3`04j`<;12X4B@AXb_l3007o0@0000h00_l40003o`0000<00_l200Go10001?l00004o`l01>/32`@Z
14T4J<[o0`01o`40000=0004o`00o`P000Co003o0P001?l00?l40004o`0000Co3`04j`<;12X4B@AX
b_l3007o0@0000d000Co003o20001?l00?l30003o`0000@00_od00;o0@0000d000Co003o20001?l0
0?l40003o`0000<000?o0000m001o`40000=0004o`00o`P000Ko003o0?l30003o`00008000?o0000
m001o`40000=0004o`00o`P000Ko003o0?l30003o`00008000Go0000o`0_0003o`0002d000?o0000
;0000ol0000]0003o`0002d000Go0000o`0100003P02o`X00_l300?o1@001Ol0003o00/000?o0000
2@000ol000090003o`0000T000?o00002@000ol000090003o`0000T000?o00002@000ol000090003
o`0000P000?o00002@000ol000090003o`0000T000?o00002@000ol000090003o`0000T000?o0000
2@000ol000090003o`0000T000?o00002@001Ol0003o0040000W0?So0@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@000001\
\>"],
   ImageRangeCache->{{{54.0625, 283.438}, {585.25, 355.875}} -> {-0.468247, \
0.0340875, 0.00420206, 7.98392*^-5}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  DensityGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["vary the attenuation coefficient", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[
       T[\[Theta], 0.2, 0.03, 0.005, \[Mu]], {\[Theta], 0, 1}, \ {\[Mu], 1,
         100}, {PlotRange \[Rule] {0, 1},
         PlotPoints \[Rule] {64, 64}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.48526e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6342 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.76488 .0931 0 -6.1657 ]
[.76488 .0931 12 2.8343 ]
[.82636 .18723 0 -6.07503 ]
[.82636 .18723 12 2.92497 ]
[.88261 .27338 0 -5.99372 ]
[.88261 .27338 12 3.00628 ]
[.93428 .35251 0 -5.9204 ]
[.93428 .35251 12 3.0796 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 18 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75258 .09765 m
.74642 .09993 L
s
[(20)] .76488 .0931 -1 .37015 Mshowa
.81397 .19156 m
.80778 .19373 L
s
[(40)] .82636 .18723 -1 .35001 Mshowa
.87016 .27751 m
.86393 .27958 L
s
[(60)] .88261 .27338 -1 .33194 Mshowa
.92177 .35646 m
.91551 .35844 L
s
[(80)] .93428 .35251 -1 .31564 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(100)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70266 .0213 m
.69899 .02272 L
s
.71969 .04735 m
.71602 .04876 L
s
.73633 .0728 m
.73264 .07418 L
s
.76845 .12194 m
.76475 .12329 L
s
.78397 .14567 m
.78026 .147 L
s
.79914 .16888 m
.79543 .17019 L
s
.82848 .21376 m
.82476 .21504 L
s
.84267 .23547 m
.83895 .23674 L
s
.85656 .25671 m
.85283 .25797 L
s
.88347 .29787 m
.87973 .2991 L
s
.8965 .31781 m
.89275 .31902 L
s
.90926 .33733 m
.90551 .33853 L
s
.93402 .37521 m
.93027 .37638 L
s
.94603 .39358 m
.94227 .39473 L
s
.95781 .41158 m
.95404 .41273 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.2)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.4)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.6)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(0.8)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.903 .742 .672 r
.40215 .78094 .40725 .78517 .41654 .75944 .41149 .75516 Metetra
.903 .742 .672 r
.41149 .75516 .41654 .75944 .42574 .73395 .42074 .72962 Metetra
.903 .742 .672 r
.42074 .72962 .42574 .73395 .43485 .7087 .4299 .70432 Metetra
.903 .742 .672 r
.4299 .70432 .43485 .7087 .44387 .68378 .43897 .67937 Metetra
.903 .743 .674 r
.43897 .67937 .44387 .68378 .4528 .65938 .44795 .65496 Metetra
.902 .744 .676 r
.44795 .65496 .4528 .65938 .46163 .63566 .45683 .63125 Metetra
.901 .746 .679 r
.45683 .63125 .46163 .63566 .47038 .61277 .46562 .60841 Metetra
.901 .748 .683 r
.46562 .60841 .47038 .61277 .47904 .59079 .47432 .5865 Metetra
.821 .775 .809 r
.47432 .5865 .47904 .59079 .48748 .58218 .48279 .57795 Metetra
.576 .733 .949 r
.48279 .57795 .48748 .58218 .49585 .58115 .49118 .57695 Metetra
.6 .743 .945 r
.49118 .57695 .49585 .58115 .50426 .57975 .4996 .57555 Metetra
.627 .752 .937 r
.4996 .57555 .50426 .57975 .5127 .57789 .50806 .57368 Metetra
.654 .76 .928 r
.50806 .57368 .5127 .57789 .52117 .57553 .51655 .57129 Metetra
.679 .766 .917 r
.51655 .57129 .52117 .57553 .52967 .57264 .52506 .56837 Metetra
.7 .77 .906 r
.52506 .56837 .52967 .57264 .53819 .56922 .5336 .56491 Metetra
.719 .773 .895 r
.5336 .56491 .53819 .56922 .54673 .56529 .54216 .56094 Metetra
.734 .775 .885 r
.54216 .56094 .54673 .56529 .55528 .56087 .55074 .55648 Metetra
.682 .762 .912 r
.55074 .55648 .55528 .56087 .56387 .55785 .55935 .55344 Metetra
.642 .751 .928 r
.55935 .55344 .56387 .55785 .5725 .55568 .56799 .55126 Metetra
.65 .754 .925 r
.56799 .55126 .5725 .55568 .58115 .55334 .57666 .54891 Metetra
.658 .756 .922 r
.57666 .54891 .58115 .55334 .58982 .55083 .58535 .54639 Metetra
.667 .759 .919 r
.58535 .54639 .58982 .55083 .59852 .54813 .59407 .54366 Metetra
.676 .761 .915 r
.59407 .54366 .59852 .54813 .60724 .54523 .60281 .54074 Metetra
.684 .763 .911 r
.60281 .54074 .60724 .54523 .61599 .54212 .61157 .5376 Metetra
.692 .764 .907 r
.61157 .5376 .61599 .54212 .62475 .5388 .62035 .53424 Metetra
.684 .761 .91 r
.62035 .53424 .62475 .5388 .63354 .53568 .62917 .5311 Metetra
.656 .753 .921 r
.62917 .5311 .63354 .53568 .64238 .53317 .63802 .52858 Metetra
.661 .754 .919 r
.63802 .52858 .64238 .53317 .65124 .53056 .64691 .52595 Metetra
.665 .755 .918 r
.64691 .52595 .65124 .53056 .66013 .52785 .65581 .52322 Metetra
.67 .757 .916 r
.65581 .52322 .66013 .52785 .66904 .52502 .66475 .52037 Metetra
.675 .758 .914 r
.66475 .52037 .66904 .52502 .67797 .52208 .6737 .5174 Metetra
.679 .759 .911 r
.6737 .5174 .67797 .52208 .68693 .51901 .68268 .5143 Metetra
.684 .76 .909 r
.68268 .5143 .68693 .51901 .6959 .51581 .69167 .51107 Metetra
.663 .752 .917 r
.69167 .51107 .6959 .51581 .70493 .51311 .70072 .50835 Metetra
.664 .753 .916 r
.70072 .50835 .70493 .51311 .71399 .51036 .7098 .50558 Metetra
.667 .754 .915 r
.7098 .50558 .71399 .51036 .72307 .50754 .7189 .50273 Metetra
.67 .754 .914 r
.7189 .50273 .72307 .50754 .73217 .50463 .72802 .49981 Metetra
.674 .755 .912 r
.72802 .49981 .73217 .50463 .7413 .50165 .73717 .4968 Metetra
.677 .756 .91 r
.73717 .4968 .7413 .50165 .75045 .49857 .74634 .49369 Metetra
.673 .754 .912 r
.74634 .49369 .75045 .49857 .75964 .49559 .75555 .49068 Metetra
.666 .751 .914 r
.75555 .49068 .75964 .49559 .76886 .49276 .76479 .48783 Metetra
.668 .752 .913 r
.76479 .48783 .76886 .49276 .77811 .48987 .77407 .48492 Metetra
.67 .752 .912 r
.77407 .48492 .77811 .48987 .78739 .48692 .78336 .48195 Metetra
.673 .753 .911 r
.78336 .48195 .78739 .48692 .79669 .48391 .79269 .47891 Metetra
.675 .753 .91 r
.79269 .47891 .79669 .48391 .80601 .48083 .80203 .4758 Metetra
.668 .75 .912 r
.80203 .4758 .80601 .48083 .81538 .47791 .81142 .47285 Metetra
.668 .749 .912 r
.81142 .47285 .81538 .47791 .82478 .47498 .82084 .4699 Metetra
.669 .75 .911 r
.82084 .4699 .82478 .47498 .83421 .47201 .83029 .46691 Metetra
.671 .75 .91 r
.83029 .46691 .83421 .47201 .84366 .46899 .83976 .46386 Metetra
.673 .75 .909 r
.83976 .46386 .84366 .46899 .85313 .46591 .84926 .46075 Metetra
.667 .748 .911 r
.84926 .46075 .85313 .46591 .86265 .46297 .8588 .45778 Metetra
.668 .748 .91 r
.8588 .45778 .86265 .46297 .8722 .45999 .86838 .45478 Metetra
.669 .748 .909 r
.86838 .45478 .8722 .45999 .88178 .45697 .87797 .45174 Metetra
.671 .748 .909 r
.87797 .45174 .88178 .45697 .89138 .45391 .8876 .44865 Metetra
.668 .747 .909 r
.8876 .44865 .89138 .45391 .90103 .45092 .89727 .44563 Metetra
.668 .746 .909 r
.89727 .44563 .90103 .45092 .9107 .44792 .90696 .4426 Metetra
.669 .746 .909 r
.90696 .4426 .9107 .44792 .9204 .44488 .91669 .43954 Metetra
.669 .746 .908 r
.91669 .43954 .9204 .44488 .93014 .44183 .92644 .43646 Metetra
.667 .745 .909 r
.92644 .43646 .93014 .44183 .93991 .43882 .93624 .43343 Metetra
.667 .745 .908 r
.93624 .43343 .93991 .43882 .94971 .43578 .94606 .43036 Metetra
.668 .745 .908 r
.94606 .43036 .94971 .43578 .95954 .43272 .95592 .42728 Metetra
.666 .744 .908 r
.95592 .42728 .95954 .43272 .96941 .42969 .96581 .42423 Metetra
.903 .742 .672 r
.39702 .7767 .40215 .78094 .41149 .75516 .40641 .75086 Metetra
.903 .742 .672 r
.40641 .75086 .41149 .75516 .42074 .72962 .41572 .72526 Metetra
.903 .742 .672 r
.41572 .72526 .42074 .72962 .4299 .70432 .42493 .69992 Metetra
.903 .742 .672 r
.42493 .69992 .4299 .70432 .43897 .67937 .43405 .67494 Metetra
.902 .743 .674 r
.43405 .67494 .43897 .67937 .44795 .65496 .44307 .65051 Metetra
.902 .744 .676 r
.44307 .65051 .44795 .65496 .45683 .63125 .452 .62683 Metetra
.901 .746 .68 r
.452 .62683 .45683 .63125 .46562 .60841 .46083 .60404 Metetra
.9 .749 .684 r
.46083 .60404 .46562 .60841 .47432 .5865 .46958 .5822 Metetra
.821 .776 .81 r
.46958 .5822 .47432 .5865 .48279 .57795 .47807 .57371 Metetra
.573 .733 .951 r
.47807 .57371 .48279 .57795 .49118 .57695 .48647 .57274 Metetra
.599 .744 .946 r
.48647 .57274 .49118 .57695 .4996 .57555 .49491 .57135 Metetra
.627 .753 .938 r
.49491 .57135 .4996 .57555 .50806 .57368 .50339 .56947 Metetra
.654 .761 .928 r
.50339 .56947 .50806 .57368 .51655 .57129 .5119 .56705 Metetra
.679 .767 .917 r
.5119 .56705 .51655 .57129 .52506 .56837 .52043 .5641 Metetra
.701 .771 .906 r
.52043 .5641 .52506 .56837 .5336 .56491 .52899 .5606 Metetra
.72 .774 .895 r
.52899 .5606 .5336 .56491 .54216 .56094 .53757 .55658 Metetra
.736 .776 .885 r
.53757 .55658 .54216 .56094 .55074 .55648 .54617 .55208 Metetra
.682 .763 .912 r
.54617 .55208 .55074 .55648 .55935 .55344 .55479 .54902 Metetra
.642 .752 .929 r
.55479 .54902 .55935 .55344 .56799 .55126 .56345 .54683 Metetra
.65 .755 .926 r
.56345 .54683 .56799 .55126 .57666 .54891 .57214 .54448 Metetra
.658 .757 .923 r
.57214 .54448 .57666 .54891 .58535 .54639 .58086 .54193 Metetra
.667 .76 .919 r
.58086 .54193 .58535 .54639 .59407 .54366 .58959 .53919 Metetra
.676 .762 .916 r
.58959 .53919 .59407 .54366 .60281 .54074 .59835 .53624 Metetra
.685 .764 .911 r
.59835 .53624 .60281 .54074 .61157 .5376 .60714 .53307 Metetra
.693 .765 .907 r
.60714 .53307 .61157 .5376 .62035 .53424 .61594 .52968 Metetra
.684 .762 .911 r
.61594 .52968 .62035 .53424 .62917 .5311 .62477 .52651 Metetra
.656 .753 .921 r
.62477 .52651 .62917 .5311 .63802 .52858 .63365 .52397 Metetra
.661 .755 .92 r
.63365 .52397 .63802 .52858 .64691 .52595 .64255 .52133 Metetra
.665 .756 .918 r
.64255 .52133 .64691 .52595 .65581 .52322 .65148 .51858 Metetra
.67 .758 .916 r
.65148 .51858 .65581 .52322 .66475 .52037 .66043 .5157 Metetra
.675 .759 .914 r
.66043 .5157 .66475 .52037 .6737 .5174 .6694 .51271 Metetra
.68 .76 .912 r
.6694 .51271 .6737 .5174 .68268 .5143 .6784 .50958 Metetra
.685 .761 .909 r
.6784 .50958 .68268 .5143 .69167 .51107 .68741 .50632 Metetra
.663 .753 .917 r
.68741 .50632 .69167 .51107 .70072 .50835 .69648 .50357 Metetra
.665 .754 .917 r
.69648 .50357 .70072 .50835 .7098 .50558 .70558 .50079 Metetra
.668 .754 .915 r
.70558 .50079 .7098 .50558 .7189 .50273 .7147 .49792 Metetra
.671 .755 .914 r
.7147 .49792 .7189 .50273 .72802 .49981 .72385 .49497 Metetra
.674 .756 .912 r
.72385 .49497 .72802 .49981 .73717 .4968 .73302 .49193 Metetra
.678 .757 .911 r
.73302 .49193 .73717 .4968 .74634 .49369 .74221 .4888 Metetra
.673 .755 .912 r
.74221 .4888 .74634 .49369 .75555 .49068 .75144 .48576 Metetra
.666 .752 .914 r
.75144 .48576 .75555 .49068 .76479 .48783 .7607 .48289 Metetra
.668 .752 .913 r
.7607 .48289 .76479 .48783 .77407 .48492 .77 .47995 Metetra
.671 .753 .912 r
.77 .47995 .77407 .48492 .78336 .48195 .77932 .47695 Metetra
.673 .753 .911 r
.77932 .47695 .78336 .48195 .79269 .47891 .78866 .47388 Metetra
.675 .754 .91 r
.78866 .47388 .79269 .47891 .80203 .4758 .79803 .47074 Metetra
.668 .751 .912 r
.79803 .47074 .80203 .4758 .81142 .47285 .80744 .46777 Metetra
.668 .75 .912 r
.80744 .46777 .81142 .47285 .82084 .4699 .81688 .4648 Metetra
.67 .75 .911 r
.81688 .4648 .82084 .4699 .83029 .46691 .82635 .46178 Metetra
.671 .751 .91 r
.82635 .46178 .83029 .46691 .83976 .46386 .83585 .4587 Metetra
.673 .751 .909 r
.83585 .4587 .83976 .46386 .84926 .46075 .84537 .45556 Metetra
.667 .748 .911 r
.84537 .45556 .84926 .46075 .8588 .45778 .85493 .45257 Metetra
.668 .748 .91 r
.85493 .45257 .8588 .45778 .86838 .45478 .86453 .44955 Metetra
.67 .749 .91 r
.86453 .44955 .86838 .45478 .87797 .45174 .87415 .44648 Metetra
.671 .749 .909 r
.87415 .44648 .87797 .45174 .8876 .44865 .88379 .44336 Metetra
.668 .747 .91 r
.88379 .44336 .8876 .44865 .89727 .44563 .89348 .44031 Metetra
.668 .747 .909 r
.89348 .44031 .89727 .44563 .90696 .4426 .9032 .43726 Metetra
.669 .747 .909 r
.9032 .43726 .90696 .4426 .91669 .43954 .91295 .43417 Metetra
.669 .747 .908 r
.91295 .43417 .91669 .43954 .92644 .43646 .92273 .43106 Metetra
.667 .745 .909 r
.92273 .43106 .92644 .43646 .93624 .43343 .93255 .42801 Metetra
.668 .745 .908 r
.93255 .42801 .93624 .43343 .94606 .43036 .9424 .42492 Metetra
.668 .745 .908 r
.9424 .42492 .94606 .43036 .95592 .42728 .95228 .42181 Metetra
.666 .744 .908 r
.95228 .42181 .95592 .42728 .96581 .42423 .96219 .41874 Metetra
.903 .742 .672 r
.39185 .77243 .39702 .7767 .40641 .75086 .4013 .74654 Metetra
.903 .742 .672 r
.4013 .74654 .40641 .75086 .41572 .72526 .41066 .72088 Metetra
.903 .742 .672 r
.41066 .72088 .41572 .72526 .42493 .69992 .41992 .69549 Metetra
.903 .742 .672 r
.41992 .69549 .42493 .69992 .43405 .67494 .42909 .67048 Metetra
.902 .743 .674 r
.42909 .67048 .43405 .67494 .44307 .65051 .43816 .64605 Metetra
.902 .744 .677 r
.43816 .64605 .44307 .65051 .452 .62683 .44714 .6224 Metetra
.901 .746 .68 r
.44714 .6224 .452 .62683 .46083 .60404 .45602 .59965 Metetra
.9 .749 .685 r
.45602 .59965 .46083 .60404 .46958 .5822 .4648 .5779 Metetra
.82 .776 .812 r
.4648 .5779 .46958 .5822 .47807 .57371 .47332 .56948 Metetra
.57 .733 .952 r
.47332 .56948 .47807 .57371 .48647 .57274 .48174 .56852 Metetra
.597 .744 .947 r
.48174 .56852 .48647 .57274 .49491 .57135 .4902 .56714 Metetra
.627 .754 .939 r
.4902 .56714 .49491 .57135 .50339 .56947 .49869 .56524 Metetra
.655 .762 .929 r
.49869 .56524 .50339 .56947 .5119 .56705 .50722 .56281 Metetra
.68 .768 .918 r
.50722 .56281 .5119 .56705 .52043 .5641 .51577 .55982 Metetra
.702 .772 .906 r
.51577 .55982 .52043 .5641 .52899 .5606 .52435 .55628 Metetra
.721 .775 .895 r
.52435 .55628 .52899 .5606 .53757 .55658 .53295 .55222 Metetra
.737 .777 .885 r
.53295 .55222 .53757 .55658 .54617 .55208 .54157 .54767 Metetra
.682 .764 .913 r
.54157 .54767 .54617 .55208 .55479 .54902 .55021 .54459 Metetra
.641 .753 .93 r
.55021 .54459 .55479 .54902 .56345 .54683 .55889 .5424 Metetra
.65 .755 .927 r
.55889 .5424 .56345 .54683 .57214 .54448 .5676 .54004 Metetra
.658 .758 .924 r
.5676 .54004 .57214 .54448 .58086 .54193 .57633 .53748 Metetra
.668 .761 .92 r
.57633 .53748 .58086 .54193 .58959 .53919 .58509 .53471 Metetra
.677 .763 .916 r
.58509 .53471 .58959 .53919 .59835 .53624 .59387 .53173 Metetra
.685 .765 .912 r
.59387 .53173 .59835 .53624 .60714 .53307 .60267 .52853 Metetra
.694 .766 .907 r
.60267 .52853 .60714 .53307 .61594 .52968 .61149 .52511 Metetra
.685 .763 .911 r
.61149 .52511 .61594 .52968 .62477 .52651 .62034 .52191 Metetra
.656 .754 .922 r
.62034 .52191 .62477 .52651 .63365 .52397 .62924 .51936 Metetra
.661 .756 .921 r
.62924 .51936 .63365 .52397 .64255 .52133 .63816 .5167 Metetra
.665 .757 .919 r
.63816 .5167 .64255 .52133 .65148 .51858 .64711 .51392 Metetra
.67 .758 .917 r
.64711 .51392 .65148 .51858 .66043 .5157 .65608 .51103 Metetra
.675 .76 .914 r
.65608 .51103 .66043 .5157 .6694 .51271 .66508 .508 Metetra
.68 .761 .912 r
.66508 .508 .6694 .51271 .6784 .50958 .67409 .50485 Metetra
.686 .762 .909 r
.67409 .50485 .6784 .50958 .68741 .50632 .68313 .50155 Metetra
.663 .754 .918 r
.68313 .50155 .68741 .50632 .69648 .50357 .69222 .49879 Metetra
.665 .754 .917 r
.69222 .49879 .69648 .50357 .70558 .50079 .70134 .49598 Metetra
.668 .755 .916 r
.70134 .49598 .70558 .50079 .7147 .49792 .71048 .49309 Metetra
.671 .756 .914 r
.71048 .49309 .7147 .49792 .72385 .49497 .71965 .49012 Metetra
.675 .757 .913 r
.71965 .49012 .72385 .49497 .73302 .49193 .72884 .48705 Metetra
.678 .757 .911 r
.72884 .48705 .73302 .49193 .74221 .4888 .73805 .48388 Metetra
.674 .755 .912 r
.73805 .48388 .74221 .4888 .75144 .48576 .7473 .48082 Metetra
.666 .752 .915 r
.7473 .48082 .75144 .48576 .7607 .48289 .75659 .47793 Metetra
.669 .753 .914 r
.75659 .47793 .7607 .48289 .77 .47995 .7659 .47497 Metetra
.671 .754 .913 r
.7659 .47497 .77 .47995 .77932 .47695 .77525 .47194 Metetra
.673 .754 .911 r
.77525 .47194 .77932 .47695 .78866 .47388 .78461 .46884 Metetra
.676 .754 .91 r
.78461 .46884 .78866 .47388 .79803 .47074 .794 .46567 Metetra
.669 .751 .912 r
.794 .46567 .79803 .47074 .80744 .46777 .80343 .46268 Metetra
.668 .751 .912 r
.80343 .46268 .80744 .46777 .81688 .4648 .8129 .45968 Metetra
.67 .751 .911 r
.8129 .45968 .81688 .4648 .82635 .46178 .82239 .45663 Metetra
.672 .751 .91 r
.82239 .45663 .82635 .46178 .83585 .4587 .83191 .45352 Metetra
.674 .752 .909 r
.83191 .45352 .83585 .4587 .84537 .45556 .84145 .45036 Metetra
.667 .749 .911 r
.84145 .45036 .84537 .45556 .85493 .45257 .85104 .44734 Metetra
.669 .749 .911 r
.85104 .44734 .85493 .45257 .86453 .44955 .86065 .44429 Metetra
.67 .749 .91 r
.86065 .44429 .86453 .44955 .87415 .44648 .8703 .44119 Metetra
.672 .749 .909 r
.8703 .44119 .87415 .44648 .88379 .44336 .87997 .43804 Metetra
.668 .748 .91 r
.87997 .43804 .88379 .44336 .89348 .44031 .88968 .43497 Metetra
.668 .747 .91 r
.88968 .43497 .89348 .44031 .9032 .43726 .89942 .4319 Metetra
.669 .747 .909 r
.89942 .4319 .9032 .43726 .91295 .43417 .90919 .42878 Metetra
.67 .747 .909 r
.90919 .42878 .91295 .43417 .92273 .43106 .919 .42564 Metetra
.667 .746 .909 r
.919 .42564 .92273 .43106 .93255 .42801 .92884 .42256 Metetra
.668 .746 .909 r
.92884 .42256 .93255 .42801 .9424 .42492 .93871 .41945 Metetra
.669 .746 .908 r
.93871 .41945 .9424 .42492 .95228 .42181 .94861 .41631 Metetra
.666 .744 .908 r
.94861 .41631 .95228 .42181 .96219 .41874 .95855 .41321 Metetra
.903 .742 .672 r
.38666 .76813 .39185 .77243 .4013 .74654 .39616 .74218 Metetra
.903 .742 .672 r
.39616 .74218 .4013 .74654 .41066 .72088 .40557 .71647 Metetra
.903 .742 .672 r
.40557 .71647 .41066 .72088 .41992 .69549 .41489 .69103 Metetra
.903 .742 .673 r
.41489 .69103 .41992 .69549 .42909 .67048 .42411 .666 Metetra
.902 .743 .674 r
.42411 .666 .42909 .67048 .43816 .64605 .43323 .64157 Metetra
.902 .745 .677 r
.43323 .64157 .43816 .64605 .44714 .6224 .44225 .61794 Metetra
.901 .747 .681 r
.44225 .61794 .44714 .6224 .45602 .59965 .45117 .59526 Metetra
.9 .75 .686 r
.45117 .59526 .45602 .59965 .4648 .5779 .46 .5736 Metetra
.819 .777 .814 r
.46 .5736 .4648 .5779 .47332 .56948 .46854 .56523 Metetra
.567 .733 .953 r
.46854 .56523 .47332 .56948 .48174 .56852 .47698 .5643 Metetra
.596 .745 .948 r
.47698 .5643 .48174 .56852 .4902 .56714 .48545 .56292 Metetra
.626 .755 .939 r
.48545 .56292 .4902 .56714 .49869 .56524 .49396 .56102 Metetra
.655 .763 .929 r
.49396 .56102 .49869 .56524 .50722 .56281 .50251 .55856 Metetra
.681 .769 .918 r
.50251 .55856 .50722 .56281 .51577 .55982 .51108 .55553 Metetra
.703 .773 .907 r
.51108 .55553 .51577 .55982 .52435 .55628 .51968 .55196 Metetra
.722 .776 .896 r
.51968 .55196 .52435 .55628 .53295 .55222 .5283 .54785 Metetra
.738 .778 .885 r
.5283 .54785 .53295 .55222 .54157 .54767 .53694 .54325 Metetra
.682 .765 .914 r
.53694 .54325 .54157 .54767 .55021 .54459 .54561 .54016 Metetra
.641 .753 .93 r
.54561 .54016 .55021 .54459 .55889 .5424 .5543 .53797 Metetra
.649 .756 .928 r
.5543 .53797 .55889 .5424 .5676 .54004 .56303 .53559 Metetra
.659 .759 .924 r
.56303 .53559 .5676 .54004 .57633 .53748 .57178 .53301 Metetra
.668 .762 .921 r
.57178 .53301 .57633 .53748 .58509 .53471 .58056 .53022 Metetra
.677 .764 .917 r
.58056 .53022 .58509 .53471 .59387 .53173 .58936 .52721 Metetra
.686 .766 .912 r
.58936 .52721 .59387 .53173 .60267 .52853 .59818 .52398 Metetra
.695 .768 .908 r
.59818 .52398 .60267 .52853 .61149 .52511 .60702 .52053 Metetra
.685 .764 .912 r
.60702 .52053 .61149 .52511 .62034 .52191 .61589 .5173 Metetra
.656 .755 .923 r
.61589 .5173 .62034 .52191 .62924 .51936 .62481 .51474 Metetra
.661 .757 .921 r
.62481 .51474 .62924 .51936 .63816 .5167 .63375 .51206 Metetra
.666 .758 .919 r
.63375 .51206 .63816 .5167 .64711 .51392 .64272 .50927 Metetra
.671 .759 .917 r
.64272 .50927 .64711 .51392 .65608 .51103 .65171 .50635 Metetra
.676 .761 .915 r
.65171 .50635 .65608 .51103 .66508 .508 .66073 .50329 Metetra
.681 .762 .912 r
.66073 .50329 .66508 .508 .67409 .50485 .66977 .50011 Metetra
.686 .763 .91 r
.66977 .50011 .67409 .50485 .68313 .50155 .67882 .49678 Metetra
.663 .755 .918 r
.67882 .49678 .68313 .50155 .69222 .49879 .68793 .494 Metetra
.665 .755 .918 r
.68793 .494 .69222 .49879 .70134 .49598 .69707 .49117 Metetra
.668 .756 .916 r
.69707 .49117 .70134 .49598 .71048 .49309 .70624 .48826 Metetra
.672 .757 .915 r
.70624 .48826 .71048 .49309 .71965 .49012 .71542 .48525 Metetra
.675 .758 .913 r
.71542 .48525 .71965 .49012 .72884 .48705 .72464 .48216 Metetra
.679 .758 .911 r
.72464 .48216 .72884 .48705 .73805 .48388 .73387 .47896 Metetra
.674 .756 .913 r
.73387 .47896 .73805 .48388 .7473 .48082 .74314 .47587 Metetra
.666 .753 .915 r
.74314 .47587 .7473 .48082 .75659 .47793 .75245 .47295 Metetra
.669 .754 .914 r
.75245 .47295 .75659 .47793 .7659 .47497 .76179 .46997 Metetra
.671 .754 .913 r
.76179 .46997 .7659 .47497 .77525 .47194 .77115 .46692 Metetra
.674 .755 .912 r
.77115 .46692 .77525 .47194 .78461 .46884 .78054 .46379 Metetra
.677 .755 .91 r
.78054 .46379 .78461 .46884 .794 .46567 .78995 .46058 Metetra
.669 .752 .913 r
.78995 .46058 .794 .46567 .80343 .46268 .7994 .45757 Metetra
.669 .751 .913 r
.7994 .45757 .80343 .46268 .8129 .45968 .80889 .45454 Metetra
.67 .752 .912 r
.80889 .45454 .8129 .45968 .82239 .45663 .8184 .45147 Metetra
.672 .752 .911 r
.8184 .45147 .82239 .45663 .83191 .45352 .82794 .44833 Metetra
.674 .752 .91 r
.82794 .44833 .83191 .45352 .84145 .45036 .83751 .44513 Metetra
.668 .749 .911 r
.83751 .44513 .84145 .45036 .85104 .44734 .84712 .44209 Metetra
.669 .75 .911 r
.84712 .44209 .85104 .44734 .86065 .44429 .85676 .43901 Metetra
.67 .75 .91 r
.85676 .43901 .86065 .44429 .8703 .44119 .86642 .43589 Metetra
.672 .75 .909 r
.86642 .43589 .8703 .44119 .87997 .43804 .87612 .43271 Metetra
.668 .748 .91 r
.87612 .43271 .87997 .43804 .88968 .43497 .88585 .42961 Metetra
.668 .748 .91 r
.88585 .42961 .88968 .43497 .89942 .4319 .89562 .42651 Metetra
.67 .748 .909 r
.89562 .42651 .89942 .4319 .90919 .42878 .90541 .42336 Metetra
.67 .748 .909 r
.90541 .42336 .90919 .42878 .919 .42564 .91524 .4202 Metetra
.667 .746 .909 r
.91524 .4202 .919 .42564 .92884 .42256 .9251 .41709 Metetra
.668 .746 .909 r
.9251 .41709 .92884 .42256 .93871 .41945 .935 .41395 Metetra
.669 .746 .908 r
.935 .41395 .93871 .41945 .94861 .41631 .94492 .41078 Metetra
.667 .745 .909 r
.94492 .41078 .94861 .41631 .95855 .41321 .95489 .40766 Metetra
.903 .742 .672 r
.38144 .7638 .38666 .76813 .39616 .74218 .39099 .7378 Metetra
.903 .742 .672 r
.39099 .7378 .39616 .74218 .40557 .71647 .40045 .71204 Metetra
.903 .742 .672 r
.40045 .71204 .40557 .71647 .41489 .69103 .40982 .68656 Metetra
.903 .742 .673 r
.40982 .68656 .41489 .69103 .42411 .666 .41909 .66149 Metetra
.902 .743 .675 r
.41909 .66149 .42411 .666 .43323 .64157 .42826 .63707 Metetra
.902 .745 .678 r
.42826 .63707 .43323 .64157 .44225 .61794 .43733 .61348 Metetra
.901 .747 .682 r
.43733 .61348 .44225 .61794 .45117 .59526 .4463 .59086 Metetra
.9 .75 .687 r
.4463 .59086 .45117 .59526 .46 .5736 .45517 .56929 Metetra
.818 .778 .815 r
.45517 .56929 .46 .5736 .46854 .56523 .46374 .56099 Metetra
.564 .733 .955 r
.46374 .56099 .46854 .56523 .47698 .5643 .47219 .56009 Metetra
.594 .746 .949 r
.47219 .56009 .47698 .5643 .48545 .56292 .48068 .55871 Metetra
.626 .756 .94 r
.48068 .55871 .48545 .56292 .49396 .56102 .48921 .55679 Metetra
.656 .765 .93 r
.48921 .55679 .49396 .56102 .50251 .55856 .49777 .55431 Metetra
.682 .771 .918 r
.49777 .55431 .50251 .55856 .51108 .55553 .50636 .55125 Metetra
.704 .775 .907 r
.50636 .55125 .51108 .55553 .51968 .55196 .51498 .54763 Metetra
.723 .777 .896 r
.51498 .54763 .51968 .55196 .5283 .54785 .52362 .54348 Metetra
.739 .779 .885 r
.52362 .54348 .5283 .54785 .53694 .54325 .53229 .53884 Metetra
.682 .766 .915 r
.53229 .53884 .53694 .54325 .54561 .54016 .54097 .53573 Metetra
.64 .754 .931 r
.54097 .53573 .54561 .54016 .5543 .53797 .54969 .53353 Metetra
.649 .757 .928 r
.54969 .53353 .5543 .53797 .56303 .53559 .55843 .53114 Metetra
.659 .76 .925 r
.55843 .53114 .56303 .53559 .57178 .53301 .5672 .52854 Metetra
.668 .763 .921 r
.5672 .52854 .57178 .53301 .58056 .53022 .576 .52573 Metetra
.677 .765 .917 r
.576 .52573 .58056 .53022 .58936 .52721 .58482 .5227 Metetra
.687 .767 .913 r
.58482 .5227 .58936 .52721 .59818 .52398 .59366 .51943 Metetra
.695 .769 .908 r
.59366 .51943 .59818 .52398 .60702 .52053 .60252 .51594 Metetra
.685 .765 .912 r
.60252 .51594 .60702 .52053 .61589 .5173 .61142 .51269 Metetra
.656 .756 .924 r
.61142 .51269 .61589 .5173 .62481 .51474 .62035 .51011 Metetra
.661 .758 .922 r
.62035 .51011 .62481 .51474 .63375 .51206 .62932 .50742 Metetra
.666 .759 .92 r
.62932 .50742 .63375 .51206 .64272 .50927 .63831 .5046 Metetra
.671 .761 .918 r
.63831 .5046 .64272 .50927 .65171 .50635 .64732 .50165 Metetra
.676 .762 .915 r
.64732 .50165 .65171 .50635 .66073 .50329 .65635 .49857 Metetra
.682 .763 .913 r
.65635 .49857 .66073 .50329 .66977 .50011 .66541 .49535 Metetra
.687 .764 .91 r
.66541 .49535 .66977 .50011 .67882 .49678 .67449 .49199 Metetra
.663 .756 .919 r
.67449 .49199 .67882 .49678 .68793 .494 .68362 .48919 Metetra
.665 .756 .918 r
.68362 .48919 .68793 .494 .69707 .49117 .69278 .48634 Metetra
.668 .757 .917 r
.69278 .48634 .69707 .49117 .70624 .48826 .70197 .48341 Metetra
.672 .758 .915 r
.70197 .48341 .70624 .48826 .71542 .48525 .71118 .48038 Metetra
.676 .759 .914 r
.71118 .48038 .71542 .48525 .72464 .48216 .72041 .47725 Metetra
.679 .759 .912 r
.72041 .47725 .72464 .48216 .73387 .47896 .72966 .47402 Metetra
.674 .757 .913 r
.72966 .47402 .73387 .47896 .74314 .47587 .73896 .47091 Metetra
.667 .754 .916 r
.73896 .47091 .74314 .47587 .75245 .47295 .74829 .46797 Metetra
.669 .755 .915 r
.74829 .46797 .75245 .47295 .76179 .46997 .75765 .46496 Metetra
.672 .755 .913 r
.75765 .46496 .76179 .46997 .77115 .46692 .76703 .46188 Metetra
.674 .756 .912 r
.76703 .46188 .77115 .46692 .78054 .46379 .77644 .45872 Metetra
.677 .756 .911 r
.77644 .45872 .78054 .46379 .78995 .46058 .78587 .45548 Metetra
.669 .753 .913 r
.78587 .45548 .78995 .46058 .7994 .45757 .79535 .45244 Metetra
.669 .752 .913 r
.79535 .45244 .7994 .45757 .80889 .45454 .80486 .44939 Metetra
.671 .753 .912 r
.80486 .44939 .80889 .45454 .8184 .45147 .81439 .44628 Metetra
.673 .753 .911 r
.81439 .44628 .8184 .45147 .82794 .44833 .82396 .44312 Metetra
.675 .753 .91 r
.82396 .44312 .82794 .44833 .83751 .44513 .83354 .43989 Metetra
.668 .75 .912 r
.83354 .43989 .83751 .44513 .84712 .44209 .84318 .43682 Metetra
.669 .75 .911 r
.84318 .43682 .84712 .44209 .85676 .43901 .85284 .43371 Metetra
.671 .75 .91 r
.85284 .43371 .85676 .43901 .86642 .43589 .86253 .43056 Metetra
.673 .751 .909 r
.86253 .43056 .86642 .43589 .87612 .43271 .87224 .42735 Metetra
.669 .749 .91 r
.87224 .42735 .87612 .43271 .88585 .42961 .882 .42422 Metetra
.669 .748 .91 r
.882 .42422 .88585 .42961 .89562 .42651 .89179 .42109 Metetra
.67 .748 .909 r
.89179 .42109 .89562 .42651 .90541 .42336 .90161 .41792 Metetra
.67 .748 .909 r
.90161 .41792 .90541 .42336 .91524 .4202 .91146 .41473 Metetra
.668 .747 .909 r
.91146 .41473 .91524 .4202 .9251 .41709 .92135 .41159 Metetra
.669 .747 .909 r
.92135 .41159 .9251 .41709 .935 .41395 .93127 .40842 Metetra
.669 .747 .908 r
.93127 .40842 .935 .41395 .94492 .41078 .94121 .40523 Metetra
.667 .745 .909 r
.94121 .40523 .94492 .41078 .95489 .40766 .95121 .40208 Metetra
.903 .742 .672 r
.37618 .75946 .38144 .7638 .39099 .7378 .38579 .7334 Metetra
.903 .742 .672 r
.38579 .7334 .39099 .7378 .40045 .71204 .39531 .70758 Metetra
.903 .742 .672 r
.39531 .70758 .40045 .71204 .40982 .68656 .40473 .68205 Metetra
.903 .742 .673 r
.40473 .68205 .40982 .68656 .41909 .66149 .41405 .65696 Metetra
.902 .743 .675 r
.41405 .65696 .41909 .66149 .42826 .63707 .42327 .63254 Metetra
.901 .745 .678 r
.42327 .63254 .42826 .63707 .43733 .61348 .43238 .60899 Metetra
.901 .747 .682 r
.43238 .60899 .43733 .61348 .4463 .59086 .4414 .58645 Metetra
.9 .751 .687 r
.4414 .58645 .4463 .59086 .45517 .56929 .45031 .56498 Metetra
.817 .779 .817 r
.45031 .56498 .45517 .56929 .46374 .56099 .4589 .55675 Metetra
.561 .734 .956 r
.4589 .55675 .46374 .56099 .47219 .56009 .46737 .55587 Metetra
.593 .746 .95 r
.46737 .55587 .47219 .56009 .48068 .55871 .47587 .5545 Metetra
.626 .757 .941 r
.47587 .5545 .48068 .55871 .48921 .55679 .48442 .55257 Metetra
.656 .766 .93 r
.48442 .55257 .48921 .55679 .49777 .55431 .493 .55005 Metetra
.683 .772 .919 r
.493 .55005 .49777 .55431 .50636 .55125 .50162 .54696 Metetra
.705 .776 .907 r
.50162 .54696 .50636 .55125 .51498 .54763 .51026 .5433 Metetra
.724 .778 .896 r
.51026 .5433 .51498 .54763 .52362 .54348 .51892 .53911 Metetra
.74 .78 .886 r
.51892 .53911 .52362 .54348 .53229 .53884 .5276 .53442 Metetra
.682 .767 .915 r
.5276 .53442 .53229 .53884 .54097 .53573 .53631 .5313 Metetra
.639 .755 .932 r
.53631 .5313 .54097 .53573 .54969 .53353 .54504 .52909 Metetra
.649 .758 .929 r
.54504 .52909 .54969 .53353 .55843 .53114 .55381 .52669 Metetra
.659 .761 .926 r
.55381 .52669 .55843 .53114 .5672 .52854 .5626 .52407 Metetra
.668 .764 .922 r
.5626 .52407 .5672 .52854 .576 .52573 .57141 .52124 Metetra
.678 .766 .918 r
.57141 .52124 .576 .52573 .58482 .5227 .58025 .51817 Metetra
.687 .768 .913 r
.58025 .51817 .58482 .5227 .59366 .51943 .58912 .51488 Metetra
.696 .77 .909 r
.58912 .51488 .59366 .51943 .60252 .51594 .598 .51135 Metetra
.686 .766 .913 r
.598 .51135 .60252 .51594 .61142 .51269 .60691 .50807 Metetra
.656 .757 .924 r
.60691 .50807 .61142 .51269 .62035 .51011 .61587 .50548 Metetra
.661 .759 .923 r
.61587 .50548 .62035 .51011 .62932 .50742 .62485 .50277 Metetra
.666 .76 .921 r
.62485 .50277 .62932 .50742 .63831 .5046 .63386 .49993 Metetra
.671 .762 .918 r
.63386 .49993 .63831 .5046 .64732 .50165 .6429 .49696 Metetra
.677 .763 .916 r
.6429 .49696 .64732 .50165 .65635 .49857 .65195 .49385 Metetra
.682 .764 .913 r
.65195 .49385 .65635 .49857 .66541 .49535 .66103 .4906 Metetra
.688 .765 .91 r
.66103 .4906 .66541 .49535 .67449 .49199 .67013 .4872 Metetra
.663 .757 .92 r
.67013 .4872 .67449 .49199 .68362 .48919 .67928 .48438 Metetra
.665 .757 .919 r
.67928 .48438 .68362 .48919 .69278 .48634 .68847 .48151 Metetra
.669 .758 .917 r
.68847 .48151 .69278 .48634 .70197 .48341 .69767 .47855 Metetra
.672 .759 .916 r
.69767 .47855 .70197 .48341 .71118 .48038 .7069 .47549 Metetra
.676 .76 .914 r
.7069 .47549 .71118 .48038 .72041 .47725 .71616 .47234 Metetra
.68 .76 .912 r
.71616 .47234 .72041 .47725 .72966 .47402 .72543 .46908 Metetra
.675 .758 .914 r
.72543 .46908 .72966 .47402 .73896 .47091 .73475 .46593 Metetra
.667 .755 .916 r
.73475 .46593 .73896 .47091 .74829 .46797 .7441 .46297 Metetra
.669 .756 .915 r
.7441 .46297 .74829 .46797 .75765 .46496 .75348 .45993 Metetra
.672 .756 .914 r
.75348 .45993 .75765 .46496 .76703 .46188 .76289 .45682 Metetra
.675 .757 .912 r
.76289 .45682 .76703 .46188 .77644 .45872 .77232 .45363 Metetra
.678 .757 .911 r
.77232 .45363 .77644 .45872 .78587 .45548 .78177 .45036 Metetra
.669 .753 .913 r
.78177 .45036 .78587 .45548 .79535 .45244 .79127 .44729 Metetra
.669 .753 .913 r
.79127 .44729 .79535 .45244 .80486 .44939 .8008 .44422 Metetra
.671 .753 .912 r
.8008 .44422 .80486 .44939 .81439 .44628 .81036 .44108 Metetra
.673 .754 .911 r
.81036 .44108 .81439 .44628 .82396 .44312 .81994 .43789 Metetra
.676 .754 .91 r
.81994 .43789 .82396 .44312 .83354 .43989 .82955 .43462 Metetra
.668 .751 .912 r
.82955 .43462 .83354 .43989 .84318 .43682 .83921 .43153 Metetra
.67 .751 .911 r
.83921 .43153 .84318 .43682 .85284 .43371 .8489 .4284 Metetra
.671 .751 .911 r
.8489 .4284 .85284 .43371 .86253 .43056 .85861 .42521 Metetra
.673 .751 .91 r
.85861 .42521 .86253 .43056 .87224 .42735 .86835 .42197 Metetra
.669 .749 .91 r
.86835 .42197 .87224 .42735 .882 .42422 .87813 .41882 Metetra
.669 .749 .91 r
.87813 .41882 .882 .42422 .89179 .42109 .88794 .41566 Metetra
.67 .749 .909 r
.88794 .41566 .89179 .42109 .90161 .41792 .89778 .41245 Metetra
.671 .749 .909 r
.89778 .41245 .90161 .41792 .91146 .41473 .90765 .40923 Metetra
.668 .747 .91 r
.90765 .40923 .91146 .41473 .92135 .41159 .91757 .40607 Metetra
.669 .747 .909 r
.91757 .40607 .92135 .41159 .93127 .40842 .92751 .40287 Metetra
.67 .747 .908 r
.92751 .40287 .93127 .40842 .94121 .40523 .93748 .39964 Metetra
.667 .746 .909 r
.93748 .39964 .94121 .40523 .95121 .40208 .9475 .39647 Metetra
.903 .742 .672 r
.37089 .75508 .37618 .75946 .38579 .7334 .38056 .72897 Metetra
.903 .742 .672 r
.38056 .72897 .38579 .7334 .39531 .70758 .39013 .7031 Metetra
.903 .742 .672 r
.39013 .7031 .39531 .70758 .40473 .68205 .3996 .67752 Metetra
.903 .742 .673 r
.3996 .67752 .40473 .68205 .41405 .65696 .40898 .65241 Metetra
.902 .743 .675 r
.40898 .65241 .41405 .65696 .42327 .63254 .41824 .628 Metetra
.901 .745 .678 r
.41824 .628 .42327 .63254 .43238 .60899 .42741 .6045 Metetra
.9 .748 .683 r
.42741 .6045 .43238 .60899 .4414 .58645 .43646 .58204 Metetra
.9 .751 .688 r
.43646 .58204 .4414 .58645 .45031 .56498 .44542 .56067 Metetra
.816 .78 .819 r
.44542 .56067 .45031 .56498 .4589 .55675 .45404 .55251 Metetra
.557 .734 .958 r
.45404 .55251 .4589 .55675 .46737 .55587 .46252 .55165 Metetra
.591 .747 .951 r
.46252 .55165 .46737 .55587 .47587 .5545 .47104 .55028 Metetra
.625 .758 .942 r
.47104 .55028 .47587 .5545 .48442 .55257 .47961 .54834 Metetra
.657 .767 .931 r
.47961 .54834 .48442 .55257 .493 .55005 .48821 .5458 Metetra
.683 .773 .919 r
.48821 .5458 .493 .55005 .50162 .54696 .49684 .54267 Metetra
.706 .777 .907 r
.49684 .54267 .50162 .54696 .51026 .5433 .5055 .53897 Metetra
.725 .78 .896 r
.5055 .53897 .51026 .5433 .51892 .53911 .51419 .53473 Metetra
.741 .781 .886 r
.51419 .53473 .51892 .53911 .5276 .53442 .52289 .53 Metetra
.682 .768 .916 r
.52289 .53 .5276 .53442 .53631 .5313 .53161 .52686 Metetra
.639 .756 .933 r
.53161 .52686 .53631 .5313 .54504 .52909 .54037 .52465 Metetra
.649 .76 .93 r
.54037 .52465 .54504 .52909 .55381 .52669 .54915 .52223 Metetra
.659 .763 .927 r
.54915 .52223 .55381 .52669 .5626 .52407 .55796 .5196 Metetra
.669 .765 .922 r
.55796 .5196 .5626 .52407 .57141 .52124 .5668 .51674 Metetra
.678 .768 .918 r
.5668 .51674 .57141 .52124 .58025 .51817 .57566 .51365 Metetra
.688 .769 .914 r
.57566 .51365 .58025 .51817 .58912 .51488 .58454 .51032 Metetra
.697 .771 .909 r
.58454 .51032 .58912 .51488 .598 .51135 .59345 .50676 Metetra
.686 .768 .913 r
.59345 .50676 .598 .51135 .60691 .50807 .60238 .50345 Metetra
.655 .758 .925 r
.60238 .50345 .60691 .50807 .61587 .50548 .61136 .50084 Metetra
.661 .76 .923 r
.61136 .50084 .61587 .50548 .62485 .50277 .62036 .49811 Metetra
.666 .761 .921 r
.62036 .49811 .62485 .50277 .63386 .49993 .62939 .49525 Metetra
.672 .763 .919 r
.62939 .49525 .63386 .49993 .6429 .49696 .63845 .49225 Metetra
.677 .764 .916 r
.63845 .49225 .6429 .49696 .65195 .49385 .64752 .48912 Metetra
.683 .765 .914 r
.64752 .48912 .65195 .49385 .66103 .4906 .65662 .48583 Metetra
.688 .766 .911 r
.65662 .48583 .66103 .4906 .67013 .4872 .66575 .4824 Metetra
.663 .758 .92 r
.66575 .4824 .67013 .4872 .67928 .48438 .67492 .47956 Metetra
.665 .758 .919 r
.67492 .47956 .67928 .48438 .68847 .48151 .68412 .47667 Metetra
.669 .759 .918 r
.68412 .47667 .68847 .48151 .69767 .47855 .69335 .47368 Metetra
.673 .76 .916 r
.69335 .47368 .69767 .47855 .7069 .47549 .7026 .4706 Metetra
.677 .761 .914 r
.7026 .4706 .7069 .47549 .71616 .47234 .71188 .46741 Metetra
.68 .762 .912 r
.71188 .46741 .71616 .47234 .72543 .46908 .72118 .46412 Metetra
.675 .759 .914 r
.72118 .46412 .72543 .46908 .73475 .46593 .73051 .46094 Metetra
.667 .756 .917 r
.73051 .46094 .73475 .46593 .7441 .46297 .73989 .45795 Metetra
.67 .757 .915 r
.73989 .45795 .7441 .46297 .75348 .45993 .74929 .45489 Metetra
.673 .757 .914 r
.74929 .45489 .75348 .45993 .76289 .45682 .75872 .45175 Metetra
.675 .758 .913 r
.75872 .45175 .76289 .45682 .77232 .45363 .76817 .44853 Metetra
.678 .758 .911 r
.76817 .44853 .77232 .45363 .78177 .45036 .77765 .44523 Metetra
.67 .754 .914 r
.77765 .44523 .78177 .45036 .79127 .44729 .78717 .44213 Metetra
.67 .754 .914 r
.78717 .44213 .79127 .44729 .8008 .44422 .79672 .43903 Metetra
.672 .754 .913 r
.79672 .43903 .8008 .44422 .81036 .44108 .8063 .43587 Metetra
.674 .755 .912 r
.8063 .43587 .81036 .44108 .81994 .43789 .81591 .43264 Metetra
.676 .755 .91 r
.81591 .43264 .81994 .43789 .82955 .43462 .82554 .42934 Metetra
.669 .751 .912 r
.82554 .42934 .82955 .43462 .83921 .43153 .83522 .42622 Metetra
.67 .752 .912 r
.83522 .42622 .83921 .43153 .8489 .4284 .84493 .42306 Metetra
.672 .752 .911 r
.84493 .42306 .8489 .4284 .85861 .42521 .85466 .41984 Metetra
.674 .752 .91 r
.85466 .41984 .85861 .42521 .86835 .42197 .86443 .41657 Metetra
.67 .75 .911 r
.86443 .41657 .86835 .42197 .87813 .41882 .87423 .41339 Metetra
.669 .749 .91 r
.87423 .41339 .87813 .41882 .88794 .41566 .88407 .4102 Metetra
.671 .75 .91 r
.88407 .4102 .88794 .41566 .89778 .41245 .89393 .40696 Metetra
.671 .749 .909 r
.89393 .40696 .89778 .41245 .90765 .40923 .90383 .40371 Metetra
.668 .748 .91 r
.90383 .40371 .90765 .40923 .91757 .40607 .91376 .40052 Metetra
.669 .748 .909 r
.91376 .40052 .91757 .40607 .92751 .40287 .92373 .39729 Metetra
.67 .748 .909 r
.92373 .39729 .92751 .40287 .93748 .39964 .93373 .39403 Metetra
.668 .746 .909 r
.93373 .39403 .93748 .39964 .9475 .39647 .94377 .39083 Metetra
.903 .742 .672 r
.36557 .75068 .37089 .75508 .38056 .72897 .3753 .72451 Metetra
.903 .742 .672 r
.3753 .72451 .38056 .72897 .39013 .7031 .38492 .69859 Metetra
.903 .742 .672 r
.38492 .69859 .39013 .7031 .3996 .67752 .39445 .67297 Metetra
.903 .742 .673 r
.39445 .67297 .3996 .67752 .40898 .65241 .40387 .64784 Metetra
.902 .744 .675 r
.40387 .64784 .40898 .65241 .41824 .628 .41319 .62344 Metetra
.901 .745 .679 r
.41319 .62344 .41824 .628 .42741 .6045 .4224 .59999 Metetra
.9 .748 .684 r
.4224 .59999 .42741 .6045 .43646 .58204 .4315 .57761 Metetra
.899 .752 .689 r
.4315 .57761 .43646 .58204 .44542 .56067 .4405 .55636 Metetra
.815 .781 .821 r
.4405 .55636 .44542 .56067 .45404 .55251 .44914 .54827 Metetra
.554 .734 .959 r
.44914 .54827 .45404 .55251 .46252 .55165 .45764 .54744 Metetra
.59 .748 .953 r
.45764 .54744 .46252 .55165 .47104 .55028 .46618 .54607 Metetra
.625 .76 .943 r
.46618 .54607 .47104 .55028 .47961 .54834 .47476 .54411 Metetra
.657 .768 .932 r
.47476 .54411 .47961 .54834 .48821 .5458 .48338 .54154 Metetra
.684 .775 .919 r
.48338 .54154 .48821 .5458 .49684 .54267 .49203 .53838 Metetra
.707 .779 .908 r
.49203 .53838 .49684 .54267 .5055 .53897 .50071 .53463 Metetra
.726 .781 .896 r
.50071 .53463 .5055 .53897 .51419 .53473 .50942 .53036 Metetra
.741 .782 .886 r
.50942 .53036 .51419 .53473 .52289 .53 .51815 .52558 Metetra
.682 .769 .917 r
.51815 .52558 .52289 .53 .53161 .52686 .52689 .52243 Metetra
.638 .757 .935 r
.52689 .52243 .53161 .52686 .54037 .52465 .53567 .52021 Metetra
.648 .761 .931 r
.53567 .52021 .54037 .52465 .54915 .52223 .54447 .51778 Metetra
.659 .764 .927 r
.54447 .51778 .54915 .52223 .55796 .5196 .5533 .51513 Metetra
.669 .766 .923 r
.5533 .51513 .55796 .5196 .5668 .51674 .56216 .51224 Metetra
.679 .769 .919 r
.56216 .51224 .5668 .51674 .57566 .51365 .57104 .50912 Metetra
.688 .771 .914 r
.57104 .50912 .57566 .51365 .58454 .51032 .57994 .50576 Metetra
.698 .772 .909 r
.57994 .50576 .58454 .51032 .59345 .50676 .58887 .50216 Metetra
.687 .769 .914 r
.58887 .50216 .59345 .50676 .60238 .50345 .59782 .49882 Metetra
.655 .759 .926 r
.59782 .49882 .60238 .50345 .61136 .50084 .60682 .4962 Metetra
.661 .761 .924 r
.60682 .4962 .61136 .50084 .62036 .49811 .61584 .49345 Metetra
.666 .763 .922 r
.61584 .49345 .62036 .49811 .62939 .49525 .6249 .49057 Metetra
.672 .764 .92 r
.6249 .49057 .62939 .49525 .63845 .49225 .63397 .48755 Metetra
.678 .765 .917 r
.63397 .48755 .63845 .49225 .64752 .48912 .64307 .48438 Metetra
.683 .766 .914 r
.64307 .48438 .64752 .48912 .65662 .48583 .65219 .48106 Metetra
.689 .767 .911 r
.65219 .48106 .65662 .48583 .66575 .4824 .66133 .4776 Metetra
.663 .759 .921 r
.66133 .4776 .66575 .4824 .67492 .47956 .67053 .47474 Metetra
.666 .759 .92 r
.67053 .47474 .67492 .47956 .68412 .47667 .67975 .47182 Metetra
.669 .76 .919 r
.67975 .47182 .68412 .47667 .69335 .47368 .689 .46881 Metetra
.673 .761 .917 r
.689 .46881 .69335 .47368 .7026 .4706 .69828 .4657 Metetra
.677 .762 .915 r
.69828 .4657 .7026 .4706 .71188 .46741 .70757 .46248 Metetra
.681 .763 .913 r
.70757 .46248 .71188 .46741 .72118 .46412 .71689 .45915 Metetra
.676 .76 .915 r
.71689 .45915 .72118 .46412 .73051 .46094 .72625 .45595 Metetra
.667 .757 .917 r
.72625 .45595 .73051 .46094 .73989 .45795 .73565 .45293 Metetra
.67 .758 .916 r
.73565 .45293 .73989 .45795 .74929 .45489 .74507 .44984 Metetra
.673 .758 .915 r
.74507 .44984 .74929 .45489 .75872 .45175 .75453 .44668 Metetra
.676 .759 .913 r
.75453 .44668 .75872 .45175 .76817 .44853 .764 .44342 Metetra
.679 .759 .912 r
.764 .44342 .76817 .44853 .77765 .44523 .7735 .44008 Metetra
.67 .755 .914 r
.7735 .44008 .77765 .44523 .78717 .44213 .78304 .43696 Metetra
.67 .755 .914 r
.78304 .43696 .78717 .44213 .79672 .43903 .79262 .43383 Metetra
.672 .755 .913 r
.79262 .43383 .79672 .43903 .8063 .43587 .80222 .43064 Metetra
.674 .756 .912 r
.80222 .43064 .8063 .43587 .81591 .43264 .81185 .42737 Metetra
.677 .756 .911 r
.81185 .42737 .81591 .43264 .82554 .42934 .82151 .42404 Metetra
.669 .752 .913 r
.82151 .42404 .82554 .42934 .83522 .42622 .83121 .4209 Metetra
.67 .752 .912 r
.83121 .4209 .83522 .42622 .84493 .42306 .84094 .4177 Metetra
.672 .753 .911 r
.84094 .4177 .84493 .42306 .85466 .41984 .8507 .41445 Metetra
.674 .753 .91 r
.8507 .41445 .85466 .41984 .86443 .41657 .86048 .41114 Metetra
.67 .751 .911 r
.86048 .41114 .86443 .41657 .87423 .41339 .87031 .40793 Metetra
.67 .75 .911 r
.87031 .40793 .87423 .41339 .88407 .4102 .88017 .40472 Metetra
.671 .75 .91 r
.88017 .40472 .88407 .4102 .89393 .40696 .89006 .40145 Metetra
.672 .75 .909 r
.89006 .40145 .89393 .40696 .90383 .40371 .89998 .39816 Metetra
.669 .748 .91 r
.89998 .39816 .90383 .40371 .91376 .40052 .90994 .39494 Metetra
.67 .748 .909 r
.90994 .39494 .91376 .40052 .92373 .39729 .91993 .39169 Metetra
.671 .748 .909 r
.91993 .39169 .92373 .39729 .93373 .39403 .92995 .3884 Metetra
.668 .747 .909 r
.92995 .3884 .93373 .39403 .94377 .39083 .94002 .38517 Metetra
.903 .742 .672 r
.36022 .74625 .36557 .75068 .3753 .72451 .37 .72003 Metetra
.903 .742 .672 r
.37 .72003 .3753 .72451 .38492 .69859 .37968 .69405 Metetra
.903 .742 .672 r
.37968 .69405 .38492 .69859 .39445 .67297 .38926 .66839 Metetra
.903 .742 .673 r
.38926 .66839 .39445 .67297 .40387 .64784 .39874 .64324 Metetra
.902 .744 .676 r
.39874 .64324 .40387 .64784 .41319 .62344 .40811 .61887 Metetra
.901 .746 .68 r
.40811 .61887 .41319 .62344 .4224 .59999 .41736 .59547 Metetra
.9 .749 .684 r
.41736 .59547 .4224 .59999 .4315 .57761 .42651 .57318 Metetra
.899 .753 .69 r
.42651 .57318 .4315 .57761 .4405 .55636 .43555 .55205 Metetra
.813 .782 .823 r
.43555 .55205 .4405 .55636 .44914 .54827 .44422 .54404 Metetra
.551 .734 .961 r
.44422 .54404 .44914 .54827 .45764 .54744 .45273 .54323 Metetra
.588 .749 .954 r
.45273 .54323 .45764 .54744 .46618 .54607 .46128 .54186 Metetra
.625 .761 .944 r
.46128 .54186 .46618 .54607 .47476 .54411 .46988 .53989 Metetra
.658 .77 .932 r
.46988 .53989 .47476 .54411 .48338 .54154 .47852 .53729 Metetra
.685 .776 .92 r
.47852 .53729 .48338 .54154 .49203 .53838 .4872 .53408 Metetra
.708 .78 .908 r
.4872 .53408 .49203 .53838 .50071 .53463 .4959 .5303 Metetra
.727 .782 .897 r
.4959 .5303 .50071 .53463 .50942 .53036 .50463 .52598 Metetra
.742 .784 .886 r
.50463 .52598 .50942 .53036 .51815 .52558 .51338 .52116 Metetra
.682 .771 .918 r
.51338 .52116 .51815 .52558 .52689 .52243 .52214 .51799 Metetra
.637 .758 .936 r
.52214 .51799 .52689 .52243 .53567 .52021 .53093 .51577 Metetra
.648 .762 .932 r
.53093 .51577 .53567 .52021 .54447 .51778 .53976 .51333 Metetra
.659 .765 .928 r
.53976 .51333 .54447 .51778 .5533 .51513 .54861 .51065 Metetra
.669 .768 .924 r
.54861 .51065 .5533 .51513 .56216 .51224 .55748 .50774 Metetra
.679 .77 .919 r
.55748 .50774 .56216 .51224 .57104 .50912 .56639 .50459 Metetra
.689 .772 .915 r
.56639 .50459 .57104 .50912 .57994 .50576 .57531 .5012 Metetra
.698 .774 .91 r
.57531 .5012 .57994 .50576 .58887 .50216 .58426 .49757 Metetra
.687 .77 .914 r
.58426 .49757 .58887 .50216 .59782 .49882 .59323 .4942 Metetra
.655 .76 .927 r
.59323 .4942 .59782 .49882 .60682 .4962 .60225 .49156 Metetra
.661 .762 .925 r
.60225 .49156 .60682 .4962 .61584 .49345 .6113 .48879 Metetra
.667 .764 .923 r
.6113 .48879 .61584 .49345 .6249 .49057 .62037 .48589 Metetra
.672 .765 .92 r
.62037 .48589 .6249 .49057 .63397 .48755 .62947 .48284 Metetra
.678 .767 .918 r
.62947 .48284 .63397 .48755 .64307 .48438 .63859 .47964 Metetra
.684 .768 .915 r
.63859 .47964 .64307 .48438 .65219 .48106 .64773 .47629 Metetra
.69 .769 .912 r
.64773 .47629 .65219 .48106 .66133 .4776 .6569 .47279 Metetra
.664 .76 .922 r
.6569 .47279 .66133 .4776 .67053 .47474 .66611 .46991 Metetra
.666 .76 .921 r
.66611 .46991 .67053 .47474 .67975 .47182 .67536 .46697 Metetra
.67 .761 .919 r
.67536 .46697 .67975 .47182 .689 .46881 .68463 .46393 Metetra
.674 .762 .917 r
.68463 .46393 .689 .46881 .69828 .4657 .69393 .46079 Metetra
.678 .763 .915 r
.69393 .46079 .69828 .4657 .70757 .46248 .70324 .45754 Metetra
.682 .764 .913 r
.70324 .45754 .70757 .46248 .71689 .45915 .71259 .45418 Metetra
.676 .761 .915 r
.71259 .45418 .71689 .45915 .72625 .45595 .72197 .45094 Metetra
.668 .758 .918 r
.72197 .45094 .72625 .45595 .73565 .45293 .73139 .4479 Metetra
.671 .759 .917 r
.73139 .4479 .73565 .45293 .74507 .44984 .74083 .44479 Metetra
.674 .759 .915 r
.74083 .44479 .74507 .44984 .75453 .44668 .75031 .44159 Metetra
.677 .76 .914 r
.75031 .44159 .75453 .44668 .764 .44342 .7598 .4383 Metetra
.68 .76 .912 r
.7598 .4383 .764 .44342 .7735 .44008 .76932 .43493 Metetra
.671 .756 .915 r
.76932 .43493 .7735 .44008 .78304 .43696 .77889 .43177 Metetra
.67 .756 .915 r
.77889 .43177 .78304 .43696 .79262 .43383 .78849 .42862 Metetra
.673 .756 .914 r
.78849 .42862 .79262 .43383 .80222 .43064 .79812 .42539 Metetra
.675 .757 .912 r
.79812 .42539 .80222 .43064 .81185 .42737 .80777 .42209 Metetra
.678 .757 .911 r
.80777 .42209 .81185 .42737 .82151 .42404 .81745 .41872 Metetra
.669 .753 .913 r
.81745 .41872 .82151 .42404 .83121 .4209 .82717 .41555 Metetra
.671 .753 .912 r
.82717 .41555 .83121 .4209 .84094 .4177 .83693 .41233 Metetra
.673 .754 .911 r
.83693 .41233 .84094 .4177 .8507 .41445 .84671 .40905 Metetra
.675 .754 .91 r
.84671 .40905 .8507 .41445 .86048 .41114 .85652 .4057 Metetra
.67 .751 .911 r
.85652 .4057 .86048 .41114 .87031 .40793 .86637 .40246 Metetra
.67 .751 .911 r
.86637 .40246 .87031 .40793 .88017 .40472 .87625 .39921 Metetra
.672 .751 .91 r
.87625 .39921 .88017 .40472 .89006 .40145 .88616 .39591 Metetra
.672 .751 .91 r
.88616 .39591 .89006 .40145 .89998 .39816 .89611 .39259 Metetra
.669 .749 .91 r
.89611 .39259 .89998 .39816 .90994 .39494 .90609 .38935 Metetra
.67 .749 .91 r
.90609 .38935 .90994 .39494 .91993 .39169 .91611 .38606 Metetra
.671 .749 .909 r
.91611 .38606 .91993 .39169 .92995 .3884 .92615 .38273 Metetra
.668 .747 .909 r
.92615 .38273 .92995 .3884 .94002 .38517 .93624 .37948 Metetra
.903 .742 .672 r
.35484 .7418 .36022 .74625 .37 .72003 .36467 .71552 Metetra
.903 .742 .672 r
.36467 .71552 .37 .72003 .37968 .69405 .37441 .68949 Metetra
.903 .742 .672 r
.37441 .68949 .37968 .69405 .38926 .66839 .38405 .66378 Metetra
.903 .743 .673 r
.38405 .66378 .38926 .66839 .39874 .64324 .39357 .63862 Metetra
.902 .744 .676 r
.39357 .63862 .39874 .64324 .40811 .61887 .40299 .61427 Metetra
.901 .746 .68 r
.40299 .61427 .40811 .61887 .41736 .59547 .41229 .59094 Metetra
.9 .749 .685 r
.41229 .59094 .41736 .59547 .42651 .57318 .42148 .56875 Metetra
.899 .753 .691 r
.42148 .56875 .42651 .57318 .43555 .55205 .43057 .54774 Metetra
.812 .783 .826 r
.43057 .54774 .43555 .55205 .44422 .54404 .43926 .53981 Metetra
.547 .734 .962 r
.43926 .53981 .44422 .54404 .45273 .54323 .44778 .53902 Metetra
.587 .75 .955 r
.44778 .53902 .45273 .54323 .46128 .54186 .45636 .53766 Metetra
.625 .762 .945 r
.45636 .53766 .46128 .54186 .46988 .53989 .46498 .53566 Metetra
.658 .771 .933 r
.46498 .53566 .46988 .53989 .47852 .53729 .47363 .53304 Metetra
.686 .777 .92 r
.47363 .53304 .47852 .53729 .4872 .53408 .48233 .5298 Metetra
.709 .781 .908 r
.48233 .5298 .4872 .53408 .4959 .5303 .49105 .52597 Metetra
.728 .784 .897 r
.49105 .52597 .4959 .5303 .50463 .52598 .4998 .52161 Metetra
.743 .785 .887 r
.4998 .52161 .50463 .52598 .51338 .52116 .50858 .51675 Metetra
.682 .772 .919 r
.50858 .51675 .51338 .52116 .52214 .51799 .51736 .51356 Metetra
.637 .76 .937 r
.51736 .51356 .52214 .51799 .53093 .51577 .52617 .51133 Metetra
.648 .763 .933 r
.52617 .51133 .53093 .51577 .53976 .51333 .53502 .50887 Metetra
.659 .766 .929 r
.53502 .50887 .53976 .51333 .54861 .51065 .54389 .50618 Metetra
.67 .769 .925 r
.54389 .50618 .54861 .51065 .55748 .50774 .55278 .50325 Metetra
.68 .772 .92 r
.55278 .50325 .55748 .50774 .56639 .50459 .56171 .50007 Metetra
.69 .774 .915 r
.56171 .50007 .56639 .50459 .57531 .5012 .57065 .49664 Metetra
.699 .775 .911 r
.57065 .49664 .57531 .5012 .58426 .49757 .57962 .49297 Metetra
.688 .772 .915 r
.57962 .49297 .58426 .49757 .59323 .4942 .58862 .48958 Metetra
.655 .762 .928 r
.58862 .48958 .59323 .4942 .60225 .49156 .59766 .48692 Metetra
.661 .763 .926 r
.59766 .48692 .60225 .49156 .6113 .48879 .60673 .48413 Metetra
.667 .765 .924 r
.60673 .48413 .6113 .48879 .62037 .48589 .61582 .4812 Metetra
.673 .767 .921 r
.61582 .4812 .62037 .48589 .62947 .48284 .62494 .47813 Metetra
.679 .768 .918 r
.62494 .47813 .62947 .48284 .63859 .47964 .63408 .4749 Metetra
.685 .769 .915 r
.63408 .4749 .63859 .47964 .64773 .47629 .64324 .47152 Metetra
.691 .77 .912 r
.64324 .47152 .64773 .47629 .6569 .47279 .65243 .46798 Metetra
.664 .761 .923 r
.65243 .46798 .6569 .47279 .66611 .46991 .66167 .46508 Metetra
.666 .762 .922 r
.66167 .46508 .66611 .46991 .67536 .46697 .67094 .46211 Metetra
.67 .763 .92 r
.67094 .46211 .67536 .46697 .68463 .46393 .68023 .45905 Metetra
.674 .764 .918 r
.68023 .45905 .68463 .46393 .69393 .46079 .68955 .45588 Metetra
.678 .764 .916 r
.68955 .45588 .69393 .46079 .70324 .45754 .69889 .4526 Metetra
.682 .765 .914 r
.69889 .4526 .70324 .45754 .71259 .45418 .70825 .4492 Metetra
.677 .763 .916 r
.70825 .4492 .71259 .45418 .72197 .45094 .71765 .44593 Metetra
.668 .759 .919 r
.71765 .44593 .72197 .45094 .73139 .4479 .7271 .44287 Metetra
.671 .76 .917 r
.7271 .44287 .73139 .4479 .74083 .44479 .73657 .43972 Metetra
.674 .76 .916 r
.73657 .43972 .74083 .44479 .75031 .44159 .74606 .43649 Metetra
.677 .761 .914 r
.74606 .43649 .75031 .44159 .7598 .4383 .75558 .43317 Metetra
.681 .761 .912 r
.75558 .43317 .7598 .4383 .76932 .43493 .76513 .42976 Metetra
.671 .757 .915 r
.76513 .42976 .76932 .43493 .77889 .43177 .77472 .42658 Metetra
.671 .757 .915 r
.77472 .42658 .77889 .43177 .78849 .42862 .78434 .42339 Metetra
.673 .757 .914 r
.78434 .42339 .78849 .42862 .79812 .42539 .79399 .42013 Metetra
.676 .758 .913 r
.79399 .42013 .79812 .42539 .80777 .42209 .80366 .4168 Metetra
.678 .758 .911 r
.80366 .4168 .80777 .42209 .81745 .41872 .81336 .41339 Metetra
.67 .754 .914 r
.81336 .41339 .81745 .41872 .82717 .41555 .82311 .41019 Metetra
.671 .754 .913 r
.82311 .41019 .82717 .41555 .83693 .41233 .83289 .40694 Metetra
.673 .755 .912 r
.83289 .40694 .83693 .41233 .84671 .40905 .8427 .40362 Metetra
.675 .755 .911 r
.8427 .40362 .84671 .40905 .85652 .4057 .85253 .40024 Metetra
.671 .752 .912 r
.85253 .40024 .85652 .4057 .86637 .40246 .8624 .39697 Metetra
.671 .752 .911 r
.8624 .39697 .86637 .40246 .87625 .39921 .87231 .39369 Metetra
.672 .752 .91 r
.87231 .39369 .87625 .39921 .88616 .39591 .88224 .39036 Metetra
.673 .752 .91 r
.88224 .39036 .88616 .39591 .89611 .39259 .89221 .387 Metetra
.669 .75 .911 r
.89221 .387 .89611 .39259 .90609 .38935 .90222 .38372 Metetra
.671 .75 .91 r
.90222 .38372 .90609 .38935 .91611 .38606 .91226 .3804 Metetra
.672 .75 .909 r
.91226 .3804 .91611 .38606 .92615 .38273 .92233 .37705 Metetra
.669 .748 .91 r
.92233 .37705 .92615 .38273 .93624 .37948 .93244 .37376 Metetra
.903 .742 .672 r
.34942 .73731 .35484 .7418 .36467 .71552 .35931 .71098 Metetra
.903 .742 .672 r
.35931 .71098 .36467 .71552 .37441 .68949 .36911 .68489 Metetra
.903 .742 .672 r
.36911 .68489 .37441 .68949 .38405 .66378 .3788 .65915 Metetra
.902 .743 .674 r
.3788 .65915 .38405 .66378 .39357 .63862 .38838 .63398 Metetra
.902 .744 .676 r
.38838 .63398 .39357 .63862 .40299 .61427 .39784 .60966 Metetra
.901 .746 .681 r
.39784 .60966 .40299 .61427 .41229 .59094 .40719 .5864 Metetra
.9 .75 .686 r
.40719 .5864 .41229 .59094 .42148 .56875 .41643 .56432 Metetra
.899 .754 .692 r
.41643 .56432 .42148 .56875 .43057 .54774 .42556 .54344 Metetra
.811 .784 .828 r
.42556 .54344 .43057 .54774 .43926 .53981 .43427 .5356 Metetra
.544 .735 .964 r
.43427 .5356 .43926 .53981 .44778 .53902 .44281 .53483 Metetra
.585 .751 .956 r
.44281 .53483 .44778 .53902 .45636 .53766 .4514 .53346 Metetra
.625 .764 .946 r
.4514 .53346 .45636 .53766 .46498 .53566 .46004 .53145 Metetra
.659 .773 .934 r
.46004 .53145 .46498 .53566 .47363 .53304 .46872 .52879 Metetra
.687 .779 .921 r
.46872 .52879 .47363 .53304 .48233 .5298 .47743 .52551 Metetra
.71 .783 .909 r
.47743 .52551 .48233 .5298 .49105 .52597 .48618 .52165 Metetra
.729 .785 .897 r
.48618 .52165 .49105 .52597 .4998 .52161 .49495 .51724 Metetra
.744 .786 .887 r
.49495 .51724 .4998 .52161 .50858 .51675 .50375 .51234 Metetra
.682 .773 .92 r
.50375 .51234 .50858 .51675 .51736 .51356 .51255 .50914 Metetra
.636 .761 .938 r
.51255 .50914 .51736 .51356 .52617 .51133 .52138 .5069 Metetra
.648 .765 .934 r
.52138 .5069 .52617 .51133 .53502 .50887 .53024 .50443 Metetra
.659 .768 .93 r
.53024 .50443 .53502 .50887 .54389 .50618 .53914 .50171 Metetra
.67 .771 .926 r
.53914 .50171 .54389 .50618 .55278 .50325 .54805 .49875 Metetra
.681 .773 .921 r
.54805 .49875 .55278 .50325 .56171 .50007 .557 .49554 Metetra
.691 .775 .916 r
.557 .49554 .56171 .50007 .57065 .49664 .56597 .49208 Metetra
.7 .777 .911 r
.56597 .49208 .57065 .49664 .57962 .49297 .57496 .48838 Metetra
.688 .773 .916 r
.57496 .48838 .57962 .49297 .58862 .48958 .58397 .48495 Metetra
.655 .763 .929 r
.58397 .48495 .58862 .48958 .59766 .48692 .59304 .48228 Metetra
.661 .765 .927 r
.59304 .48228 .59766 .48692 .60673 .48413 .60212 .47948 Metetra
.667 .767 .924 r
.60212 .47948 .60673 .48413 .61582 .4812 .61124 .47652 Metetra
.673 .768 .922 r
.61124 .47652 .61582 .4812 .62494 .47813 .62038 .47342 Metetra
.679 .769 .919 r
.62038 .47342 .62494 .47813 .63408 .4749 .62954 .47016 Metetra
.685 .771 .916 r
.62954 .47016 .63408 .4749 .64324 .47152 .63873 .46674 Metetra
.691 .772 .913 r
.63873 .46674 .64324 .47152 .65243 .46798 .64794 .46316 Metetra
.664 .762 .923 r
.64794 .46316 .65243 .46798 .66167 .46508 .6572 .46024 Metetra
.666 .763 .922 r
.6572 .46024 .66167 .46508 .67094 .46211 .66649 .45726 Metetra
.67 .764 .921 r
.66649 .45726 .67094 .46211 .68023 .45905 .6758 .45416 Metetra
.675 .765 .919 r
.6758 .45416 .68023 .45905 .68955 .45588 .68514 .45096 Metetra
.679 .766 .917 r
.68514 .45096 .68955 .45588 .69889 .4526 .69451 .44765 Metetra
.683 .767 .915 r
.69451 .44765 .69889 .4526 .70825 .4492 .70389 .44421 Metetra
.677 .764 .916 r
.70389 .44421 .70825 .4492 .71765 .44593 .71332 .44091 Metetra
.668 .76 .919 r
.71332 .44091 .71765 .44593 .7271 .44287 .72278 .43782 Metetra
.671 .761 .918 r
.72278 .43782 .7271 .44287 .73657 .43972 .73228 .43465 Metetra
.675 .762 .916 r
.73228 .43465 .73657 .43972 .74606 .43649 .74179 .43139 Metetra
.678 .762 .915 r
.74179 .43139 .74606 .43649 .75558 .43317 .75134 .42803 Metetra
.681 .763 .913 r
.75134 .42803 .75558 .43317 .76513 .42976 .7609 .42458 Metetra
.671 .759 .916 r
.7609 .42458 .76513 .42976 .77472 .42658 .77052 .42137 Metetra
.671 .758 .916 r
.77052 .42137 .77472 .42658 .78434 .42339 .78016 .41815 Metetra
.674 .758 .915 r
.78016 .41815 .78434 .42339 .79399 .42013 .78984 .41486 Metetra
.676 .759 .913 r
.78984 .41486 .79399 .42013 .80366 .4168 .79953 .4115 Metetra
.679 .759 .912 r
.79953 .4115 .80366 .4168 .81336 .41339 .80926 .40805 Metetra
.67 .755 .914 r
.80926 .40805 .81336 .41339 .82311 .41019 .81903 .40482 Metetra
.672 .755 .913 r
.81903 .40482 .82311 .41019 .83289 .40694 .82883 .40153 Metetra
.674 .756 .912 r
.82883 .40153 .83289 .40694 .8427 .40362 .83866 .39818 Metetra
.676 .756 .911 r
.83866 .39818 .8427 .40362 .85253 .40024 .84851 .39477 Metetra
.671 .753 .912 r
.84851 .39477 .85253 .40024 .8624 .39697 .85841 .39146 Metetra
.671 .753 .912 r
.85841 .39146 .8624 .39697 .87231 .39369 .86834 .38815 Metetra
.673 .753 .911 r
.86834 .38815 .87231 .39369 .88224 .39036 .8783 .38478 Metetra
.673 .752 .91 r
.8783 .38478 .88224 .39036 .89221 .387 .88829 .38139 Metetra
.67 .75 .911 r
.88829 .38139 .89221 .387 .90222 .38372 .89833 .37808 Metetra
.671 .75 .91 r
.89833 .37808 .90222 .38372 .91226 .3804 .90839 .37473 Metetra
.672 .75 .909 r
.90839 .37473 .91226 .3804 .92233 .37705 .91848 .37133 Metetra
.669 .748 .91 r
.91848 .37133 .92233 .37705 .93244 .37376 .92862 .36801 Metetra
.903 .742 .672 r
.34397 .7328 .34942 .73731 .35931 .71098 .35392 .70641 Metetra
.903 .742 .672 r
.35392 .70641 .35931 .71098 .36911 .68489 .36377 .68027 Metetra
.903 .742 .672 r
.36377 .68027 .36911 .68489 .3788 .65915 .37352 .65449 Metetra
.902 .743 .674 r
.37352 .65449 .3788 .65915 .38838 .63398 .38315 .62932 Metetra
.902 .744 .677 r
.38315 .62932 .38838 .63398 .39784 .60966 .39267 .60504 Metetra
.901 .747 .681 r
.39267 .60504 .39784 .60966 .40719 .5864 .40206 .58186 Metetra
.9 .75 .687 r
.40206 .58186 .40719 .5864 .41643 .56432 .41134 .55988 Metetra
.899 .755 .694 r
.41134 .55988 .41643 .56432 .42556 .54344 .42051 .53914 Metetra
.809 .786 .83 r
.42051 .53914 .42556 .54344 .43427 .5356 .42925 .53138 Metetra
.54 .735 .965 r
.42925 .53138 .43427 .5356 .44281 .53483 .4378 .53064 Metetra
.584 .752 .958 r
.4378 .53064 .44281 .53483 .4514 .53346 .44641 .52927 Metetra
.624 .765 .947 r
.44641 .52927 .4514 .53346 .46004 .53145 .45507 .52724 Metetra
.659 .775 .934 r
.45507 .52724 .46004 .53145 .46872 .52879 .46376 .52455 Metetra
.688 .781 .922 r
.46376 .52455 .46872 .52879 .47743 .52551 .4725 .52123 Metetra
.711 .784 .909 r
.4725 .52123 .47743 .52551 .48618 .52165 .48127 .51733 Metetra
.73 .787 .898 r
.48127 .51733 .48618 .52165 .49495 .51724 .49006 .51288 Metetra
.745 .788 .887 r
.49006 .51288 .49495 .51724 .50375 .51234 .49888 .50793 Metetra
.682 .775 .921 r
.49888 .50793 .50375 .51234 .51255 .50914 .50771 .50472 Metetra
.635 .762 .939 r
.50771 .50472 .51255 .50914 .52138 .5069 .51656 .50247 Metetra
.647 .766 .935 r
.51656 .50247 .52138 .5069 .53024 .50443 .52544 .49999 Metetra
.659 .769 .931 r
.52544 .49999 .53024 .50443 .53914 .50171 .53435 .49725 Metetra
.67 .772 .926 r
.53435 .49725 .53914 .50171 .54805 .49875 .54329 .49426 Metetra
.681 .775 .922 r
.54329 .49426 .54805 .49875 .557 .49554 .55226 .49102 Metetra
.691 .777 .917 r
.55226 .49102 .557 .49554 .56597 .49208 .56125 .48753 Metetra
.701 .778 .912 r
.56125 .48753 .56597 .49208 .57496 .48838 .57026 .48379 Metetra
.689 .775 .917 r
.57026 .48379 .57496 .48838 .58397 .48495 .5793 .48034 Metetra
.655 .764 .93 r
.5793 .48034 .58397 .48495 .59304 .48228 .58838 .47765 Metetra
.661 .766 .928 r
.58838 .47765 .59304 .48228 .60212 .47948 .59749 .47482 Metetra
.667 .768 .925 r
.59749 .47482 .60212 .47948 .61124 .47652 .60663 .47184 Metetra
.674 .77 .923 r
.60663 .47184 .61124 .47652 .62038 .47342 .61579 .46871 Metetra
.68 .771 .92 r
.61579 .46871 .62038 .47342 .62954 .47016 .62498 .46542 Metetra
.686 .772 .917 r
.62498 .46542 .62954 .47016 .63873 .46674 .63419 .46196 Metetra
.692 .773 .914 r
.63419 .46196 .63873 .46674 .64794 .46316 .64342 .45835 Metetra
.664 .764 .924 r
.64342 .45835 .64794 .46316 .6572 .46024 .6527 .45541 Metetra
.666 .764 .923 r
.6527 .45541 .6572 .46024 .66649 .45726 .66201 .4524 Metetra
.671 .765 .921 r
.66201 .4524 .66649 .45726 .6758 .45416 .67135 .44928 Metetra
.675 .766 .919 r
.67135 .44928 .6758 .45416 .68514 .45096 .68071 .44605 Metetra
.679 .767 .917 r
.68071 .44605 .68514 .45096 .69451 .44765 .6901 .4427 Metetra
.684 .768 .915 r
.6901 .4427 .69451 .44765 .70389 .44421 .69951 .43923 Metetra
.678 .765 .917 r
.69951 .43923 .70389 .44421 .71332 .44091 .70895 .43589 Metetra
.669 .762 .92 r
.70895 .43589 .71332 .44091 .72278 .43782 .71844 .43278 Metetra
.672 .762 .919 r
.71844 .43278 .72278 .43782 .73228 .43465 .72796 .42957 Metetra
.675 .763 .917 r
.72796 .42957 .73228 .43465 .74179 .43139 .7375 .42628 Metetra
.679 .764 .915 r
.7375 .42628 .74179 .43139 .75134 .42803 .74707 .42289 Metetra
.682 .764 .913 r
.74707 .42289 .75134 .42803 .7609 .42458 .75665 .4194 Metetra
.672 .76 .917 r
.75665 .4194 .7609 .42458 .77052 .42137 .76629 .41616 Metetra
.672 .759 .916 r
.76629 .41616 .77052 .42137 .78016 .41815 .77596 .41291 Metetra
.674 .76 .915 r
.77596 .41291 .78016 .41815 .78984 .41486 .78566 .40958 Metetra
.677 .76 .914 r
.78566 .40958 .78984 .41486 .79953 .4115 .79538 .40618 Metetra
.68 .76 .912 r
.79538 .40618 .79953 .4115 .80926 .40805 .80512 .4027 Metetra
.671 .756 .915 r
.80512 .4027 .80926 .40805 .81903 .40482 .81492 .39943 Metetra
.672 .756 .914 r
.81492 .39943 .81903 .40482 .82883 .40153 .82475 .39611 Metetra
.675 .757 .913 r
.82475 .39611 .82883 .40153 .83866 .39818 .8346 .39273 Metetra
.677 .757 .911 r
.8346 .39273 .83866 .39818 .84851 .39477 .84447 .38927 Metetra
.672 .754 .912 r
.84447 .38927 .84851 .39477 .85841 .39146 .8544 .38594 Metetra
.672 .754 .912 r
.8544 .38594 .85841 .39146 .86834 .38815 .86435 .38259 Metetra
.674 .754 .911 r
.86435 .38259 .86834 .38815 .8783 .38478 .87434 .37918 Metetra
.674 .753 .91 r
.87434 .37918 .8783 .38478 .88829 .38139 .88435 .37576 Metetra
.67 .751 .911 r
.88435 .37576 .88829 .38139 .89833 .37808 .89441 .37242 Metetra
.672 .751 .91 r
.89441 .37242 .89833 .37808 .90839 .37473 .9045 .36903 Metetra
.673 .751 .91 r
.9045 .36903 .90839 .37473 .91848 .37133 .91461 .3656 Metetra
.669 .749 .91 r
.91461 .3656 .91848 .37133 .92862 .36801 .92478 .36225 Metetra
.903 .742 .672 r
.33849 .72827 .34397 .7328 .35392 .70641 .3485 .70182 Metetra
.903 .742 .672 r
.3485 .70182 .35392 .70641 .36377 .68027 .3584 .67563 Metetra
.903 .742 .672 r
.3584 .67563 .36377 .68027 .37352 .65449 .36821 .64981 Metetra
.902 .743 .674 r
.36821 .64981 .37352 .65449 .38315 .62932 .37789 .62464 Metetra
.901 .745 .677 r
.37789 .62464 .38315 .62932 .39267 .60504 .38746 .6004 Metetra
.9 .747 .682 r
.38746 .6004 .39267 .60504 .40206 .58186 .3969 .5773 Metetra
.899 .751 .688 r
.3969 .5773 .40206 .58186 .41134 .55988 .40622 .55545 Metetra
.898 .756 .695 r
.40622 .55545 .41134 .55988 .42051 .53914 .41543 .53485 Metetra
.808 .787 .833 r
.41543 .53485 .42051 .53914 .42925 .53138 .42419 .52718 Metetra
.537 .736 .967 r
.42419 .52718 .42925 .53138 .4378 .53064 .43276 .52646 Metetra
.583 .753 .959 r
.43276 .52646 .4378 .53064 .44641 .52927 .44139 .52508 Metetra
.624 .767 .948 r
.44139 .52508 .44641 .52927 .45507 .52724 .45006 .52303 Metetra
.66 .776 .935 r
.45006 .52303 .45507 .52724 .46376 .52455 .45878 .52032 Metetra
.689 .782 .922 r
.45878 .52032 .46376 .52455 .4725 .52123 .46754 .51696 Metetra
.712 .786 .91 r
.46754 .51696 .4725 .52123 .48127 .51733 .47633 .51301 Metetra
.731 .788 .898 r
.47633 .51301 .48127 .51733 .49006 .51288 .48515 .50852 Metetra
.746 .789 .888 r
.48515 .50852 .49006 .51288 .49888 .50793 .49399 .50354 Metetra
.682 .776 .922 r
.49399 .50354 .49888 .50793 .50771 .50472 .50284 .50031 Metetra
.635 .764 .941 r
.50284 .50031 .50771 .50472 .51656 .50247 .51171 .49806 Metetra
.647 .768 .937 r
.51171 .49806 .51656 .50247 .52544 .49999 .52061 .49555 Metetra
.659 .771 .932 r
.52061 .49555 .52544 .49999 .53435 .49725 .52954 .4928 Metetra
.671 .774 .927 r
.52954 .4928 .53435 .49725 .54329 .49426 .5385 .48978 Metetra
.682 .776 .922 r
.5385 .48978 .54329 .49426 .55226 .49102 .54749 .48651 Metetra
.692 .778 .917 r
.54749 .48651 .55226 .49102 .56125 .48753 .5565 .48298 Metetra
.701 .78 .913 r
.5565 .48298 .56125 .48753 .57026 .48379 .56554 .47921 Metetra
.689 .776 .918 r
.56554 .47921 .57026 .48379 .5793 .48034 .5746 .47572 Metetra
.654 .766 .931 r
.5746 .47572 .5793 .48034 .58838 .47765 .5837 .47302 Metetra
.661 .768 .929 r
.5837 .47302 .58838 .47765 .59749 .47482 .59283 .47017 Metetra
.668 .77 .926 r
.59283 .47017 .59749 .47482 .60663 .47184 .60199 .46716 Metetra
.674 .771 .923 r
.60199 .46716 .60663 .47184 .61579 .46871 .61118 .464 Metetra
.68 .773 .92 r
.61118 .464 .61579 .46871 .62498 .46542 .62038 .46068 Metetra
.687 .774 .917 r
.62038 .46068 .62498 .46542 .63419 .46196 .62962 .45719 Metetra
.693 .775 .914 r
.62962 .45719 .63419 .46196 .64342 .45835 .63887 .45354 Metetra
.664 .765 .925 r
.63887 .45354 .64342 .45835 .6527 .45541 .64817 .45058 Metetra
.667 .766 .924 r
.64817 .45058 .6527 .45541 .66201 .4524 .65751 .44754 Metetra
.671 .767 .922 r
.65751 .44754 .66201 .4524 .67135 .44928 .66687 .44439 Metetra
.676 .768 .92 r
.66687 .44439 .67135 .44928 .68071 .44605 .67625 .44113 Metetra
.68 .769 .918 r
.67625 .44113 .68071 .44605 .6901 .4427 .68566 .43774 Metetra
.685 .77 .916 r
.68566 .43774 .6901 .4427 .69951 .43923 .6951 .43424 Metetra
.678 .767 .918 r
.6951 .43424 .69951 .43923 .70895 .43589 .70456 .43087 Metetra
.669 .763 .921 r
.70456 .43087 .70895 .43589 .71844 .43278 .71408 .42773 Metetra
.672 .764 .919 r
.71408 .42773 .71844 .43278 .72796 .42957 .72362 .42449 Metetra
.676 .764 .918 r
.72362 .42449 .72796 .42957 .7375 .42628 .73318 .42116 Metetra
.679 .765 .916 r
.73318 .42116 .7375 .42628 .74707 .42289 .74277 .41774 Metetra
.683 .766 .914 r
.74277 .41774 .74707 .42289 .75665 .4194 .75238 .41421 Metetra
.672 .761 .917 r
.75238 .41421 .75665 .4194 .76629 .41616 .76204 .41093 Metetra
.672 .76 .917 r
.76204 .41093 .76629 .41616 .77596 .41291 .77173 .40765 Metetra
.675 .761 .916 r
.77173 .40765 .77596 .41291 .78566 .40958 .78145 .4043 Metetra
.678 .761 .914 r
.78145 .4043 .78566 .40958 .79538 .40618 .7912 .40086 Metetra
.681 .762 .913 r
.7912 .40086 .79538 .40618 .80512 .4027 .80097 .39733 Metetra
.671 .757 .915 r
.80097 .39733 .80512 .4027 .81492 .39943 .81079 .39404 Metetra
.673 .758 .914 r
.81079 .39404 .81492 .39943 .82475 .39611 .82064 .39068 Metetra
.675 .758 .913 r
.82064 .39068 .82475 .39611 .8346 .39273 .83051 .38726 Metetra
.678 .758 .912 r
.83051 .38726 .8346 .39273 .84447 .38927 .84041 .38377 Metetra
.672 .755 .913 r
.84041 .38377 .84447 .38927 .8544 .38594 .85036 .38039 Metetra
.672 .755 .912 r
.85036 .38039 .8544 .38594 .86435 .38259 .86034 .37701 Metetra
.674 .755 .911 r
.86034 .37701 .86435 .38259 .87434 .37918 .87035 .37357 Metetra
.675 .754 .911 r
.87035 .37357 .87434 .37918 .88435 .37576 .88038 .3701 Metetra
.671 .752 .912 r
.88038 .3701 .88435 .37576 .89441 .37242 .89047 .36673 Metetra
.672 .752 .911 r
.89047 .36673 .89441 .37242 .9045 .36903 .90058 .3633 Metetra
.673 .752 .91 r
.90058 .3633 .9045 .36903 .91461 .3656 .91072 .35984 Metetra
.67 .75 .91 r
.91072 .35984 .91461 .3656 .92478 .36225 .92091 .35645 Metetra
.903 .742 .672 r
.33297 .7237 .33849 .72827 .3485 .70182 .34304 .69719 Metetra
.903 .742 .672 r
.34304 .69719 .3485 .70182 .3584 .67563 .353 .67095 Metetra
.903 .742 .672 r
.353 .67095 .3584 .67563 .36821 .64981 .36286 .6451 Metetra
.902 .743 .674 r
.36286 .6451 .36821 .64981 .37789 .62464 .3726 .61993 Metetra
.901 .745 .678 r
.3726 .61993 .37789 .62464 .38746 .6004 .38222 .59574 Metetra
.9 .748 .683 r
.38222 .59574 .38746 .6004 .3969 .5773 .3917 .57274 Metetra
.899 .752 .689 r
.3917 .57274 .3969 .5773 .40622 .55545 .40107 .55102 Metetra
.898 .756 .696 r
.40107 .55102 .40622 .55545 .41543 .53485 .41032 .53058 Metetra
.807 .788 .835 r
.41032 .53058 .41543 .53485 .42419 .52718 .4191 .523 Metetra
.533 .736 .968 r
.4191 .523 .42419 .52718 .43276 .52646 .42769 .52229 Metetra
.581 .755 .96 r
.42769 .52229 .43276 .52646 .44139 .52508 .43633 .52091 Metetra
.624 .769 .949 r
.43633 .52091 .44139 .52508 .45006 .52303 .44503 .51884 Metetra
.66 .778 .936 r
.44503 .51884 .45006 .52303 .45878 .52032 .45376 .51609 Metetra
.69 .784 .923 r
.45376 .51609 .45878 .52032 .46754 .51696 .46254 .5127 Metetra
.713 .788 .91 r
.46254 .5127 .46754 .51696 .47633 .51301 .47136 .50871 Metetra
.732 .79 .899 r
.47136 .50871 .47633 .51301 .48515 .50852 .4802 .50418 Metetra
.747 .791 .889 r
.4802 .50418 .48515 .50852 .49399 .50354 .48907 .49916 Metetra
.682 .778 .924 r
.48907 .49916 .49399 .50354 .50284 .50031 .49793 .49591 Metetra
.634 .765 .942 r
.49793 .49591 .50284 .50031 .51171 .49806 .50682 .49365 Metetra
.647 .769 .938 r
.50682 .49365 .51171 .49806 .52061 .49555 .51575 .49113 Metetra
.659 .773 .933 r
.51575 .49113 .52061 .49555 .52954 .4928 .5247 .48835 Metetra
.671 .776 .928 r
.5247 .48835 .52954 .4928 .5385 .48978 .53368 .48531 Metetra
.682 .778 .923 r
.53368 .48531 .5385 .48978 .54749 .48651 .54269 .482 Metetra
.693 .78 .918 r
.54269 .482 .54749 .48651 .5565 .48298 .55172 .47844 Metetra
.702 .782 .913 r
.55172 .47844 .5565 .48298 .56554 .47921 .56078 .47463 Metetra
.69 .778 .919 r
.56078 .47463 .56554 .47921 .5746 .47572 .56987 .47112 Metetra
.654 .768 .932 r
.56987 .47112 .5746 .47572 .5837 .47302 .57899 .4684 Metetra
.661 .77 .93 r
.57899 .4684 .5837 .47302 .59283 .47017 .58814 .46553 Metetra
.668 .771 .927 r
.58814 .46553 .59283 .47017 .60199 .46716 .59733 .4625 Metetra
.674 .773 .924 r
.59733 .4625 .60199 .46716 .61118 .464 .60653 .4593 Metetra
.681 .774 .921 r
.60653 .4593 .61118 .464 .62038 .46068 .61576 .45595 Metetra
.687 .775 .918 r
.61576 .45595 .62038 .46068 .62962 .45719 .62502 .45243 Metetra
.694 .777 .915 r
.62502 .45243 .62962 .45719 .63887 .45354 .63429 .44874 Metetra
.664 .767 .926 r
.63429 .44874 .63887 .45354 .64817 .45058 .64362 .44575 Metetra
.667 .767 .925 r
.64362 .44575 .64817 .45058 .65751 .44754 .65298 .44269 Metetra
.671 .769 .923 r
.65298 .44269 .65751 .44754 .66687 .44439 .66236 .43951 Metetra
.676 .77 .921 r
.66236 .43951 .66687 .44439 .67625 .44113 .67177 .43621 Metetra
.681 .77 .919 r
.67177 .43621 .67625 .44113 .68566 .43774 .6812 .43279 Metetra
.685 .771 .916 r
.6812 .43279 .68566 .43774 .6951 .43424 .69066 .42925 Metetra
.679 .768 .918 r
.69066 .42925 .6951 .43424 .70456 .43087 .70015 .42585 Metetra
.669 .765 .922 r
.70015 .42585 .70456 .43087 .71408 .42773 .70968 .42268 Metetra
.673 .765 .92 r
.70968 .42268 .71408 .42773 .72362 .42449 .71925 .41941 Metetra
.676 .766 .918 r
.71925 .41941 .72362 .42449 .73318 .42116 .72883 .41605 Metetra
.68 .767 .917 r
.72883 .41605 .73318 .42116 .74277 .41774 .73844 .41258 Metetra
.684 .767 .915 r
.73844 .41258 .74277 .41774 .75238 .41421 .74808 .40901 Metetra
.673 .762 .918 r
.74808 .40901 .75238 .41421 .76204 .41093 .75776 .40571 Metetra
.673 .762 .918 r
.75776 .40571 .76204 .41093 .77173 .40765 .76748 .4024 Metetra
.675 .762 .916 r
.76748 .4024 .77173 .40765 .78145 .4043 .77722 .399 Metetra
.678 .763 .915 r
.77722 .399 .78145 .4043 .7912 .40086 .78699 .39552 Metetra
.681 .763 .913 r
.78699 .39552 .7912 .40086 .80097 .39733 .79678 .39196 Metetra
.672 .759 .916 r
.79678 .39196 .80097 .39733 .81079 .39404 .80663 .38863 Metetra
.674 .759 .915 r
.80663 .38863 .81079 .39404 .82064 .39068 .8165 .38524 Metetra
.676 .759 .914 r
.8165 .38524 .82064 .39068 .83051 .38726 .8264 .38178 Metetra
.678 .759 .912 r
.8264 .38178 .83051 .38726 .84041 .38377 .83633 .37825 Metetra
.673 .756 .913 r
.83633 .37825 .84041 .38377 .85036 .38039 .8463 .37484 Metetra
.673 .756 .913 r
.8463 .37484 .85036 .38039 .86034 .37701 .8563 .37142 Metetra
.675 .756 .912 r
.8563 .37142 .86034 .37701 .87035 .37357 .86633 .36794 Metetra
.676 .755 .911 r
.86633 .36794 .87035 .37357 .88038 .3701 .8764 .36443 Metetra
.671 .753 .912 r
.8764 .36443 .88038 .3701 .89047 .36673 .8865 .36103 Metetra
.673 .753 .911 r
.8865 .36103 .89047 .36673 .90058 .3633 .89664 .35756 Metetra
.674 .753 .91 r
.89664 .35756 .90058 .3633 .91072 .35984 .90681 .35406 Metetra
.67 .751 .911 r
.90681 .35406 .91072 .35984 .92091 .35645 .91702 .35064 Metetra
.903 .742 .672 r
.32742 .71911 .33297 .7237 .34304 .69719 .33755 .69254 Metetra
.903 .742 .672 r
.33755 .69254 .34304 .69719 .353 .67095 .34757 .66625 Metetra
.903 .742 .673 r
.34757 .66625 .353 .67095 .36286 .6451 .35748 .64037 Metetra
.902 .743 .675 r
.35748 .64037 .36286 .6451 .3726 .61993 .36728 .6152 Metetra
.901 .745 .678 r
.36728 .6152 .3726 .61993 .38222 .59574 .37694 .59107 Metetra
.9 .748 .684 r
.37694 .59107 .38222 .59574 .3917 .57274 .38647 .56817 Metetra
.899 .752 .69 r
.38647 .56817 .3917 .57274 .40107 .55102 .39588 .54659 Metetra
.898 .757 .698 r
.39588 .54659 .40107 .55102 .41032 .53058 .40518 .52631 Metetra
.805 .79 .838 r
.40518 .52631 .41032 .53058 .4191 .523 .41398 .51883 Metetra
.529 .737 .97 r
.41398 .51883 .4191 .523 .42769 .52229 .42258 .51814 Metetra
.58 .756 .962 r
.42258 .51814 .42769 .52229 .43633 .52091 .43124 .51675 Metetra
.624 .77 .95 r
.43124 .51675 .43633 .52091 .44503 .51884 .43996 .51466 Metetra
.661 .78 .937 r
.43996 .51466 .44503 .51884 .45376 .51609 .44871 .51188 Metetra
.691 .786 .923 r
.44871 .51188 .45376 .51609 .46254 .5127 .45752 .50844 Metetra
.714 .79 .911 r
.45752 .50844 .46254 .5127 .47136 .50871 .46635 .50441 Metetra
.733 .792 .899 r
.46635 .50441 .47136 .50871 .4802 .50418 .47522 .49984 Metetra
.748 .793 .889 r
.47522 .49984 .4802 .50418 .48907 .49916 .48411 .49478 Metetra
.682 .78 .925 r
.48411 .49478 .48907 .49916 .49793 .49591 .493 .49153 Metetra
.633 .767 .943 r
.493 .49153 .49793 .49591 .50682 .49365 .50191 .48925 Metetra
.647 .771 .939 r
.50191 .48925 .50682 .49365 .51575 .49113 .51085 .48672 Metetra
.659 .775 .934 r
.51085 .48672 .51575 .49113 .5247 .48835 .51983 .48391 Metetra
.671 .778 .929 r
.51983 .48391 .5247 .48835 .53368 .48531 .52883 .48084 Metetra
.683 .78 .924 r
.52883 .48084 .53368 .48531 .54269 .482 .53786 .47751 Metetra
.693 .782 .919 r
.53786 .47751 .54269 .482 .55172 .47844 .54692 .47392 Metetra
.703 .784 .914 r
.54692 .47392 .55172 .47844 .56078 .47463 .556 .47007 Metetra
.69 .78 .92 r
.556 .47007 .56078 .47463 .56987 .47112 .5651 .46652 Metetra
.654 .769 .934 r
.5651 .46652 .56987 .47112 .57899 .4684 .57425 .46379 Metetra
.661 .771 .931 r
.57425 .46379 .57899 .4684 .58814 .46553 .58343 .46089 Metetra
.668 .773 .928 r
.58343 .46089 .58814 .46553 .59733 .4625 .59263 .45783 Metetra
.675 .775 .925 r
.59263 .45783 .59733 .4625 .60653 .4593 .60186 .45461 Metetra
.682 .776 .922 r
.60186 .45461 .60653 .4593 .61576 .45595 .61111 .45122 Metetra
.688 .777 .919 r
.61111 .45122 .61576 .45595 .62502 .45243 .62039 .44767 Metetra
.695 .778 .916 r
.62039 .44767 .62502 .45243 .63429 .44874 .62969 .44394 Metetra
.664 .769 .927 r
.62969 .44394 .63429 .44874 .64362 .44575 .63904 .44092 Metetra
.667 .769 .926 r
.63904 .44092 .64362 .44575 .65298 .44269 .64842 .43784 Metetra
.672 .77 .924 r
.64842 .43784 .65298 .44269 .66236 .43951 .65782 .43463 Metetra
.677 .771 .922 r
.65782 .43463 .66236 .43951 .67177 .43621 .66725 .4313 Metetra
.681 .772 .92 r
.66725 .4313 .67177 .43621 .6812 .43279 .67671 .42785 Metetra
.686 .773 .917 r
.67671 .42785 .6812 .43279 .69066 .42925 .68619 .42426 Metetra
.68 .77 .919 r
.68619 .42426 .69066 .42925 .70015 .42585 .6957 .42083 Metetra
.67 .766 .923 r
.6957 .42083 .70015 .42585 .70968 .42268 .70526 .41763 Metetra
.673 .767 .921 r
.70526 .41763 .70968 .42268 .71925 .41941 .71485 .41433 Metetra
.677 .768 .919 r
.71485 .41433 .71925 .41941 .72883 .41605 .72446 .41093 Metetra
.681 .768 .917 r
.72446 .41093 .72883 .41605 .73844 .41258 .7341 .40743 Metetra
.684 .769 .915 r
.7341 .40743 .73844 .41258 .74808 .40901 .74375 .40382 Metetra
.673 .764 .919 r
.74375 .40382 .74808 .40901 .75776 .40571 .75346 .40048 Metetra
.673 .763 .918 r
.75346 .40048 .75776 .40571 .76748 .4024 .7632 .39713 Metetra
.676 .764 .917 r
.7632 .39713 .76748 .4024 .77722 .399 .77297 .3937 Metetra
.679 .764 .915 r
.77297 .3937 .77722 .399 .78699 .39552 .78276 .39019 Metetra
.682 .765 .914 r
.78276 .39019 .78699 .39552 .79678 .39196 .79258 .38658 Metetra
.672 .76 .917 r
.79258 .38658 .79678 .39196 .80663 .38863 .80245 .38322 Metetra
.674 .76 .915 r
.80245 .38322 .80663 .38863 .8165 .38524 .81234 .37979 Metetra
.677 .76 .914 r
.81234 .37979 .8165 .38524 .8264 .38178 .82227 .37629 Metetra
.679 .761 .913 r
.82227 .37629 .8264 .38178 .83633 .37825 .83222 .37271 Metetra
.674 .758 .914 r
.83222 .37271 .83633 .37825 .8463 .37484 .84221 .36927 Metetra
.674 .757 .913 r
.84221 .36927 .8463 .37484 .8563 .37142 .85224 .36582 Metetra
.676 .757 .912 r
.85224 .36582 .8563 .37142 .86633 .36794 .8623 .3623 Metetra
.676 .757 .911 r
.8623 .3623 .86633 .36794 .8764 .36443 .87238 .35875 Metetra
.672 .754 .912 r
.87238 .35875 .8764 .36443 .8865 .36103 .88251 .3553 Metetra
.674 .754 .911 r
.88251 .3553 .8865 .36103 .89664 .35756 .89268 .3518 Metetra
.675 .754 .91 r
.89268 .3518 .89664 .35756 .90681 .35406 .90287 .34826 Metetra
.671 .752 .911 r
.90287 .34826 .90681 .35406 .91702 .35064 .9131 .3448 Metetra
.903 .742 .672 r
.32184 .71449 .32742 .71911 .33755 .69254 .33202 .68787 Metetra
.903 .742 .672 r
.33202 .68787 .33755 .69254 .34757 .66625 .3421 .66152 Metetra
.903 .742 .673 r
.3421 .66152 .34757 .66625 .35748 .64037 .35207 .63561 Metetra
.902 .743 .675 r
.35207 .63561 .35748 .64037 .36728 .6152 .36192 .61046 Metetra
.901 .745 .679 r
.36192 .61046 .36728 .6152 .37694 .59107 .37163 .58639 Metetra
.9 .749 .685 r
.37163 .58639 .37694 .59107 .38647 .56817 .38121 .5636 Metetra
.899 .753 .692 r
.38121 .5636 .38647 .56817 .39588 .54659 .39066 .54217 Metetra
.898 .758 .699 r
.39066 .54217 .39588 .54659 .40518 .52631 .4 .52206 Metetra
.804 .791 .841 r
.4 .52206 .40518 .52631 .41398 .51883 .40883 .51467 Metetra
.526 .738 .972 r
.40883 .51467 .41398 .51883 .42258 .51814 .41744 .514 Metetra
.578 .758 .963 r
.41744 .514 .42258 .51814 .43124 .51675 .42612 .51261 Metetra
.624 .772 .951 r
.42612 .51261 .43124 .51675 .43996 .51466 .43485 .51049 Metetra
.662 .782 .938 r
.43485 .51049 .43996 .51466 .44871 .51188 .44363 .50767 Metetra
.692 .788 .924 r
.44363 .50767 .44871 .51188 .45752 .50844 .45245 .5042 Metetra
.715 .791 .911 r
.45245 .5042 .45752 .50844 .46635 .50441 .46131 .50013 Metetra
.734 .793 .9 r
.46131 .50013 .46635 .50441 .47522 .49984 .4702 .49552 Metetra
.749 .795 .89 r
.4702 .49552 .47522 .49984 .48411 .49478 .47912 .49043 Metetra
.681 .782 .926 r
.47912 .49043 .48411 .49478 .493 .49153 .48803 .48715 Metetra
.633 .769 .945 r
.48803 .48715 .493 .49153 .50191 .48925 .49696 .48487 Metetra
.646 .773 .94 r
.49696 .48487 .50191 .48925 .51085 .48672 .50592 .48232 Metetra
.659 .777 .936 r
.50592 .48232 .51085 .48672 .51983 .48391 .51492 .47949 Metetra
.672 .78 .931 r
.51492 .47949 .51983 .48391 .52883 .48084 .52395 .47639 Metetra
.683 .782 .925 r
.52395 .47639 .52883 .48084 .53786 .47751 .533 .47303 Metetra
.694 .784 .92 r
.533 .47303 .53786 .47751 .54692 .47392 .54208 .4694 Metetra
.704 .786 .915 r
.54208 .4694 .54692 .47392 .556 .47007 .55118 .46551 Metetra
.691 .782 .921 r
.55118 .46551 .556 .47007 .5651 .46652 .56031 .46194 Metetra
.654 .771 .935 r
.56031 .46194 .5651 .46652 .57425 .46379 .56948 .45919 Metetra
.661 .773 .932 r
.56948 .45919 .57425 .46379 .58343 .46089 .57868 .45627 Metetra
.668 .775 .929 r
.57868 .45627 .58343 .46089 .59263 .45783 .5879 .45318 Metetra
.675 .777 .926 r
.5879 .45318 .59263 .45783 .60186 .45461 .59715 .44993 Metetra
.682 .778 .923 r
.59715 .44993 .60186 .45461 .61111 .45122 .60643 .44651 Metetra
.689 .779 .92 r
.60643 .44651 .61111 .45122 .62039 .44767 .61573 .44292 Metetra
.695 .78 .917 r
.61573 .44292 .62039 .44767 .62969 .44394 .62505 .43915 Metetra
.664 .77 .929 r
.62505 .43915 .62969 .44394 .63904 .44092 .63443 .43611 Metetra
.667 .771 .927 r
.63443 .43611 .63904 .44092 .64842 .43784 .64383 .433 Metetra
.672 .772 .925 r
.64383 .433 .64842 .43784 .65782 .43463 .65326 .42976 Metetra
.677 .773 .923 r
.65326 .42976 .65782 .43463 .66725 .4313 .66271 .4264 Metetra
.682 .774 .921 r
.66271 .4264 .66725 .4313 .67671 .42785 .67219 .42291 Metetra
.687 .775 .918 r
.67219 .42291 .67671 .42785 .68619 .42426 .68169 .41928 Metetra
.68 .772 .92 r
.68169 .41928 .68619 .42426 .6957 .42083 .69123 .41581 Metetra
.67 .768 .924 r
.69123 .41581 .6957 .42083 .70526 .41763 .70082 .41258 Metetra
.674 .769 .922 r
.70082 .41258 .70526 .41763 .71485 .41433 .71043 .40925 Metetra
.678 .769 .92 r
.71043 .40925 .71485 .41433 .72446 .41093 .72006 .40581 Metetra
.681 .77 .918 r
.72006 .40581 .72446 .41093 .7341 .40743 .72972 .40227 Metetra
.685 .77 .916 r
.72972 .40227 .7341 .40743 .74375 .40382 .7394 .39862 Metetra
.674 .766 .92 r
.7394 .39862 .74375 .40382 .75346 .40048 .74913 .39525 Metetra
.674 .765 .919 r
.74913 .39525 .75346 .40048 .7632 .39713 .7589 .39187 Metetra
.677 .765 .918 r
.7589 .39187 .7632 .39713 .77297 .3937 .76869 .3884 Metetra
.68 .766 .916 r
.76869 .3884 .77297 .3937 .78276 .39019 .77851 .38484 Metetra
.683 .766 .914 r
.77851 .38484 .78276 .39019 .79258 .38658 .78835 .38119 Metetra
.673 .761 .917 r
.78835 .38119 .79258 .38658 .80245 .38322 .79824 .3778 Metetra
.675 .762 .916 r
.79824 .3778 .80245 .38322 .81234 .37979 .80816 .37433 Metetra
.677 .762 .915 r
.80816 .37433 .81234 .37979 .82227 .37629 .81811 .37079 Metetra
.68 .762 .913 r
.81811 .37079 .82227 .37629 .83222 .37271 .82808 .36717 Metetra
.674 .759 .915 r
.82808 .36717 .83222 .37271 .84221 .36927 .8381 .36369 Metetra
.674 .758 .914 r
.8381 .36369 .84221 .36927 .85224 .36582 .84815 .3602 Metetra
.676 .758 .913 r
.84815 .3602 .85224 .36582 .8623 .3623 .85823 .35664 Metetra
.677 .758 .912 r
.85823 .35664 .8623 .3623 .87238 .35875 .86834 .35305 Metetra
.673 .755 .913 r
.86834 .35305 .87238 .35875 .88251 .3553 .8785 .34957 Metetra
.674 .755 .912 r
.8785 .34957 .88251 .3553 .89268 .3518 .88869 .34603 Metetra
.676 .755 .911 r
.88869 .34603 .89268 .3518 .90287 .34826 .8989 .34244 Metetra
.672 .753 .911 r
.8989 .34244 .90287 .34826 .9131 .3448 .90917 .33895 Metetra
.903 .742 .672 r
.31622 .70984 .32184 .71449 .33202 .68787 .32646 .68316 Metetra
.903 .742 .672 r
.32646 .68316 .33202 .68787 .3421 .66152 .33661 .65676 Metetra
.903 .742 .673 r
.33661 .65676 .3421 .66152 .35207 .63561 .34663 .63082 Metetra
.902 .743 .675 r
.34663 .63082 .35207 .63561 .36192 .61046 .35653 .6057 Metetra
.901 .746 .68 r
.35653 .6057 .36192 .61046 .37163 .58639 .36629 .5817 Metetra
.9 .749 .686 r
.36629 .5817 .37163 .58639 .38121 .5636 .37592 .55903 Metetra
.898 .754 .693 r
.37592 .55903 .38121 .5636 .39066 .54217 .38541 .53775 Metetra
.897 .759 .701 r
.38541 .53775 .39066 .54217 .4 .52206 .39478 .51782 Metetra
.802 .793 .844 r
.39478 .51782 .4 .52206 .40883 .51467 .40363 .51053 Metetra
.522 .738 .973 r
.40363 .51053 .40883 .51467 .41744 .514 .41227 .50988 Metetra
.577 .76 .965 r
.41227 .50988 .41744 .514 .42612 .51261 .42096 .50848 Metetra
.624 .774 .953 r
.42096 .50848 .42612 .51261 .43485 .51049 .42971 .50634 Metetra
.662 .784 .939 r
.42971 .50634 .43485 .51049 .44363 .50767 .43851 .50349 Metetra
.692 .79 .925 r
.43851 .50349 .44363 .50767 .45245 .5042 .44736 .49998 Metetra
.716 .793 .912 r
.44736 .49998 .45245 .5042 .46131 .50013 .45624 .49586 Metetra
.735 .795 .901 r
.45624 .49586 .46131 .50013 .4702 .49552 .46515 .49121 Metetra
.749 .796 .891 r
.46515 .49121 .4702 .49552 .47912 .49043 .47409 .48609 Metetra
.681 .784 .928 r
.47409 .48609 .47912 .49043 .48803 .48715 .48303 .4828 Metetra
.632 .77 .946 r
.48303 .4828 .48803 .48715 .49696 .48487 .49198 .48051 Metetra
.646 .775 .942 r
.49198 .48051 .49696 .48487 .50592 .48232 .50096 .47793 Metetra
.66 .779 .937 r
.50096 .47793 .50592 .48232 .51492 .47949 .50998 .47508 Metetra
.672 .782 .932 r
.50998 .47508 .51492 .47949 .52395 .47639 .51903 .47196 Metetra
.684 .784 .926 r
.51903 .47196 .52395 .47639 .533 .47303 .5281 .46856 Metetra
.695 .786 .921 r
.5281 .46856 .533 .47303 .54208 .4694 .53721 .4649 Metetra
.704 .788 .916 r
.53721 .4649 .54208 .4694 .55118 .46551 .54633 .46098 Metetra
.691 .784 .922 r
.54633 .46098 .55118 .46551 .56031 .46194 .55549 .45738 Metetra
.654 .773 .936 r
.55549 .45738 .56031 .46194 .56948 .45919 .56468 .4546 Metetra
.661 .775 .934 r
.56468 .4546 .56948 .45919 .57868 .45627 .5739 .45166 Metetra
.669 .777 .931 r
.5739 .45166 .57868 .45627 .5879 .45318 .58314 .44855 Metetra
.676 .779 .927 r
.58314 .44855 .5879 .45318 .59715 .44993 .59242 .44526 Metetra
.683 .78 .924 r
.59242 .44526 .59715 .44993 .60643 .44651 .60172 .44181 Metetra
.69 .781 .921 r
.60172 .44181 .60643 .44651 .61573 .44292 .61104 .43818 Metetra
.696 .782 .917 r
.61104 .43818 .61573 .44292 .62505 .43915 .62039 .43437 Metetra
.665 .772 .93 r
.62039 .43437 .62505 .43915 .63443 .43611 .62979 .43131 Metetra
.668 .773 .928 r
.62979 .43131 .63443 .43611 .64383 .433 .63921 .42817 Metetra
.673 .774 .926 r
.63921 .42817 .64383 .433 .65326 .42976 .64866 .4249 Metetra
.678 .775 .924 r
.64866 .4249 .65326 .42976 .66271 .4264 .65814 .4215 Metetra
.683 .776 .921 r
.65814 .4215 .66271 .4264 .67219 .42291 .66765 .41797 Metetra
.688 .777 .919 r
.66765 .41797 .67219 .42291 .68169 .41928 .67717 .41431 Metetra
.681 .774 .921 r
.67717 .41431 .68169 .41928 .69123 .41581 .68674 .4108 Metetra
.67 .77 .925 r
.68674 .4108 .69123 .41581 .70082 .41258 .69634 .40754 Metetra
.674 .77 .923 r
.69634 .40754 .70082 .41258 .71043 .40925 .70598 .40418 Metetra
.678 .771 .921 r
.70598 .40418 .71043 .40925 .72006 .40581 .71563 .4007 Metetra
.682 .772 .919 r
.71563 .4007 .72006 .40581 .72972 .40227 .72532 .39712 Metetra
.686 .772 .917 r
.72532 .39712 .72972 .40227 .7394 .39862 .73502 .39343 Metetra
.674 .767 .921 r
.73502 .39343 .7394 .39862 .74913 .39525 .74478 .39002 Metetra
.674 .767 .92 r
.74478 .39002 .74913 .39525 .7589 .39187 .75457 .38661 Metetra
.677 .767 .918 r
.75457 .38661 .7589 .39187 .76869 .3884 .76438 .3831 Metetra
.681 .768 .917 r
.76438 .3831 .76869 .3884 .77851 .38484 .77422 .3795 Metetra
.684 .768 .915 r
.77422 .3795 .77851 .38484 .78835 .38119 .78409 .3758 Metetra
.673 .763 .918 r
.78409 .3758 .78835 .38119 .79824 .3778 .79401 .37237 Metetra
.676 .763 .917 r
.79401 .37237 .79824 .3778 .80816 .37433 .80395 .36887 Metetra
.678 .763 .915 r
.80395 .36887 .80816 .37433 .81811 .37079 .81392 .36529 Metetra
.681 .764 .914 r
.81392 .36529 .81811 .37079 .82808 .36717 .82392 .36162 Metetra
.675 .76 .915 r
.82392 .36162 .82808 .36717 .8381 .36369 .83397 .35811 Metetra
.675 .76 .915 r
.83397 .35811 .8381 .36369 .84815 .3602 .84404 .35457 Metetra
.677 .76 .913 r
.84404 .35457 .84815 .3602 .85823 .35664 .85415 .35097 Metetra
.678 .759 .912 r
.85415 .35097 .85823 .35664 .86834 .35305 .86428 .34733 Metetra
.673 .756 .913 r
.86428 .34733 .86834 .35305 .8785 .34957 .87447 .34381 Metetra
.675 .757 .912 r
.87447 .34381 .8785 .34957 .88869 .34603 .88468 .34023 Metetra
.677 .756 .911 r
.88468 .34023 .88869 .34603 .8989 .34244 .89492 .3366 Metetra
.672 .754 .912 r
.89492 .3366 .8989 .34244 .90917 .33895 .90521 .33307 Metetra
.903 .742 .672 r
.31056 .70516 .31622 .70984 .32646 .68316 .32087 .67842 Metetra
.903 .742 .672 r
.32087 .67842 .32646 .68316 .33661 .65676 .33107 .65197 Metetra
.903 .742 .673 r
.33107 .65197 .33661 .65676 .34663 .63082 .34116 .62601 Metetra
.902 .744 .676 r
.34116 .62601 .34663 .63082 .35653 .6057 .35111 .60091 Metetra
.901 .746 .68 r
.35111 .60091 .35653 .6057 .36629 .5817 .36092 .577 Metetra
.899 .75 .687 r
.36092 .577 .36629 .5817 .37592 .55903 .37059 .55446 Metetra
.898 .755 .694 r
.37059 .55446 .37592 .55903 .38541 .53775 .38012 .53335 Metetra
.897 .761 .703 r
.38012 .53335 .38541 .53775 .39478 .51782 .38953 .51361 Metetra
.8 .795 .847 r
.38953 .51361 .39478 .51782 .40363 .51053 .39841 .50642 Metetra
.518 .739 .975 r
.39841 .50642 .40363 .51053 .41227 .50988 .40705 .50578 Metetra
.576 .761 .966 r
.40705 .50578 .41227 .50988 .42096 .50848 .41577 .50437 Metetra
.624 .777 .954 r
.41577 .50437 .42096 .50848 .42971 .50634 .42454 .5022 Metetra
.663 .786 .94 r
.42454 .5022 .42971 .50634 .43851 .50349 .43336 .49932 Metetra
.693 .792 .926 r
.43336 .49932 .43851 .50349 .44736 .49998 .44223 .49577 Metetra
.717 .795 .913 r
.44223 .49577 .44736 .49998 .45624 .49586 .45113 .49161 Metetra
.735 .797 .902 r
.45113 .49161 .45624 .49586 .46515 .49121 .46007 .48693 Metetra
.75 .798 .892 r
.46007 .48693 .46515 .49121 .47409 .48609 .46904 .48177 Metetra
.681 .786 .929 r
.46904 .48177 .47409 .48609 .48303 .4828 .47799 .47847 Metetra
.631 .772 .948 r
.47799 .47847 .48303 .4828 .49198 .48051 .48696 .47616 Metetra
.646 .777 .943 r
.48696 .47616 .49198 .48051 .50096 .47793 .49597 .47357 Metetra
.66 .781 .938 r
.49597 .47357 .50096 .47793 .50998 .47508 .50501 .4707 Metetra
.673 .784 .933 r
.50501 .4707 .50998 .47508 .51903 .47196 .51408 .46754 Metetra
.684 .786 .928 r
.51408 .46754 .51903 .47196 .5281 .46856 .52318 .46411 Metetra
.695 .788 .922 r
.52318 .46411 .5281 .46856 .53721 .4649 .5323 .46041 Metetra
.705 .79 .917 r
.5323 .46041 .53721 .4649 .54633 .46098 .54145 .45646 Metetra
.692 .786 .923 r
.54145 .45646 .54633 .46098 .55549 .45738 .55063 .45283 Metetra
.654 .775 .938 r
.55063 .45283 .55549 .45738 .56468 .4546 .55984 .45003 Metetra
.661 .777 .935 r
.55984 .45003 .56468 .4546 .5739 .45166 .56909 .44706 Metetra
.669 .779 .932 r
.56909 .44706 .5739 .45166 .58314 .44855 .57836 .44392 Metetra
.676 .781 .929 r
.57836 .44392 .58314 .44855 .59242 .44526 .58765 .44061 Metetra
.683 .782 .925 r
.58765 .44061 .59242 .44526 .60172 .44181 .59698 .43712 Metetra
.69 .783 .922 r
.59698 .43712 .60172 .44181 .61104 .43818 .60633 .43345 Metetra
.697 .784 .918 r
.60633 .43345 .61104 .43818 .62039 .43437 .6157 .42961 Metetra
.665 .774 .931 r
.6157 .42961 .62039 .43437 .62979 .43131 .62512 .42652 Metetra
.668 .775 .93 r
.62512 .42652 .62979 .43131 .63921 .42817 .63457 .42335 Metetra
.673 .776 .927 r
.63457 .42335 .63921 .42817 .64866 .4249 .64404 .42005 Metetra
.678 .777 .925 r
.64404 .42005 .64866 .4249 .65814 .4215 .65354 .41662 Metetra
.684 .778 .922 r
.65354 .41662 .65814 .4215 .66765 .41797 .66307 .41305 Metetra
.689 .779 .92 r
.66307 .41305 .66765 .41797 .67717 .41431 .67262 .40935 Metetra
.682 .776 .922 r
.67262 .40935 .67717 .41431 .68674 .4108 .68221 .40581 Metetra
.671 .772 .926 r
.68221 .40581 .68674 .4108 .69634 .40754 .69184 .40251 Metetra
.675 .772 .924 r
.69184 .40251 .69634 .40754 .70598 .40418 .7015 .39911 Metetra
.679 .773 .922 r
.7015 .39911 .70598 .40418 .71563 .4007 .71118 .3956 Metetra
.683 .774 .92 r
.71118 .3956 .71563 .4007 .72532 .39712 .72089 .39198 Metetra
.687 .774 .917 r
.72089 .39198 .72532 .39712 .73502 .39343 .73062 .38824 Metetra
.675 .769 .921 r
.73062 .38824 .73502 .39343 .74478 .39002 .7404 .3848 Metetra
.675 .768 .921 r
.7404 .3848 .74478 .39002 .75457 .38661 .75021 .38135 Metetra
.678 .769 .919 r
.75021 .38135 .75457 .38661 .76438 .3831 .76005 .3778 Metetra
.682 .769 .918 r
.76005 .3778 .76438 .3831 .77422 .3795 .76992 .37416 Metetra
.685 .77 .916 r
.76992 .37416 .77422 .3795 .78409 .3758 .7798 .37042 Metetra
.674 .765 .919 r
.7798 .37042 .78409 .3758 .79401 .37237 .78975 .36695 Metetra
.676 .765 .918 r
.78975 .36695 .79401 .37237 .80395 .36887 .79972 .36341 Metetra
.679 .765 .916 r
.79972 .36341 .80395 .36887 .81392 .36529 .80971 .35978 Metetra
.682 .765 .914 r
.80971 .35978 .81392 .36529 .82392 .36162 .81974 .35607 Metetra
.676 .762 .916 r
.81974 .35607 .82392 .36162 .83397 .35811 .82981 .35251 Metetra
.676 .761 .915 r
.82981 .35251 .83397 .35811 .84404 .35457 .83991 .34894 Metetra
.678 .761 .914 r
.83991 .34894 .84404 .35457 .85415 .35097 .85004 .34529 Metetra
.679 .761 .913 r
.85004 .34529 .85415 .35097 .86428 .34733 .8602 .34161 Metetra
.674 .758 .914 r
.8602 .34161 .86428 .34733 .87447 .34381 .87041 .33805 Metetra
.676 .758 .913 r
.87041 .33805 .87447 .34381 .88468 .34023 .88064 .33442 Metetra
.677 .758 .912 r
.88064 .33442 .88468 .34023 .89492 .3366 .89091 .33075 Metetra
.673 .755 .912 r
.89091 .33075 .89492 .3366 .90521 .33307 .90122 .32718 Metetra
.903 .742 .672 r
.30487 .70045 .31056 .70516 .32087 .67842 .31524 .67366 Metetra
.903 .742 .672 r
.31524 .67366 .32087 .67842 .33107 .65197 .3255 .64716 Metetra
.903 .742 .673 r
.3255 .64716 .33107 .65197 .34116 .62601 .33565 .62118 Metetra
.902 .744 .676 r
.33565 .62118 .34116 .62601 .35111 .60091 .34565 .59612 Metetra
.901 .746 .681 r
.34565 .59612 .35111 .60091 .36092 .577 .35551 .5723 Metetra
.899 .75 .688 r
.35551 .5723 .36092 .577 .37059 .55446 .36522 .5499 Metetra
.898 .756 .696 r
.36522 .5499 .37059 .55446 .38012 .53335 .37479 .52896 Metetra
.897 .762 .704 r
.37479 .52896 .38012 .53335 .38953 .51361 .38424 .50942 Metetra
.798 .797 .851 r
.38424 .50942 .38953 .51361 .39841 .50642 .39314 .50233 Metetra
.514 .74 .977 r
.39314 .50233 .39841 .50642 .40705 .50578 .40181 .5017 Metetra
.574 .763 .968 r
.40181 .5017 .40705 .50578 .41577 .50437 .41054 .50028 Metetra
.624 .779 .955 r
.41054 .50028 .41577 .50437 .42454 .5022 .41933 .49809 Metetra
.664 .789 .941 r
.41933 .49809 .42454 .5022 .43336 .49932 .42817 .49516 Metetra
.694 .794 .927 r
.42817 .49516 .43336 .49932 .44223 .49577 .43706 .49157 Metetra
.718 .798 .914 r
.43706 .49157 .44223 .49577 .45113 .49161 .44599 .48739 Metetra
.736 .799 .903 r
.44599 .48739 .45113 .49161 .46007 .48693 .45496 .48266 Metetra
.751 .801 .893 r
.45496 .48266 .46007 .48693 .46904 .48177 .46395 .47747 Metetra
.681 .788 .931 r
.46395 .47747 .46904 .48177 .47799 .47847 .47292 .47416 Metetra
.63 .775 .95 r
.47292 .47416 .47799 .47847 .48696 .47616 .48192 .47184 Metetra
.646 .779 .945 r
.48192 .47184 .48696 .47616 .49597 .47357 .49094 .46923 Metetra
.66 .783 .94 r
.49094 .46923 .49597 .47357 .50501 .4707 .5 .46633 Metetra
.673 .786 .934 r
.5 .46633 .50501 .4707 .51408 .46754 .5091 .46314 Metetra
.685 .789 .929 r
.5091 .46314 .51408 .46754 .52318 .46411 .51822 .45968 Metetra
.696 .79 .923 r
.51822 .45968 .52318 .46411 .5323 .46041 .52737 .45595 Metetra
.706 .792 .918 r
.52737 .45595 .5323 .46041 .54145 .45646 .53654 .45196 Metetra
.692 .788 .924 r
.53654 .45196 .54145 .45646 .55063 .45283 .54574 .4483 Metetra
.654 .777 .939 r
.54574 .4483 .55063 .45283 .55984 .45003 .55498 .44548 Metetra
.662 .779 .936 r
.55498 .44548 .55984 .45003 .56909 .44706 .56424 .44249 Metetra
.669 .781 .933 r
.56424 .44249 .56909 .44706 .57836 .44392 .57354 .43932 Metetra
.677 .783 .93 r
.57354 .43932 .57836 .44392 .58765 .44061 .58286 .43597 Metetra
.684 .784 .926 r
.58286 .43597 .58765 .44061 .59698 .43712 .59221 .43245 Metetra
.691 .786 .923 r
.59221 .43245 .59698 .43712 .60633 .43345 .60158 .42874 Metetra
.698 .787 .92 r
.60158 .42874 .60633 .43345 .6157 .42961 .61097 .42486 Metetra
.665 .776 .932 r
.61097 .42486 .6157 .42961 .62512 .42652 .62042 .42174 Metetra
.668 .777 .931 r
.62042 .42174 .62512 .42652 .63457 .42335 .62989 .41855 Metetra
.674 .778 .929 r
.62989 .41855 .63457 .42335 .64404 .42005 .63939 .41521 Metetra
.679 .779 .926 r
.63939 .41521 .64404 .42005 .65354 .41662 .64892 .41175 Metetra
.684 .78 .924 r
.64892 .41175 .65354 .41662 .66307 .41305 .65847 .40814 Metetra
.69 .781 .921 r
.65847 .40814 .66307 .41305 .67262 .40935 .66804 .4044 Metetra
.682 .778 .923 r
.66804 .4044 .67262 .40935 .68221 .40581 .67765 .40082 Metetra
.671 .774 .927 r
.67765 .40082 .68221 .40581 .69184 .40251 .68731 .39749 Metetra
.676 .775 .925 r
.68731 .39749 .69184 .40251 .7015 .39911 .69699 .39406 Metetra
.68 .775 .923 r
.69699 .39406 .7015 .39911 .71118 .3956 .7067 .39051 Metetra
.684 .776 .921 r
.7067 .39051 .71118 .3956 .72089 .39198 .71643 .38684 Metetra
.688 .776 .918 r
.71643 .38684 .72089 .39198 .73062 .38824 .72619 .38306 Metetra
.676 .771 .922 r
.72619 .38306 .73062 .38824 .7404 .3848 .73599 .37958 Metetra
.676 .77 .922 r
.73599 .37958 .7404 .3848 .75021 .38135 .74583 .37609 Metetra
.679 .771 .92 r
.74583 .37609 .75021 .38135 .76005 .3778 .75569 .37251 Metetra
.683 .771 .918 r
.75569 .37251 .76005 .3778 .76992 .37416 .76558 .36882 Metetra
.686 .772 .916 r
.76558 .36882 .76992 .37416 .7798 .37042 .7755 .36503 Metetra
.674 .766 .92 r
.7755 .36503 .7798 .37042 .78975 .36695 .78546 .36152 Metetra
.677 .767 .918 r
.78546 .36152 .78975 .36695 .79972 .36341 .79546 .35794 Metetra
.68 .767 .917 r
.79546 .35794 .79972 .36341 .80971 .35978 .80548 .35427 Metetra
.683 .767 .915 r
.80548 .35427 .80971 .35978 .81974 .35607 .81553 .35051 Metetra
.676 .764 .917 r
.81553 .35051 .81974 .35607 .82981 .35251 .82562 .34691 Metetra
.677 .763 .916 r
.82562 .34691 .82981 .35251 .83991 .34894 .83575 .3433 Metetra
.679 .763 .914 r
.83575 .3433 .83991 .34894 .85004 .34529 .8459 .3396 Metetra
.68 .762 .913 r
.8459 .3396 .85004 .34529 .8602 .34161 .85609 .33588 Metetra
.675 .759 .915 r
.85609 .33588 .8602 .34161 .87041 .33805 .86632 .33228 Metetra
.677 .759 .913 r
.86632 .33228 .87041 .33805 .88064 .33442 .87658 .32861 Metetra
.678 .759 .912 r
.87658 .32861 .88064 .33442 .89091 .33075 .88687 .32488 Metetra
.674 .756 .913 r
.88687 .32488 .89091 .33075 .90122 .32718 .89721 .32127 Metetra
.903 .742 .672 r
.29915 .69572 .30487 .70045 .31524 .67366 .30958 .66886 Metetra
.903 .742 .672 r
.30958 .66886 .31524 .67366 .3255 .64716 .3199 .64231 Metetra
.903 .742 .673 r
.3199 .64231 .3255 .64716 .33565 .62118 .3301 .61632 Metetra
.902 .744 .677 r
.3301 .61632 .33565 .62118 .34565 .59612 .34016 .5913 Metetra
.9 .747 .682 r
.34016 .5913 .34565 .59612 .35551 .5723 .35006 .56758 Metetra
.899 .751 .689 r
.35006 .56758 .35551 .5723 .36522 .5499 .35982 .54534 Metetra
.898 .757 .697 r
.35982 .54534 .36522 .5499 .37479 .52896 .36943 .52458 Metetra
.896 .763 .706 r
.36943 .52458 .37479 .52896 .38424 .50942 .37892 .50525 Metetra
.796 .799 .854 r
.37892 .50525 .38424 .50942 .39314 .50233 .38784 .49827 Metetra
.51 .741 .978 r
.38784 .49827 .39314 .50233 .40181 .5017 .39652 .49765 Metetra
.573 .765 .969 r
.39652 .49765 .40181 .5017 .41054 .50028 .40527 .49622 Metetra
.625 .781 .956 r
.40527 .49622 .41054 .50028 .41933 .49809 .41408 .49399 Metetra
.664 .791 .942 r
.41408 .49399 .41933 .49809 .42817 .49516 .42295 .49103 Metetra
.695 .797 .928 r
.42295 .49103 .42817 .49516 .43706 .49157 .43186 .48741 Metetra
.719 .8 .915 r
.43186 .48741 .43706 .49157 .44599 .48739 .44081 .48318 Metetra
.737 .802 .904 r
.44081 .48318 .44599 .48739 .45496 .48266 .4498 .47842 Metetra
.751 .803 .894 r
.4498 .47842 .45496 .48266 .46395 .47747 .45882 .4732 Metetra
.68 .79 .932 r
.45882 .4732 .46395 .47747 .47292 .47416 .46782 .46987 Metetra
.63 .777 .951 r
.46782 .46987 .47292 .47416 .48192 .47184 .47683 .46754 Metetra
.645 .781 .946 r
.47683 .46754 .48192 .47184 .49094 .46923 .48588 .46491 Metetra
.66 .785 .941 r
.48588 .46491 .49094 .46923 .5 .46633 .49496 .46198 Metetra
.673 .788 .935 r
.49496 .46198 .5 .46633 .5091 .46314 .50408 .45877 Metetra
.685 .791 .93 r
.50408 .45877 .5091 .46314 .51822 .45968 .51323 .45527 Metetra
.697 .793 .925 r
.51323 .45527 .51822 .45968 .52737 .45595 .5224 .45151 Metetra
.707 .794 .919 r
.5224 .45151 .52737 .45595 .53654 .45196 .5316 .44748 Metetra
.692 .791 .925 r
.5316 .44748 .53654 .45196 .54574 .4483 .54082 .44379 Metetra
.653 .78 .941 r
.54082 .44379 .54574 .4483 .55498 .44548 .55008 .44095 Metetra
.662 .782 .938 r
.55008 .44095 .55498 .44548 .56424 .44249 .55937 .43793 Metetra
.67 .784 .935 r
.55937 .43793 .56424 .44249 .57354 .43932 .56869 .43474 Metetra
.677 .785 .931 r
.56869 .43474 .57354 .43932 .58286 .43597 .57803 .43136 Metetra
.685 .787 .928 r
.57803 .43136 .58286 .43597 .59221 .43245 .5874 .4278 Metetra
.692 .788 .924 r
.5874 .4278 .59221 .43245 .60158 .42874 .5968 .42406 Metetra
.699 .789 .921 r
.5968 .42406 .60158 .42874 .61097 .42486 .60622 .42013 Metetra
.665 .779 .934 r
.60622 .42013 .61097 .42486 .62042 .42174 .61569 .41699 Metetra
.669 .779 .932 r
.61569 .41699 .62042 .42174 .62989 .41855 .62518 .41376 Metetra
.674 .781 .93 r
.62518 .41376 .62989 .41855 .63939 .41521 .63471 .4104 Metetra
.68 .782 .927 r
.63471 .4104 .63939 .41521 .64892 .41175 .64426 .40689 Metetra
.685 .783 .925 r
.64426 .40689 .64892 .41175 .65847 .40814 .65383 .40325 Metetra
.69 .783 .922 r
.65383 .40325 .65847 .40814 .66804 .4044 .66343 .39946 Metetra
.683 .78 .924 r
.66343 .39946 .66804 .4044 .67765 .40082 .67307 .39585 Metetra
.672 .776 .928 r
.67307 .39585 .67765 .40082 .68731 .39749 .68275 .39249 Metetra
.676 .777 .926 r
.68275 .39249 .68731 .39749 .69699 .39406 .69246 .38901 Metetra
.68 .777 .924 r
.69246 .38901 .69699 .39406 .7067 .39051 .70219 .38543 Metetra
.685 .778 .922 r
.70219 .38543 .7067 .39051 .71643 .38684 .71195 .38172 Metetra
.689 .779 .919 r
.71195 .38172 .71643 .38684 .72619 .38306 .72173 .37789 Metetra
.676 .773 .924 r
.72173 .37789 .72619 .38306 .73599 .37958 .73156 .37438 Metetra
.676 .773 .923 r
.73156 .37438 .73599 .37958 .74583 .37609 .74142 .37085 Metetra
.68 .773 .921 r
.74142 .37085 .74583 .37609 .75569 .37251 .75131 .36722 Metetra
.683 .773 .919 r
.75131 .36722 .75569 .37251 .76558 .36882 .76122 .36349 Metetra
.687 .774 .917 r
.76122 .36349 .76558 .36882 .7755 .36503 .77116 .35965 Metetra
.675 .768 .921 r
.77116 .35965 .7755 .36503 .78546 .36152 .78115 .35611 Metetra
.678 .769 .919 r
.78115 .35611 .78546 .36152 .79546 .35794 .79118 .35248 Metetra
.681 .769 .918 r
.79118 .35248 .79546 .35794 .80548 .35427 .80122 .34877 Metetra
.684 .769 .916 r
.80122 .34877 .80548 .35427 .81553 .35051 .81129 .34496 Metetra
.677 .765 .917 r
.81129 .34496 .81553 .35051 .82562 .34691 .82141 .34131 Metetra
.677 .765 .917 r
.82141 .34131 .82562 .34691 .83575 .3433 .83157 .33765 Metetra
.68 .765 .915 r
.83157 .33765 .83575 .3433 .8459 .3396 .84174 .33391 Metetra
.681 .764 .914 r
.84174 .33391 .8459 .3396 .85609 .33588 .85195 .33014 Metetra
.675 .761 .915 r
.85195 .33014 .85609 .33588 .86632 .33228 .86221 .32649 Metetra
.678 .761 .914 r
.86221 .32649 .86632 .33228 .87658 .32861 .8725 .32278 Metetra
.679 .761 .913 r
.8725 .32278 .87658 .32861 .88687 .32488 .88281 .319 Metetra
.674 .758 .913 r
.88281 .319 .88687 .32488 .89721 .32127 .89318 .31535 Metetra
.903 .742 .672 r
.29339 .69095 .29915 .69572 .30958 .66886 .30388 .66404 Metetra
.903 .742 .672 r
.30388 .66404 .30958 .66886 .3199 .64231 .31427 .63744 Metetra
.902 .743 .673 r
.31427 .63744 .3199 .64231 .3301 .61632 .32452 .61144 Metetra
.901 .744 .677 r
.32452 .61144 .3301 .61632 .34016 .5913 .33463 .58647 Metetra
.9 .747 .683 r
.33463 .58647 .34016 .5913 .35006 .56758 .34458 .56287 Metetra
.899 .752 .69 r
.34458 .56287 .35006 .56758 .35982 .54534 .35438 .54078 Metetra
.897 .758 .699 r
.35438 .54078 .35982 .54534 .36943 .52458 .36403 .52022 Metetra
.896 .764 .708 r
.36403 .52022 .36943 .52458 .37892 .50525 .37356 .50111 Metetra
.794 .801 .858 r
.37356 .50111 .37892 .50525 .38784 .49827 .3825 .49423 Metetra
.506 .743 .98 r
.3825 .49423 .38784 .49827 .39652 .49765 .3912 .49362 Metetra
.572 .768 .971 r
.3912 .49362 .39652 .49765 .40527 .49622 .39996 .49218 Metetra
.625 .784 .958 r
.39996 .49218 .40527 .49622 .41408 .49399 .4088 .48993 Metetra
.665 .793 .943 r
.4088 .48993 .41408 .49399 .42295 .49103 .41769 .48693 Metetra
.696 .799 .929 r
.41769 .48693 .42295 .49103 .43186 .48741 .42662 .48326 Metetra
.72 .802 .916 r
.42662 .48326 .43186 .48741 .44081 .48318 .4356 .479 Metetra
.738 .804 .905 r
.4356 .479 .44081 .48318 .4498 .47842 .44461 .4742 Metetra
.752 .805 .895 r
.44461 .4742 .4498 .47842 .45882 .4732 .45366 .46895 Metetra
.68 .793 .934 r
.45366 .46895 .45882 .4732 .46782 .46987 .46268 .46561 Metetra
.629 .779 .953 r
.46268 .46561 .46782 .46987 .47683 .46754 .47171 .46327 Metetra
.645 .784 .948 r
.47171 .46327 .47683 .46754 .48588 .46491 .48078 .46062 Metetra
.66 .788 .943 r
.48078 .46062 .48588 .46491 .49496 .46198 .48989 .45766 Metetra
.674 .791 .937 r
.48989 .45766 .49496 .46198 .50408 .45877 .49903 .45442 Metetra
.686 .793 .931 r
.49903 .45442 .50408 .45877 .51323 .45527 .5082 .45089 Metetra
.697 .795 .926 r
.5082 .45089 .51323 .45527 .5224 .45151 .51739 .44709 Metetra
.707 .797 .92 r
.51739 .44709 .5224 .45151 .5316 .44748 .52662 .44303 Metetra
.693 .793 .927 r
.52662 .44303 .5316 .44748 .54082 .44379 .53587 .43931 Metetra
.653 .782 .943 r
.53587 .43931 .54082 .44379 .55008 .44095 .54515 .43645 Metetra
.662 .784 .939 r
.54515 .43645 .55008 .44095 .55937 .43793 .55446 .43341 Metetra
.67 .786 .936 r
.55446 .43341 .55937 .43793 .56869 .43474 .5638 .43018 Metetra
.678 .788 .933 r
.5638 .43018 .56869 .43474 .57803 .43136 .57317 .42677 Metetra
.685 .789 .929 r
.57317 .42677 .57803 .43136 .5874 .4278 .58257 .42317 Metetra
.693 .791 .925 r
.58257 .42317 .5874 .4278 .5968 .42406 .59199 .41939 Metetra
.699 .792 .922 r
.59199 .41939 .5968 .42406 .60622 .42013 .60143 .41543 Metetra
.665 .781 .935 r
.60143 .41543 .60622 .42013 .61569 .41699 .61092 .41226 Metetra
.669 .782 .934 r
.61092 .41226 .61569 .41699 .62518 .41376 .62045 .409 Metetra
.675 .783 .931 r
.62045 .409 .62518 .41376 .63471 .4104 .63 .4056 Metetra
.68 .784 .929 r
.63 .4056 .63471 .4104 .64426 .40689 .63957 .40206 Metetra
.686 .785 .926 r
.63957 .40206 .64426 .40689 .65383 .40325 .64917 .39838 Metetra
.691 .786 .923 r
.64917 .39838 .65383 .40325 .66343 .39946 .6588 .39455 Metetra
.684 .783 .926 r
.6588 .39455 .66343 .39946 .67307 .39585 .66846 .39089 Metetra
.672 .778 .929 r
.66846 .39089 .67307 .39585 .68275 .39249 .67816 .3875 Metetra
.677 .779 .927 r
.67816 .3875 .68275 .39249 .69246 .38901 .6879 .38399 Metetra
.681 .78 .925 r
.6879 .38399 .69246 .38901 .70219 .38543 .69765 .38036 Metetra
.686 .78 .923 r
.69765 .38036 .70219 .38543 .71195 .38172 .70743 .37661 Metetra
.69 .781 .92 r
.70743 .37661 .71195 .38172 .72173 .37789 .71724 .37274 Metetra
.677 .776 .925 r
.71724 .37274 .72173 .37789 .73156 .37438 .7271 .36918 Metetra
.677 .775 .924 r
.7271 .36918 .73156 .37438 .74142 .37085 .73698 .36561 Metetra
.681 .775 .922 r
.73698 .36561 .74142 .37085 .75131 .36722 .7469 .36194 Metetra
.684 .776 .92 r
.7469 .36194 .75131 .36722 .76122 .36349 .75684 .35817 Metetra
.688 .776 .918 r
.75684 .35817 .76122 .36349 .77116 .35965 .7668 .35428 Metetra
.676 .77 .922 r
.7668 .35428 .77116 .35965 .78115 .35611 .77682 .35069 Metetra
.679 .771 .92 r
.77682 .35069 .78115 .35611 .79118 .35248 .78687 .34702 Metetra
.682 .771 .918 r
.78687 .34702 .79118 .35248 .80122 .34877 .79694 .34326 Metetra
.685 .771 .917 r
.79694 .34326 .80122 .34877 .81129 .34496 .80703 .3394 Metetra
.678 .767 .918 r
.80703 .3394 .81129 .34496 .82141 .34131 .81718 .33572 Metetra
.678 .767 .918 r
.81718 .33572 .82141 .34131 .83157 .33765 .82736 .33201 Metetra
.681 .767 .916 r
.82736 .33201 .83157 .33765 .84174 .33391 .83756 .32822 Metetra
.682 .766 .915 r
.83756 .32822 .84174 .33391 .85195 .33014 .8478 .3244 Metetra
.676 .763 .916 r
.8478 .3244 .85195 .33014 .86221 .32649 .85808 .32071 Metetra
.679 .763 .914 r
.85808 .32071 .86221 .32649 .8725 .32278 .86839 .31694 Metetra
.681 .762 .913 r
.86839 .31694 .8725 .32278 .88281 .319 .87873 .31312 Metetra
.675 .759 .914 r
.87873 .31312 .88281 .319 .89318 .31535 .88912 .30942 Metetra
.903 .742 .672 r
.28759 .68615 .29339 .69095 .30388 .66404 .29815 .65918 Metetra
.903 .742 .672 r
.29815 .65918 .30388 .66404 .31427 .63744 .30859 .63254 Metetra
.902 .743 .674 r
.30859 .63254 .31427 .63744 .32452 .61144 .31891 .60653 Metetra
.901 .744 .678 r
.31891 .60653 .32452 .61144 .33463 .58647 .32907 .58163 Metetra
.9 .748 .684 r
.32907 .58163 .33463 .58647 .34458 .56287 .33907 .55815 Metetra
.898 .753 .691 r
.33907 .55815 .34458 .56287 .35438 .54078 .34891 .53624 Metetra
.897 .759 .7 r
.34891 .53624 .35438 .54078 .36403 .52022 .3586 .51588 Metetra
.896 .766 .71 r
.3586 .51588 .36403 .52022 .37356 .50111 .36816 .497 Metetra
.792 .803 .861 r
.36816 .497 .37356 .50111 .3825 .49423 .37712 .49024 Metetra
.502 .744 .981 r
.37712 .49024 .3825 .49423 .3912 .49362 .38583 .48963 Metetra
.571 .77 .973 r
.38583 .48963 .3912 .49362 .39996 .49218 .39462 .48817 Metetra
.625 .786 .959 r
.39462 .48817 .39996 .49218 .4088 .48993 .40347 .48588 Metetra
.666 .796 .944 r
.40347 .48588 .4088 .48993 .41769 .48693 .41239 .48285 Metetra
.697 .802 .93 r
.41239 .48285 .41769 .48693 .42662 .48326 .42135 .47915 Metetra
.72 .805 .917 r
.42135 .47915 .42662 .48326 .4356 .479 .43035 .47484 Metetra
.738 .806 .906 r
.43035 .47484 .4356 .479 .44461 .4742 .43939 .47002 Metetra
.753 .808 .896 r
.43939 .47002 .44461 .4742 .45366 .46895 .44846 .46474 Metetra
.68 .795 .936 r
.44846 .46474 .45366 .46895 .46268 .46561 .4575 .46139 Metetra
.628 .782 .955 r
.4575 .46139 .46268 .46561 .47171 .46327 .46656 .45903 Metetra
.645 .787 .95 r
.46656 .45903 .47171 .46327 .48078 .46062 .47565 .45635 Metetra
.66 .791 .944 r
.47565 .45635 .48078 .46062 .48989 .45766 .48478 .45337 Metetra
.674 .794 .938 r
.48478 .45337 .48989 .45766 .49903 .45442 .49394 .4501 Metetra
.686 .796 .933 r
.49394 .4501 .49903 .45442 .5082 .45089 .50314 .44654 Metetra
.698 .798 .927 r
.50314 .44654 .5082 .45089 .51739 .44709 .51236 .4427 Metetra
.708 .8 .922 r
.51236 .4427 .51739 .44709 .52662 .44303 .52161 .43861 Metetra
.693 .796 .928 r
.52161 .43861 .52662 .44303 .53587 .43931 .53088 .43486 Metetra
.653 .785 .944 r
.53088 .43486 .53587 .43931 .54515 .43645 .54018 .43198 Metetra
.662 .787 .941 r
.54018 .43198 .54515 .43645 .55446 .43341 .54952 .42891 Metetra
.67 .789 .938 r
.54952 .42891 .55446 .43341 .5638 .43018 .55889 .42565 Metetra
.678 .791 .934 r
.55889 .42565 .5638 .43018 .57317 .42677 .56828 .4222 Metetra
.686 .792 .93 r
.56828 .4222 .57317 .42677 .58257 .42317 .5777 .41857 Metetra
.693 .793 .927 r
.5777 .41857 .58257 .42317 .59199 .41939 .58715 .41475 Metetra
.7 .794 .923 r
.58715 .41475 .59199 .41939 .60143 .41543 .59662 .41075 Metetra
.665 .784 .937 r
.59662 .41075 .60143 .41543 .61092 .41226 .60613 .40755 Metetra
.669 .784 .935 r
.60613 .40755 .61092 .41226 .62045 .409 .61568 .40426 Metetra
.675 .786 .933 r
.61568 .40426 .62045 .409 .63 .4056 .62525 .40083 Metetra
.681 .787 .93 r
.62525 .40083 .63 .4056 .63957 .40206 .63485 .39725 Metetra
.687 .788 .927 r
.63485 .39725 .63957 .40206 .64917 .39838 .64448 .39353 Metetra
.692 .789 .924 r
.64448 .39353 .64917 .39838 .6588 .39455 .65413 .38965 Metetra
.684 .785 .927 r
.65413 .38965 .6588 .39455 .66846 .39089 .66382 .38596 Metetra
.673 .781 .931 r
.66382 .38596 .66846 .39089 .67816 .3875 .67355 .38253 Metetra
.677 .782 .929 r
.67355 .38253 .67816 .3875 .6879 .38399 .6833 .37898 Metetra
.682 .782 .926 r
.6833 .37898 .6879 .38399 .69765 .38036 .69309 .37531 Metetra
.687 .783 .924 r
.69309 .37531 .69765 .38036 .70743 .37661 .70289 .37152 Metetra
.691 .784 .921 r
.70289 .37152 .70743 .37661 .71724 .37274 .71273 .3676 Metetra
.678 .778 .926 r
.71273 .3676 .71724 .37274 .7271 .36918 .72261 .364 Metetra
.678 .777 .925 r
.72261 .364 .7271 .36918 .73698 .36561 .73252 .3604 Metetra
.682 .778 .923 r
.73252 .3604 .73698 .36561 .7469 .36194 .74246 .35668 Metetra
.685 .778 .921 r
.74246 .35668 .7469 .36194 .75684 .35817 .75243 .35286 Metetra
.689 .778 .919 r
.75243 .35286 .75684 .35817 .7668 .35428 .76241 .34892 Metetra
.677 .773 .923 r
.76241 .34892 .7668 .35428 .77682 .35069 .77246 .34529 Metetra
.68 .773 .921 r
.77246 .34529 .77682 .35069 .78687 .34702 .78253 .34158 Metetra
.683 .773 .919 r
.78253 .34158 .78687 .34702 .79694 .34326 .79263 .33777 Metetra
.686 .773 .917 r
.79263 .33777 .79694 .34326 .80703 .3394 .80275 .33386 Metetra
.679 .77 .919 r
.80275 .33386 .80703 .3394 .81718 .33572 .81292 .33012 Metetra
.679 .769 .918 r
.81292 .33012 .81718 .33572 .82736 .33201 .82312 .32637 Metetra
.682 .769 .917 r
.82312 .32637 .82736 .33201 .83756 .32822 .83335 .32253 Metetra
.683 .768 .916 r
.83335 .32253 .83756 .32822 .8478 .3244 .84361 .31866 Metetra
.677 .765 .917 r
.84361 .31866 .8478 .3244 .85808 .32071 .85392 .31492 Metetra
.68 .765 .915 r
.85392 .31492 .85808 .32071 .86839 .31694 .86426 .3111 Metetra
.682 .764 .914 r
.86426 .3111 .86839 .31694 .87873 .31312 .87463 .30723 Metetra
.676 .761 .915 r
.87463 .30723 .87873 .31312 .88912 .30942 .88504 .30348 Metetra
.903 .742 .672 r
.28176 .68133 .28759 .68615 .29815 .65918 .29238 .6543 Metetra
.903 .742 .672 r
.29238 .6543 .29815 .65918 .30859 .63254 .30289 .62761 Metetra
.902 .743 .674 r
.30289 .62761 .30859 .63254 .31891 .60653 .31326 .60161 Metetra
.901 .745 .678 r
.31326 .60161 .31891 .60653 .32907 .58163 .32347 .57677 Metetra
.9 .748 .685 r
.32347 .57677 .32907 .58163 .33907 .55815 .33351 .55343 Metetra
.898 .753 .693 r
.33351 .55343 .33907 .55815 .34891 .53624 .34339 .53171 Metetra
.897 .76 .702 r
.34339 .53171 .34891 .53624 .3586 .51588 .35312 .51157 Metetra
.895 .768 .713 r
.35312 .51157 .3586 .51588 .36816 .497 .36272 .49292 Metetra
.79 .806 .865 r
.36272 .49292 .36816 .497 .37712 .49024 .3717 .48627 Metetra
.498 .745 .983 r
.3717 .48627 .37712 .49024 .38583 .48963 .38043 .48567 Metetra
.57 .772 .974 r
.38043 .48567 .38583 .48963 .39462 .48817 .38924 .48419 Metetra
.625 .789 .961 r
.38924 .48419 .39462 .48817 .40347 .48588 .39811 .48187 Metetra
.667 .799 .946 r
.39811 .48187 .40347 .48588 .41239 .48285 .40705 .4788 Metetra
.698 .804 .931 r
.40705 .4788 .41239 .48285 .42135 .47915 .41603 .47506 Metetra
.721 .807 .918 r
.41603 .47506 .42135 .47915 .43035 .47484 .42506 .47072 Metetra
.739 .809 .907 r
.42506 .47072 .43035 .47484 .43939 .47002 .43412 .46587 Metetra
.753 .81 .898 r
.43412 .46587 .43939 .47002 .44846 .46474 .44322 .46056 Metetra
.679 .798 .938 r
.44322 .46056 .44846 .46474 .4575 .46139 .45229 .4572 Metetra
.627 .784 .957 r
.45229 .4572 .4575 .46139 .46656 .45903 .46137 .45482 Metetra
.644 .789 .952 r
.46137 .45482 .46656 .45903 .47565 .45635 .47048 .45212 Metetra
.66 .793 .946 r
.47048 .45212 .47565 .45635 .48478 .45337 .47963 .44912 Metetra
.674 .796 .94 r
.47963 .44912 .48478 .45337 .49394 .4501 .48882 .44581 Metetra
.687 .799 .934 r
.48882 .44581 .49394 .4501 .50314 .44654 .49804 .44222 Metetra
.698 .801 .929 r
.49804 .44222 .50314 .44654 .51236 .4427 .50728 .43835 Metetra
.709 .802 .923 r
.50728 .43835 .51236 .4427 .52161 .43861 .51656 .43422 Metetra
.694 .799 .93 r
.51656 .43422 .52161 .43861 .53088 .43486 .52586 .43044 Metetra
.653 .787 .946 r
.52586 .43044 .53088 .43486 .54018 .43198 .53519 .42754 Metetra
.662 .79 .943 r
.53519 .42754 .54018 .43198 .54952 .42891 .54455 .42444 Metetra
.67 .792 .939 r
.54455 .42444 .54952 .42891 .55889 .42565 .55394 .42115 Metetra
.679 .793 .936 r
.55394 .42115 .55889 .42565 .56828 .4222 .56335 .41767 Metetra
.687 .795 .932 r
.56335 .41767 .56828 .4222 .5777 .41857 .5728 .414 Metetra
.694 .796 .928 r
.5728 .414 .5777 .41857 .58715 .41475 .58227 .41015 Metetra
.701 .797 .925 r
.58227 .41015 .58715 .41475 .59662 .41075 .59177 .40611 Metetra
.666 .787 .939 r
.59177 .40611 .59662 .41075 .60613 .40755 .60131 .40288 Metetra
.67 .787 .937 r
.60131 .40288 .60613 .40755 .61568 .40426 .61088 .39955 Metetra
.676 .789 .934 r
.61088 .39955 .61568 .40426 .62525 .40083 .62048 .39608 Metetra
.682 .79 .931 r
.62048 .39608 .62525 .40083 .63485 .39725 .63011 .39247 Metetra
.687 .791 .929 r
.63011 .39247 .63485 .39725 .64448 .39353 .63976 .3887 Metetra
.693 .791 .926 r
.63976 .3887 .64448 .39353 .65413 .38965 .64943 .38479 Metetra
.685 .788 .928 r
.64943 .38479 .65413 .38965 .66382 .38596 .65915 .38106 Metetra
.673 .784 .932 r
.65915 .38106 .66382 .38596 .67355 .38253 .6689 .37759 Metetra
.678 .784 .93 r
.6689 .37759 .67355 .38253 .6833 .37898 .67868 .374 Metetra
.683 .785 .928 r
.67868 .374 .6833 .37898 .69309 .37531 .68849 .37029 Metetra
.688 .786 .925 r
.68849 .37029 .69309 .37531 .70289 .37152 .69833 .36645 Metetra
.692 .786 .923 r
.69833 .36645 .70289 .37152 .71273 .3676 .70818 .36248 Metetra
.678 .781 .927 r
.70818 .36248 .71273 .3676 .72261 .364 .71809 .35885 Metetra
.679 .78 .927 r
.71809 .35885 .72261 .364 .73252 .3604 .72803 .3552 Metetra
.683 .78 .925 r
.72803 .3552 .73252 .3604 .74246 .35668 .738 .35144 Metetra
.687 .781 .922 r
.738 .35144 .74246 .35668 .75243 .35286 .74799 .34756 Metetra
.691 .781 .92 r
.74799 .34756 .75243 .35286 .76241 .34892 .758 .34357 Metetra
.678 .775 .924 r
.758 .34357 .76241 .34892 .77246 .34529 .76807 .3399 Metetra
.681 .775 .922 r
.76807 .3399 .77246 .34529 .78253 .34158 .77817 .33614 Metetra
.684 .776 .92 r
.77817 .33614 .78253 .34158 .79263 .33777 .78829 .33229 Metetra
.688 .776 .918 r
.78829 .33229 .79263 .33777 .80275 .33386 .79844 .32832 Metetra
.68 .772 .92 r
.79844 .32832 .80275 .33386 .81292 .33012 .80864 .32454 Metetra
.68 .771 .919 r
.80864 .32454 .81292 .33012 .82312 .32637 .81887 .32074 Metetra
.683 .771 .918 r
.81887 .32074 .82312 .32637 .83335 .32253 .82912 .31685 Metetra
.684 .77 .916 r
.82912 .31685 .83335 .32253 .84361 .31866 .83941 .31292 Metetra
.678 .767 .918 r
.83941 .31292 .84361 .31866 .85392 .31492 .84974 .30913 Metetra
.681 .767 .916 r
.84974 .30913 .85392 .31492 .86426 .3111 .86011 .30527 Metetra
.683 .766 .914 r
.86011 .30527 .86426 .3111 .87463 .30723 .8705 .30133 Metetra
.677 .763 .915 r
.8705 .30133 .87463 .30723 .88504 .30348 .88094 .29754 Metetra
.903 .742 .672 r
.27589 .67647 .28176 .68133 .29238 .6543 .28657 .64938 Metetra
.903 .742 .672 r
.28657 .64938 .29238 .6543 .30289 .62761 .29714 .62265 Metetra
.902 .743 .674 r
.29714 .62265 .30289 .62761 .31326 .60161 .30757 .59666 Metetra
.901 .745 .679 r
.30757 .59666 .31326 .60161 .32347 .57677 .31783 .57191 Metetra
.899 .749 .686 r
.31783 .57191 .32347 .57677 .33351 .55343 .32792 .54871 Metetra
.898 .754 .694 r
.32792 .54871 .33351 .55343 .34339 .53171 .33784 .52719 Metetra
.896 .761 .704 r
.33784 .52719 .34339 .53171 .35312 .51157 .34761 .50729 Metetra
.895 .769 .715 r
.34761 .50729 .35312 .51157 .36272 .49292 .35724 .48889 Metetra
.787 .808 .869 r
.35724 .48889 .36272 .49292 .3717 .48627 .36624 .48235 Metetra
.494 .747 .985 r
.36624 .48235 .3717 .48627 .38043 .48567 .37499 .48175 Metetra
.568 .775 .976 r
.37499 .48175 .38043 .48567 .38924 .48419 .38382 .48025 Metetra
.625 .792 .962 r
.38382 .48025 .38924 .48419 .39811 .48187 .39271 .4779 Metetra
.667 .802 .947 r
.39271 .4779 .39811 .48187 .40705 .4788 .40167 .47479 Metetra
.698 .807 .932 r
.40167 .47479 .40705 .4788 .41603 .47506 .41068 .47101 Metetra
.722 .81 .92 r
.41068 .47101 .41603 .47506 .42506 .47072 .41973 .46664 Metetra
.74 .812 .909 r
.41973 .46664 .42506 .47072 .43412 .46587 .42882 .46175 Metetra
.754 .813 .899 r
.42882 .46175 .43412 .46587 .44322 .46056 .43794 .45643 Metetra
.679 .801 .94 r
.43794 .45643 .44322 .46056 .45229 .4572 .44704 .45305 Metetra
.626 .787 .959 r
.44704 .45305 .45229 .4572 .46137 .45482 .45614 .45065 Metetra
.644 .792 .953 r
.45614 .45065 .46137 .45482 .47048 .45212 .46528 .44793 Metetra
.66 .796 .948 r
.46528 .44793 .47048 .45212 .47963 .44912 .47445 .4449 Metetra
.675 .799 .942 r
.47445 .4449 .47963 .44912 .48882 .44581 .48366 .44156 Metetra
.687 .802 .936 r
.48366 .44156 .48882 .44581 .49804 .44222 .4929 .43794 Metetra
.699 .804 .93 r
.4929 .43794 .49804 .44222 .50728 .43835 .50218 .43403 Metetra
.709 .805 .925 r
.50218 .43403 .50728 .43835 .51656 .43422 .51148 .42987 Metetra
.694 .802 .932 r
.51148 .42987 .51656 .43422 .52586 .43044 .5208 .42606 Metetra
.653 .79 .948 r
.5208 .42606 .52586 .43044 .53519 .42754 .53015 .42313 Metetra
.662 .793 .944 r
.53015 .42313 .53519 .42754 .54455 .42444 .53954 .42001 Metetra
.671 .795 .941 r
.53954 .42001 .54455 .42444 .55394 .42115 .54895 .41668 Metetra
.679 .796 .937 r
.54895 .41668 .55394 .42115 .56335 .41767 .55839 .41317 Metetra
.687 .798 .933 r
.55839 .41317 .56335 .41767 .5728 .414 .56787 .40947 Metetra
.695 .799 .93 r
.56787 .40947 .5728 .414 .58227 .41015 .57736 .40557 Metetra
.702 .8 .926 r
.57736 .40557 .58227 .41015 .59177 .40611 .58688 .40149 Metetra
.666 .79 .94 r
.58688 .40149 .59177 .40611 .60131 .40288 .59645 .39823 Metetra
.67 .79 .939 r
.59645 .39823 .60131 .40288 .61088 .39955 .60605 .39488 Metetra
.676 .791 .936 r
.60605 .39488 .61088 .39955 .62048 .39608 .61567 .39137 Metetra
.682 .793 .933 r
.61567 .39137 .62048 .39608 .63011 .39247 .62533 .38772 Metetra
.688 .794 .93 r
.62533 .38772 .63011 .39247 .63976 .3887 .635 .38391 Metetra
.694 .794 .927 r
.635 .38391 .63976 .3887 .64943 .38479 .64471 .37995 Metetra
.686 .791 .93 r
.64471 .37995 .64943 .38479 .65915 .38106 .65444 .37618 Metetra
.674 .786 .934 r
.65444 .37618 .65915 .38106 .6689 .37759 .66423 .37268 Metetra
.679 .787 .932 r
.66423 .37268 .6689 .37759 .67868 .374 .67404 .36905 Metetra
.684 .788 .929 r
.67404 .36905 .67868 .374 .68849 .37029 .68387 .3653 Metetra
.689 .789 .927 r
.68387 .3653 .68849 .37029 .69833 .36645 .69373 .36141 Metetra
.693 .789 .924 r
.69373 .36141 .69833 .36645 .70818 .36248 .70361 .35739 Metetra
.679 .783 .929 r
.70361 .35739 .70818 .36248 .71809 .35885 .71355 .35371 Metetra
.679 .783 .928 r
.71355 .35371 .71809 .35885 .72803 .3552 .72351 .35002 Metetra
.683 .783 .926 r
.72351 .35002 .72803 .3552 .738 .35144 .7335 .34621 Metetra
.688 .783 .924 r
.7335 .34621 .738 .35144 .74799 .34756 .74352 .34229 Metetra
.692 .784 .921 r
.74352 .34229 .74799 .34756 .758 .34357 .75356 .33825 Metetra
.678 .778 .925 r
.75356 .33825 .758 .34357 .76807 .3399 .76366 .33454 Metetra
.682 .778 .924 r
.76366 .33454 .76807 .3399 .77817 .33614 .77378 .33073 Metetra
.685 .778 .922 r
.77378 .33073 .77817 .33614 .78829 .33229 .78393 .32682 Metetra
.689 .778 .919 r
.78393 .32682 .78829 .33229 .79844 .32832 .7941 .3228 Metetra
.681 .774 .921 r
.7941 .3228 .79844 .32832 .80864 .32454 .80433 .31897 Metetra
.681 .773 .92 r
.80433 .31897 .80864 .32454 .81887 .32074 .81458 .31512 Metetra
.685 .773 .919 r
.81458 .31512 .81887 .32074 .82912 .31685 .82486 .31117 Metetra
.686 .773 .917 r
.82486 .31117 .82912 .31685 .83941 .31292 .83518 .30719 Metetra
.679 .769 .919 r
.83518 .30719 .83941 .31292 .84974 .30913 .84554 .30335 Metetra
.682 .769 .917 r
.84554 .30335 .84974 .30913 .86011 .30527 .85593 .29943 Metetra
.684 .769 .915 r
.85593 .29943 .86011 .30527 .8705 .30133 .86634 .29544 Metetra
.678 .765 .916 r
.86634 .29544 .8705 .30133 .88094 .29754 .87681 .29159 Metetra
.903 .742 .672 r
.26998 .67158 .27589 .67647 .28657 .64938 .28073 .64443 Metetra
.903 .742 .672 r
.28073 .64443 .28657 .64938 .29714 .62265 .29136 .61766 Metetra
.902 .743 .675 r
.29136 .61766 .29714 .62265 .30757 .59666 .30185 .59169 Metetra
.901 .745 .68 r
.30185 .59169 .30757 .59666 .31783 .57191 .31216 .56703 Metetra
.899 .75 .687 r
.31216 .56703 .31783 .57191 .32792 .54871 .32229 .54401 Metetra
.898 .755 .696 r
.32229 .54401 .32792 .54871 .33784 .52719 .33225 .52269 Metetra
.896 .763 .706 r
.33225 .52269 .33784 .52719 .34761 .50729 .34205 .50303 Metetra
.895 .771 .718 r
.34205 .50303 .34761 .50729 .35724 .48889 .35171 .48489 Metetra
.785 .811 .873 r
.35171 .48489 .35724 .48889 .36624 .48235 .36074 .47847 Metetra
.49 .749 .986 r
.36074 .47847 .36624 .48235 .37499 .48175 .36951 .47787 Metetra
.567 .778 .978 r
.36951 .47787 .37499 .48175 .38382 .48025 .37835 .47634 Metetra
.625 .795 .964 r
.37835 .47634 .38382 .48025 .39271 .4779 .38727 .47396 Metetra
.668 .805 .948 r
.38727 .47396 .39271 .4779 .40167 .47479 .39625 .47081 Metetra
.699 .81 .934 r
.39625 .47081 .40167 .47479 .41068 .47101 .40529 .46699 Metetra
.722 .813 .921 r
.40529 .46699 .41068 .47101 .41973 .46664 .41437 .46259 Metetra
.74 .815 .91 r
.41437 .46259 .41973 .46664 .42882 .46175 .42348 .45768 Metetra
.754 .816 .901 r
.42348 .45768 .42882 .46175 .43794 .45643 .43263 .45233 Metetra
.678 .804 .942 r
.43263 .45233 .43794 .45643 .44704 .45305 .44175 .44894 Metetra
.626 .79 .961 r
.44175 .44894 .44704 .45305 .45614 .45065 .45087 .44653 Metetra
.644 .795 .955 r
.45087 .44653 .45614 .45065 .46528 .44793 .46003 .44378 Metetra
.66 .799 .949 r
.46003 .44378 .46528 .44793 .47445 .4449 .46923 .44072 Metetra
.675 .803 .943 r
.46923 .44072 .47445 .4449 .48366 .44156 .47847 .43735 Metetra
.688 .805 .938 r
.47847 .43735 .48366 .44156 .4929 .43794 .48773 .43369 Metetra
.699 .807 .932 r
.48773 .43369 .4929 .43794 .50218 .43403 .49703 .42976 Metetra
.71 .809 .927 r
.49703 .42976 .50218 .43403 .51148 .42987 .50636 .42556 Metetra
.694 .805 .934 r
.50636 .42556 .51148 .42987 .5208 .42606 .51571 .42172 Metetra
.652 .794 .95 r
.51571 .42172 .5208 .42606 .53015 .42313 .52508 .41877 Metetra
.662 .796 .946 r
.52508 .41877 .53015 .42313 .53954 .42001 .53449 .41561 Metetra
.671 .798 .943 r
.53449 .41561 .53954 .42001 .54895 .41668 .54393 .41226 Metetra
.68 .8 .939 r
.54393 .41226 .54895 .41668 .55839 .41317 .5534 .40871 Metetra
.688 .801 .935 r
.5534 .40871 .55839 .41317 .56787 .40947 .5629 .40497 Metetra
.695 .802 .931 r
.5629 .40497 .56787 .40947 .57736 .40557 .57242 .40104 Metetra
.703 .803 .928 r
.57242 .40104 .57736 .40557 .58688 .40149 .58197 .39692 Metetra
.666 .793 .942 r
.58197 .39692 .58688 .40149 .59645 .39823 .59156 .39363 Metetra
.67 .793 .94 r
.59156 .39363 .59645 .39823 .60605 .39488 .60119 .39024 Metetra
.677 .795 .938 r
.60119 .39024 .60605 .39488 .61567 .39137 .61084 .3867 Metetra
.683 .796 .935 r
.61084 .3867 .61567 .39137 .62533 .38772 .62051 .383 Metetra
.689 .797 .932 r
.62051 .383 .62533 .38772 .635 .38391 .63022 .37915 Metetra
.695 .797 .929 r
.63022 .37915 .635 .38391 .64471 .37995 .63995 .37515 Metetra
.687 .794 .931 r
.63995 .37515 .64471 .37995 .65444 .37618 .64971 .37134 Metetra
.674 .79 .936 r
.64971 .37134 .65444 .37618 .66423 .37268 .65952 .3678 Metetra
.68 .79 .933 r
.65952 .3678 .66423 .37268 .67404 .36905 .66936 .36413 Metetra
.685 .791 .931 r
.66936 .36413 .67404 .36905 .68387 .3653 .67922 .36033 Metetra
.69 .792 .928 r
.67922 .36033 .68387 .3653 .69373 .36141 .6891 .3564 Metetra
.695 .792 .925 r
.6891 .3564 .69373 .36141 .70361 .35739 .69901 .35233 Metetra
.68 .786 .93 r
.69901 .35233 .70361 .35739 .71355 .35371 .70897 .34861 Metetra
.68 .786 .93 r
.70897 .34861 .71355 .35371 .72351 .35002 .71897 .34487 Metetra
.684 .786 .927 r
.71897 .34487 .72351 .35002 .7335 .34621 .72898 .34102 Metetra
.689 .786 .925 r
.72898 .34102 .7335 .34621 .74352 .34229 .73903 .33705 Metetra
.693 .787 .922 r
.73903 .33705 .74352 .34229 .75356 .33825 .74909 .33295 Metetra
.679 .781 .927 r
.74909 .33295 .75356 .33825 .76366 .33454 .75922 .32919 Metetra
.683 .781 .925 r
.75922 .32919 .76366 .33454 .77378 .33073 .76937 .32533 Metetra
.686 .781 .923 r
.76937 .32533 .77378 .33073 .78393 .32682 .77954 .32137 Metetra
.69 .781 .921 r
.77954 .32137 .78393 .32682 .7941 .3228 .78974 .31729 Metetra
.682 .777 .923 r
.78974 .31729 .7941 .3228 .80433 .31897 .79999 .31341 Metetra
.683 .776 .922 r
.79999 .31341 .80433 .31897 .81458 .31512 .81027 .30951 Metetra
.686 .776 .92 r
.81027 .30951 .81458 .31512 .82486 .31117 .82058 .30551 Metetra
.687 .775 .918 r
.82058 .30551 .82486 .31117 .83518 .30719 .83092 .30146 Metetra
.68 .771 .92 r
.83092 .30146 .83518 .30719 .84554 .30335 .84131 .29758 Metetra
.683 .771 .918 r
.84131 .29758 .84554 .30335 .85593 .29943 .85172 .2936 Metetra
.686 .771 .916 r
.85172 .2936 .85593 .29943 .86634 .29544 .86216 .28955 Metetra
.679 .767 .917 r
.86216 .28955 .86634 .29544 .87681 .29159 .87266 .28565 Metetra
.903 .742 .672 r
.26404 .66666 .26998 .67158 .28073 .64443 .27485 .63945 Metetra
.903 .742 .672 r
.27485 .63945 .28073 .64443 .29136 .61766 .28555 .61265 Metetra
.902 .743 .675 r
.28555 .61265 .29136 .61766 .30185 .59169 .29609 .5867 Metetra
.901 .746 .68 r
.29609 .5867 .30185 .59169 .31216 .56703 .30645 .56215 Metetra
.899 .75 .688 r
.30645 .56215 .31216 .56703 .32229 .54401 .31663 .5393 Metetra
.897 .757 .698 r
.31663 .5393 .32229 .54401 .33225 .52269 .32662 .51822 Metetra
.896 .764 .709 r
.32662 .51822 .33225 .52269 .34205 .50303 .33646 .49882 Metetra
.894 .773 .72 r
.33646 .49882 .34205 .50303 .35171 .48489 .34615 .48094 Metetra
.782 .814 .878 r
.34615 .48094 .35171 .48489 .36074 .47847 .3552 .47464 Metetra
.486 .751 .988 r
.3552 .47464 .36074 .47847 .36951 .47787 .36398 .47403 Metetra
.566 .781 .979 r
.36398 .47403 .36951 .47787 .37835 .47634 .37285 .47248 Metetra
.625 .798 .965 r
.37285 .47248 .37835 .47634 .38727 .47396 .38179 .47006 Metetra
.668 .808 .95 r
.38179 .47006 .38727 .47396 .39625 .47081 .39079 .46688 Metetra
.7 .813 .935 r
.39079 .46688 .39625 .47081 .40529 .46699 .39985 .46302 Metetra
.723 .816 .923 r
.39985 .46302 .40529 .46699 .41437 .46259 .40896 .45858 Metetra
.741 .818 .912 r
.40896 .45858 .41437 .46259 .42348 .45768 .4181 .45365 Metetra
.754 .819 .903 r
.4181 .45365 .42348 .45768 .43263 .45233 .42728 .44829 Metetra
.677 .807 .944 r
.42728 .44829 .43263 .45233 .44175 .44894 .43642 .44488 Metetra
.625 .794 .963 r
.43642 .44488 .44175 .44894 .45087 .44653 .44556 .44245 Metetra
.643 .799 .957 r
.44556 .44245 .45087 .44653 .46003 .44378 .45475 .43968 Metetra
.66 .803 .951 r
.45475 .43968 .46003 .44378 .46923 .44072 .46397 .43659 Metetra
.675 .806 .945 r
.46397 .43659 .46923 .44072 .47847 .43735 .47323 .43319 Metetra
.688 .808 .939 r
.47323 .43319 .47847 .43735 .48773 .43369 .48252 .42949 Metetra
.7 .81 .934 r
.48252 .42949 .48773 .43369 .49703 .42976 .49185 .42553 Metetra
.71 .812 .928 r
.49185 .42553 .49703 .42976 .50636 .42556 .5012 .42129 Metetra
.694 .808 .936 r
.5012 .42129 .50636 .42556 .51571 .42172 .51058 .41743 Metetra
.652 .797 .952 r
.51058 .41743 .51571 .42172 .52508 .41877 .51998 .41445 Metetra
.662 .799 .948 r
.51998 .41445 .52508 .41877 .53449 .41561 .52941 .41126 Metetra
.671 .801 .945 r
.52941 .41126 .53449 .41561 .54393 .41226 .53888 .40788 Metetra
.68 .803 .941 r
.53888 .40788 .54393 .41226 .5534 .40871 .54837 .4043 Metetra
.688 .804 .937 r
.54837 .4043 .5534 .40871 .5629 .40497 .5579 .40052 Metetra
.696 .806 .933 r
.5579 .40052 .5629 .40497 .57242 .40104 .56745 .39655 Metetra
.703 .807 .929 r
.56745 .39655 .57242 .40104 .58197 .39692 .57702 .39239 Metetra
.666 .796 .944 r
.57702 .39239 .58197 .39692 .59156 .39363 .58664 .38907 Metetra
.671 .797 .942 r
.58664 .38907 .59156 .39363 .60119 .39024 .59629 .38564 Metetra
.677 .798 .939 r
.59629 .38564 .60119 .39024 .61084 .3867 .60597 .38206 Metetra
.684 .799 .936 r
.60597 .38206 .61084 .3867 .62051 .383 .61567 .37833 Metetra
.69 .8 .933 r
.61567 .37833 .62051 .383 .63022 .37915 .6254 .37444 Metetra
.696 .801 .93 r
.6254 .37444 .63022 .37915 .63995 .37515 .63516 .37039 Metetra
.687 .797 .933 r
.63516 .37039 .63995 .37515 .64971 .37134 .64495 .36654 Metetra
.675 .793 .937 r
.64495 .36654 .64971 .37134 .65952 .3678 .65478 .36296 Metetra
.68 .794 .935 r
.65478 .36296 .65952 .3678 .66936 .36413 .66465 .35925 Metetra
.685 .794 .932 r
.66465 .35925 .66936 .36413 .67922 .36033 .67453 .3554 Metetra
.691 .795 .93 r
.67453 .3554 .67922 .36033 .6891 .3564 .68445 .35142 Metetra
.696 .795 .927 r
.68445 .35142 .6891 .3564 .69901 .35233 .69438 .34731 Metetra
.681 .79 .932 r
.69438 .34731 .69901 .35233 .70897 .34861 .70437 .34354 Metetra
.681 .789 .931 r
.70437 .34354 .70897 .34861 .71897 .34487 .71439 .33976 Metetra
.685 .789 .929 r
.71439 .33976 .71897 .34487 .72898 .34102 .72444 .33585 Metetra
.69 .79 .926 r
.72444 .33585 .72898 .34102 .73903 .33705 .73451 .33183 Metetra
.694 .79 .924 r
.73451 .33183 .73903 .33705 .74909 .33295 .7446 .32768 Metetra
.68 .784 .928 r
.7446 .32768 .74909 .33295 .75922 .32919 .75475 .32387 Metetra
.684 .784 .926 r
.75475 .32387 .75922 .32919 .76937 .32533 .76493 .31996 Metetra
.688 .784 .924 r
.76493 .31996 .76937 .32533 .77954 .32137 .77513 .31595 Metetra
.692 .784 .922 r
.77513 .31595 .77954 .32137 .78974 .31729 .78536 .31181 Metetra
.683 .78 .924 r
.78536 .31181 .78974 .31729 .79999 .31341 .79563 .30788 Metetra
.684 .779 .923 r
.79563 .30788 .79999 .31341 .81027 .30951 .80594 .30392 Metetra
.687 .779 .921 r
.80594 .30392 .81027 .30951 .82058 .30551 .81627 .29986 Metetra
.688 .778 .919 r
.81627 .29986 .82058 .30551 .83092 .30146 .82664 .29576 Metetra
.682 .774 .921 r
.82664 .29576 .83092 .30146 .84131 .29758 .83705 .29182 Metetra
.685 .774 .919 r
.83705 .29182 .84131 .29758 .85172 .2936 .84749 .28778 Metetra
.687 .774 .917 r
.84749 .28778 .85172 .2936 .86216 .28955 .85796 .28367 Metetra
.681 .769 .918 r
.85796 .28367 .86216 .28955 .87266 .28565 .86848 .27972 Metetra
.903 .742 .672 r
.25805 .66171 .26404 .66666 .27485 .63945 .26893 .63445 Metetra
.903 .742 .672 r
.26893 .63445 .27485 .63945 .28555 .61265 .27969 .6076 Metetra
.902 .743 .675 r
.27969 .6076 .28555 .61265 .29609 .5867 .29029 .5817 Metetra
.9 .746 .681 r
.29029 .5817 .29609 .5867 .30645 .56215 .3007 .55727 Metetra
.899 .751 .69 r
.3007 .55727 .30645 .56215 .31663 .5393 .31092 .53462 Metetra
.897 .758 .7 r
.31092 .53462 .31663 .5393 .32662 .51822 .32095 .51377 Metetra
.895 .766 .711 r
.32095 .51377 .32662 .51822 .33646 .49882 .33082 .49464 Metetra
.894 .775 .723 r
.33082 .49464 .33646 .49882 .34615 .48094 .34054 .47705 Metetra
.78 .817 .883 r
.34054 .47705 .34615 .48094 .3552 .47464 .34961 .47086 Metetra
.482 .753 .989 r
.34961 .47086 .3552 .47464 .36398 .47403 .35841 .47024 Metetra
.565 .784 .981 r
.35841 .47024 .36398 .47403 .37285 .47248 .3673 .46866 Metetra
.626 .802 .967 r
.3673 .46866 .37285 .47248 .38179 .47006 .37626 .46621 Metetra
.669 .811 .951 r
.37626 .46621 .38179 .47006 .39079 .46688 .38529 .46299 Metetra
.7 .816 .937 r
.38529 .46299 .39079 .46688 .39985 .46302 .39438 .45909 Metetra
.724 .819 .924 r
.39438 .45909 .39985 .46302 .40896 .45858 .40351 .45463 Metetra
.741 .821 .914 r
.40351 .45463 .40896 .45858 .4181 .45365 .41268 .44967 Metetra
.754 .822 .905 r
.41268 .44967 .4181 .45365 .42728 .44829 .42188 .44429 Metetra
.677 .81 .947 r
.42188 .44429 .42728 .44829 .43642 .44488 .43105 .44087 Metetra
.624 .797 .965 r
.43105 .44087 .43642 .44488 .44556 .44245 .44021 .43842 Metetra
.643 .802 .959 r
.44021 .43842 .44556 .44245 .45475 .43968 .44942 .43562 Metetra
.66 .806 .953 r
.44942 .43562 .45475 .43968 .46397 .43659 .45867 .4325 Metetra
.675 .809 .947 r
.45867 .4325 .46397 .43659 .47323 .43319 .46796 .42907 Metetra
.689 .812 .941 r
.46796 .42907 .47323 .43319 .48252 .42949 .47728 .42534 Metetra
.7 .814 .936 r
.47728 .42534 .48252 .42949 .49185 .42553 .48663 .42134 Metetra
.711 .815 .93 r
.48663 .42134 .49185 .42553 .5012 .42129 .49601 .41708 Metetra
.695 .812 .938 r
.49601 .41708 .5012 .42129 .51058 .41743 .50541 .41319 Metetra
.652 .8 .954 r
.50541 .41319 .51058 .41743 .51998 .41445 .51483 .41018 Metetra
.662 .803 .95 r
.51483 .41018 .51998 .41445 .52941 .41126 .52429 .40697 Metetra
.671 .805 .946 r
.52429 .40697 .52941 .41126 .53888 .40788 .53379 .40355 Metetra
.68 .807 .943 r
.53379 .40355 .53888 .40788 .54837 .4043 .54331 .39993 Metetra
.689 .808 .939 r
.54331 .39993 .54837 .4043 .5579 .40052 .55286 .39611 Metetra
.697 .809 .935 r
.55286 .39611 .5579 .40052 .56745 .39655 .56243 .3921 Metetra
.704 .81 .931 r
.56243 .3921 .56745 .39655 .57702 .39239 .57204 .38791 Metetra
.666 .8 .946 r
.57204 .38791 .57702 .39239 .58664 .38907 .58168 .38455 Metetra
.671 .8 .944 r
.58168 .38455 .58664 .38907 .59629 .38564 .59136 .38109 Metetra
.678 .802 .941 r
.59136 .38109 .59629 .38564 .60597 .38206 .60106 .37747 Metetra
.684 .803 .938 r
.60106 .37747 .60597 .38206 .61567 .37833 .61079 .3737 Metetra
.69 .804 .935 r
.61079 .3737 .61567 .37833 .6254 .37444 .62055 .36977 Metetra
.697 .804 .932 r
.62055 .36977 .6254 .37444 .63516 .37039 .63034 .36567 Metetra
.688 .801 .935 r
.63034 .36567 .63516 .37039 .64495 .36654 .64016 .36178 Metetra
.676 .796 .939 r
.64016 .36178 .64495 .36654 .65478 .36296 .65002 .35816 Metetra
.681 .797 .937 r
.65002 .35816 .65478 .36296 .66465 .35925 .65991 .35441 Metetra
.686 .798 .934 r
.65991 .35441 .66465 .35925 .67453 .3554 .66982 .35052 Metetra
.692 .799 .931 r
.66982 .35052 .67453 .3554 .68445 .35142 .67976 .34649 Metetra
.697 .799 .928 r
.67976 .34649 .68445 .35142 .69438 .34731 .68973 .34232 Metetra
.682 .793 .934 r
.68973 .34232 .69438 .34731 .70437 .34354 .69974 .33851 Metetra
.682 .792 .933 r
.69974 .33851 .70437 .34354 .71439 .33976 .70979 .33468 Metetra
.687 .793 .93 r
.70979 .33468 .71439 .33976 .72444 .33585 .71986 .33073 Metetra
.691 .793 .928 r
.71986 .33073 .72444 .33585 .73451 .33183 .72996 .32665 Metetra
.696 .793 .925 r
.72996 .32665 .73451 .33183 .7446 .32768 .74008 .32244 Metetra
.681 .787 .93 r
.74008 .32244 .7446 .32768 .75475 .32387 .75026 .31858 Metetra
.685 .787 .928 r
.75026 .31858 .75475 .32387 .76493 .31996 .76046 .31463 Metetra
.689 .787 .926 r
.76046 .31463 .76493 .31996 .77513 .31595 .77069 .31055 Metetra
.693 .788 .923 r
.77069 .31055 .77513 .31595 .78536 .31181 .78094 .30636 Metetra
.685 .783 .925 r
.78094 .30636 .78536 .31181 .79563 .30788 .79125 .30237 Metetra
.685 .782 .924 r
.79125 .30237 .79563 .30788 .80594 .30392 .80158 .29836 Metetra
.689 .782 .922 r
.80158 .29836 .80594 .30392 .81627 .29986 .81194 .29424 Metetra
.69 .781 .921 r
.81194 .29424 .81627 .29986 .82664 .29576 .82233 .29008 Metetra
.683 .777 .922 r
.82233 .29008 .82664 .29576 .83705 .29182 .83278 .28608 Metetra
.686 .777 .92 r
.83278 .28608 .83705 .29182 .84749 .28778 .84324 .28198 Metetra
.689 .776 .918 r
.84324 .28198 .84749 .28778 .85796 .28367 .85374 .27781 Metetra
.682 .772 .919 r
.85374 .27781 .85796 .28367 .86848 .27972 .86428 .2738 Metetra
.903 .742 .672 r
.25203 .65673 .25805 .66171 .26893 .63445 .26298 .6294 Metetra
.903 .742 .673 r
.26298 .6294 .26893 .63445 .27969 .6076 .2738 .60253 Metetra
.902 .744 .676 r
.2738 .60253 .27969 .6076 .29029 .5817 .28446 .57667 Metetra
.9 .747 .682 r
.28446 .57667 .29029 .5817 .3007 .55727 .29491 .55239 Metetra
.898 .752 .691 r
.29491 .55239 .3007 .55727 .31092 .53462 .30517 .52994 Metetra
.896 .759 .702 r
.30517 .52994 .31092 .53462 .32095 .51377 .31524 .50936 Metetra
.895 .768 .714 r
.31524 .50936 .32095 .51377 .33082 .49464 .32514 .4905 Metetra
.893 .778 .727 r
.32514 .4905 .33082 .49464 .34054 .47705 .33489 .4732 Metetra
.777 .821 .887 r
.33489 .4732 .34054 .47705 .34961 .47086 .34398 .46713 Metetra
.478 .755 .991 r
.34398 .46713 .34961 .47086 .35841 .47024 .3528 .46651 Metetra
.564 .788 .983 r
.3528 .46651 .35841 .47024 .3673 .46866 .36171 .4649 Metetra
.626 .805 .969 r
.36171 .4649 .3673 .46866 .37626 .46621 .3707 .46241 Metetra
.669 .815 .953 r
.3707 .46241 .37626 .46621 .38529 .46299 .37975 .45915 Metetra
.701 .82 .939 r
.37975 .45915 .38529 .46299 .39438 .45909 .38886 .45522 Metetra
.724 .823 .926 r
.38886 .45522 .39438 .45909 .40351 .45463 .39802 .45072 Metetra
.741 .824 .916 r
.39802 .45072 .40351 .45463 .41268 .44967 .40722 .44574 Metetra
.755 .825 .907 r
.40722 .44574 .41268 .44967 .42188 .44429 .41645 .44035 Metetra
.676 .814 .949 r
.41645 .44035 .42188 .44429 .43105 .44087 .42564 .43692 Metetra
.623 .801 .968 r
.42564 .43692 .43105 .44087 .44021 .43842 .43483 .43444 Metetra
.643 .806 .961 r
.43483 .43444 .44021 .43842 .44942 .43562 .44406 .43162 Metetra
.66 .81 .955 r
.44406 .43162 .44942 .43562 .45867 .4325 .45333 .42847 Metetra
.675 .813 .949 r
.45333 .42847 .45867 .4325 .46796 .42907 .46264 .42501 Metetra
.689 .816 .943 r
.46264 .42501 .46796 .42907 .47728 .42534 .47199 .42125 Metetra
.701 .818 .937 r
.47199 .42125 .47728 .42534 .48663 .42134 .48137 .41722 Metetra
.711 .819 .932 r
.48137 .41722 .48663 .42134 .49601 .41708 .49077 .41292 Metetra
.695 .815 .94 r
.49077 .41292 .49601 .41708 .50541 .41319 .5002 .409 Metetra
.652 .804 .956 r
.5002 .409 .50541 .41319 .51483 .41018 .50965 .40597 Metetra
.662 .807 .952 r
.50965 .40597 .51483 .41018 .52429 .40697 .51914 .40272 Metetra
.672 .809 .949 r
.51914 .40272 .52429 .40697 .53379 .40355 .52866 .39927 Metetra
.681 .81 .945 r
.52866 .39927 .53379 .40355 .54331 .39993 .53821 .39561 Metetra
.689 .812 .941 r
.53821 .39561 .54331 .39993 .55286 .39611 .54778 .39176 Metetra
.697 .813 .937 r
.54778 .39176 .55286 .39611 .56243 .3921 .55739 .38771 Metetra
.705 .814 .933 r
.55739 .38771 .56243 .3921 .57204 .38791 .56702 .38348 Metetra
.666 .803 .948 r
.56702 .38348 .57204 .38791 .58168 .38455 .57669 .38009 Metetra
.671 .804 .946 r
.57669 .38009 .58168 .38455 .59136 .38109 .58639 .37659 Metetra
.678 .805 .943 r
.58639 .37659 .59136 .38109 .60106 .37747 .59613 .37294 Metetra
.685 .806 .94 r
.59613 .37294 .60106 .37747 .61079 .3737 .60588 .36912 Metetra
.691 .807 .937 r
.60588 .36912 .61079 .3737 .62055 .36977 .61567 .36515 Metetra
.697 .808 .934 r
.61567 .36515 .62055 .36977 .63034 .36567 .62548 .36101 Metetra
.689 .805 .937 r
.62548 .36101 .63034 .36567 .64016 .36178 .63533 .35707 Metetra
.676 .8 .941 r
.63533 .35707 .64016 .36178 .65002 .35816 .64522 .35341 Metetra
.682 .801 .939 r
.64522 .35341 .65002 .35816 .65991 .35441 .65514 .34961 Metetra
.687 .802 .936 r
.65514 .34961 .65991 .35441 .66982 .35052 .66508 .34568 Metetra
.693 .802 .933 r
.66508 .34568 .66982 .35052 .67976 .34649 .67505 .3416 Metetra
.698 .803 .93 r
.67505 .3416 .67976 .34649 .68973 .34232 .68504 .33738 Metetra
.682 .797 .936 r
.68504 .33738 .68973 .34232 .69974 .33851 .69508 .33352 Metetra
.683 .796 .935 r
.69508 .33352 .69974 .33851 .70979 .33468 .70516 .32964 Metetra
.688 .796 .932 r
.70516 .32964 .70979 .33468 .71986 .33073 .71526 .32564 Metetra
.692 .797 .93 r
.71526 .32564 .71986 .33073 .72996 .32665 .72538 .32151 Metetra
.697 .797 .927 r
.72538 .32151 .72996 .32665 .74008 .32244 .73553 .31724 Metetra
.682 .791 .932 r
.73553 .31724 .74008 .32244 .75026 .31858 .74574 .31334 Metetra
.686 .791 .93 r
.74574 .31334 .75026 .31858 .76046 .31463 .75597 .30932 Metetra
.69 .791 .927 r
.75597 .30932 .76046 .31463 .77069 .31055 .76622 .30519 Metetra
.695 .791 .925 r
.76622 .30519 .77069 .31055 .78094 .30636 .7765 .30094 Metetra
.686 .786 .927 r
.7765 .30094 .78094 .30636 .79125 .30237 .78684 .2969 Metetra
.686 .785 .926 r
.78684 .2969 .79125 .30237 .80158 .29836 .7972 .29283 Metetra
.69 .785 .923 r
.7972 .29283 .80158 .29836 .81194 .29424 .80759 .28865 Metetra
.691 .784 .922 r
.80759 .28865 .81194 .29424 .82233 .29008 .818 .28442 Metetra
.684 .78 .923 r
.818 .28442 .82233 .29008 .83278 .28608 .82847 .28036 Metetra
.688 .78 .921 r
.82847 .28036 .83278 .28608 .84324 .28198 .83897 .2762 Metetra
.69 .779 .919 r
.83897 .2762 .84324 .28198 .85374 .27781 .84949 .27196 Metetra
.683 .775 .921 r
.84949 .27196 .85374 .27781 .86428 .2738 .86006 .26789 Metetra
.903 .742 .672 r
.24597 .65171 .25203 .65673 .26298 .6294 .25699 .62433 Metetra
.903 .742 .673 r
.25699 .62433 .26298 .6294 .2738 .60253 .26787 .59744 Metetra
.902 .744 .676 r
.26787 .59744 .2738 .60253 .28446 .57667 .27858 .57164 Metetra
.9 .747 .683 r
.27858 .57164 .28446 .57667 .29491 .55239 .28909 .54751 Metetra
.898 .753 .693 r
.28909 .54751 .29491 .55239 .30517 .52994 .29938 .52529 Metetra
.896 .761 .704 r
.29938 .52529 .30517 .52994 .31524 .50936 .30948 .50497 Metetra
.894 .77 .717 r
.30948 .50497 .31524 .50936 .32514 .4905 .31941 .48642 Metetra
.893 .78 .73 r
.31941 .48642 .32514 .4905 .33489 .4732 .32919 .46942 Metetra
.773 .824 .892 r
.32919 .46942 .33489 .4732 .34398 .46713 .33831 .46347 Metetra
.475 .758 .992 r
.33831 .46347 .34398 .46713 .3528 .46651 .34714 .46283 Metetra
.563 .791 .985 r
.34714 .46283 .3528 .46651 .36171 .4649 .35607 .46119 Metetra
.626 .809 .97 r
.35607 .46119 .36171 .4649 .3707 .46241 .36508 .45866 Metetra
.67 .819 .955 r
.36508 .45866 .3707 .46241 .37975 .45915 .37416 .45536 Metetra
.701 .823 .94 r
.37416 .45536 .37975 .45915 .38886 .45522 .3833 .4514 Metetra
.724 .826 .928 r
.3833 .4514 .38886 .45522 .39802 .45072 .39248 .44687 Metetra
.741 .828 .918 r
.39248 .44687 .39802 .45072 .40722 .44574 .40171 .44187 Metetra
.755 .829 .909 r
.40171 .44187 .40722 .44574 .41645 .44035 .41097 .43648 Metetra
.675 .818 .952 r
.41097 .43648 .41645 .44035 .42564 .43692 .42018 .43303 Metetra
.622 .804 .97 r
.42018 .43303 .42564 .43692 .43483 .43444 .4294 .43053 Metetra
.642 .81 .964 r
.4294 .43053 .43483 .43444 .44406 .43162 .43865 .42768 Metetra
.66 .814 .957 r
.43865 .42768 .44406 .43162 .45333 .42847 .44795 .4245 Metetra
.675 .817 .951 r
.44795 .4245 .45333 .42847 .46264 .42501 .45729 .421 Metetra
.689 .819 .945 r
.45729 .421 .46264 .42501 .47199 .42125 .46666 .41721 Metetra
.701 .821 .94 r
.46666 .41721 .47199 .42125 .48137 .41722 .47607 .41315 Metetra
.711 .823 .934 r
.47607 .41315 .48137 .41722 .49077 .41292 .4855 .40883 Metetra
.695 .819 .942 r
.4855 .40883 .49077 .41292 .5002 .409 .49496 .40488 Metetra
.651 .808 .959 r
.49496 .40488 .5002 .409 .50965 .40597 .50444 .40181 Metetra
.662 .811 .955 r
.50444 .40181 .50965 .40597 .51914 .40272 .51395 .39853 Metetra
.672 .813 .951 r
.51395 .39853 .51914 .40272 .52866 .39927 .52349 .39505 Metetra
.681 .814 .947 r
.52349 .39505 .52866 .39927 .53821 .39561 .53307 .39136 Metetra
.69 .816 .943 r
.53307 .39136 .53821 .39561 .54778 .39176 .54267 .38747 Metetra
.698 .817 .939 r
.54267 .38747 .54778 .39176 .55739 .38771 .55231 .38338 Metetra
.705 .818 .935 r
.55231 .38338 .55739 .38771 .56702 .38348 .56196 .37911 Metetra
.667 .807 .951 r
.56196 .37911 .56702 .38348 .57669 .38009 .57166 .37569 Metetra
.671 .808 .948 r
.57166 .37569 .57669 .38009 .58639 .37659 .58139 .37215 Metetra
.678 .809 .945 r
.58139 .37215 .58639 .37659 .59613 .37294 .59115 .36846 Metetra
.685 .811 .942 r
.59115 .36846 .59613 .37294 .60588 .36912 .60094 .3646 Metetra
.692 .811 .939 r
.60094 .3646 .60588 .36912 .61567 .36515 .61075 .36058 Metetra
.698 .812 .936 r
.61075 .36058 .61567 .36515 .62548 .36101 .62059 .3564 Metetra
.689 .809 .939 r
.62059 .3564 .62548 .36101 .63533 .35707 .63047 .35242 Metetra
.677 .804 .943 r
.63047 .35242 .63533 .35707 .64522 .35341 .64039 .34871 Metetra
.682 .805 .941 r
.64039 .34871 .64522 .35341 .65514 .34961 .65033 .34487 Metetra
.688 .806 .938 r
.65033 .34487 .65514 .34961 .66508 .34568 .6603 .34089 Metetra
.694 .806 .935 r
.6603 .34089 .66508 .34568 .67505 .3416 .6703 .33676 Metetra
.699 .807 .932 r
.6703 .33676 .67505 .3416 .68504 .33738 .68032 .33249 Metetra
.683 .801 .938 r
.68032 .33249 .68504 .33738 .69508 .33352 .69039 .32859 Metetra
.684 .8 .937 r
.69039 .32859 .69508 .33352 .70516 .32964 .7005 .32466 Metetra
.689 .8 .934 r
.7005 .32466 .70516 .32964 .71526 .32564 .71062 .3206 Metetra
.694 .801 .931 r
.71062 .3206 .71526 .32564 .72538 .32151 .72078 .31642 Metetra
.698 .801 .929 r
.72078 .31642 .72538 .32151 .73553 .31724 .73095 .31209 Metetra
.683 .794 .934 r
.73095 .31209 .73553 .31724 .74574 .31334 .74119 .30813 Metetra
.687 .795 .931 r
.74119 .30813 .74574 .31334 .75597 .30932 .75145 .30407 Metetra
.692 .795 .929 r
.75145 .30407 .75597 .30932 .76622 .30519 .76173 .29988 Metetra
.696 .795 .926 r
.76173 .29988 .76622 .30519 .7765 .30094 .77204 .29556 Metetra
.687 .79 .929 r
.77204 .29556 .7765 .30094 .78684 .2969 .7824 .29146 Metetra
.688 .789 .927 r
.7824 .29146 .78684 .2969 .7972 .29283 .79279 .28733 Metetra
.692 .789 .925 r
.79279 .28733 .7972 .29283 .80759 .28865 .8032 .28309 Metetra
.693 .788 .923 r
.8032 .28309 .80759 .28865 .818 .28442 .81365 .27879 Metetra
.686 .784 .925 r
.81365 .27879 .818 .28442 .82847 .28036 .82415 .27468 Metetra
.689 .783 .923 r
.82415 .27468 .82847 .28036 .83897 .2762 .83467 .27045 Metetra
.692 .783 .92 r
.83467 .27045 .83897 .2762 .84949 .27196 .84521 .26614 Metetra
.685 .778 .922 r
.84521 .26614 .84949 .27196 .86006 .26789 .85582 .26201 Metetra
.903 .742 .672 r
.23987 .64667 .24597 .65171 .25699 .62433 .25096 .61923 Metetra
.903 .742 .673 r
.25096 .61923 .25699 .62433 .26787 .59744 .2619 .59231 Metetra
.901 .744 .677 r
.2619 .59231 .26787 .59744 .27858 .57164 .27267 .56659 Metetra
.9 .748 .684 r
.27267 .56659 .27858 .57164 .28909 .54751 .28322 .54263 Metetra
.898 .754 .695 r
.28322 .54263 .28909 .54751 .29938 .52529 .29355 .52066 Metetra
.896 .762 .707 r
.29355 .52066 .29938 .52529 .30948 .50497 .30368 .50063 Metetra
.894 .772 .72 r
.30368 .50063 .30948 .50497 .31941 .48642 .31364 .48239 Metetra
.892 .783 .734 r
.31364 .48239 .31941 .48642 .32919 .46942 .32345 .4657 Metetra
.77 .828 .897 r
.32345 .4657 .32919 .46942 .33831 .46347 .33258 .45988 Metetra
.471 .761 .994 r
.33258 .45988 .33831 .46347 .34714 .46283 .34144 .45922 Metetra
.562 .795 .986 r
.34144 .45922 .34714 .46283 .35607 .46119 .35039 .45754 Metetra
.626 .813 .972 r
.35039 .45754 .35607 .46119 .36508 .45866 .35943 .45497 Metetra
.67 .822 .957 r
.35943 .45497 .36508 .45866 .37416 .45536 .36853 .45163 Metetra
.702 .827 .942 r
.36853 .45163 .37416 .45536 .3833 .4514 .37769 .44763 Metetra
.725 .83 .93 r
.37769 .44763 .3833 .4514 .39248 .44687 .38691 .44308 Metetra
.742 .832 .92 r
.38691 .44308 .39248 .44687 .40171 .44187 .39616 .43807 Metetra
.754 .833 .912 r
.39616 .43807 .40171 .44187 .41097 .43648 .40544 .43267 Metetra
.674 .822 .954 r
.40544 .43267 .41097 .43648 .42018 .43303 .41468 .42921 Metetra
.621 .808 .972 r
.41468 .42921 .42018 .43303 .4294 .43053 .42392 .42668 Metetra
.641 .814 .966 r
.42392 .42668 .4294 .43053 .43865 .42768 .43321 .4238 Metetra
.66 .818 .96 r
.43321 .4238 .43865 .42768 .44795 .4245 .44253 .42059 Metetra
.675 .821 .953 r
.44253 .42059 .44795 .4245 .45729 .421 .4519 .41706 Metetra
.689 .824 .947 r
.4519 .41706 .45729 .421 .46666 .41721 .46129 .41324 Metetra
.701 .826 .942 r
.46129 .41324 .46666 .41721 .47607 .41315 .47073 .40915 Metetra
.711 .827 .937 r
.47073 .40915 .47607 .41315 .4855 .40883 .48019 .40479 Metetra
.695 .823 .944 r
.48019 .40479 .4855 .40883 .49496 .40488 .48967 .40082 Metetra
.651 .812 .961 r
.48967 .40082 .49496 .40488 .50444 .40181 .49918 .39772 Metetra
.662 .815 .957 r
.49918 .39772 .50444 .40181 .51395 .39853 .50872 .39441 Metetra
.672 .817 .953 r
.50872 .39441 .51395 .39853 .52349 .39505 .51829 .39089 Metetra
.681 .819 .949 r
.51829 .39089 .52349 .39505 .53307 .39136 .52789 .38716 Metetra
.69 .82 .945 r
.52789 .38716 .53307 .39136 .54267 .38747 .53752 .38324 Metetra
.698 .821 .941 r
.53752 .38324 .54267 .38747 .55231 .38338 .54719 .37912 Metetra
.706 .822 .937 r
.54719 .37912 .55231 .38338 .56196 .37911 .55687 .3748 Metetra
.667 .812 .953 r
.55687 .3748 .56196 .37911 .57166 .37569 .5666 .37135 Metetra
.672 .812 .951 r
.5666 .37135 .57166 .37569 .58139 .37215 .57636 .36777 Metetra
.679 .814 .948 r
.57636 .36777 .58139 .37215 .59115 .36846 .58615 .36404 Metetra
.686 .815 .944 r
.58615 .36404 .59115 .36846 .60094 .3646 .59596 .36014 Metetra
.693 .816 .941 r
.59596 .36014 .60094 .3646 .61075 .36058 .6058 .35608 Metetra
.699 .817 .938 r
.6058 .35608 .61075 .36058 .62059 .3564 .61567 .35185 Metetra
.69 .813 .941 r
.61567 .35185 .62059 .3564 .63047 .35242 .62558 .34782 Metetra
.677 .808 .946 r
.62558 .34782 .63047 .35242 .64039 .34871 .63552 .34408 Metetra
.683 .809 .943 r
.63552 .34408 .64039 .34871 .65033 .34487 .6455 .34019 Metetra
.689 .81 .94 r
.6455 .34019 .65033 .34487 .6603 .34089 .6555 .33616 Metetra
.694 .811 .937 r
.6555 .33616 .6603 .34089 .6703 .33676 .66552 .33198 Metetra
.7 .811 .934 r
.66552 .33198 .6703 .33676 .68032 .33249 .67557 .32766 Metetra
.684 .805 .94 r
.67557 .32766 .68032 .33249 .69039 .32859 .68567 .32371 Metetra
.685 .804 .939 r
.68567 .32371 .69039 .32859 .7005 .32466 .6958 .31973 Metetra
.69 .805 .936 r
.6958 .31973 .7005 .32466 .71062 .3206 .70596 .31562 Metetra
.695 .805 .933 r
.70596 .31562 .71062 .3206 .72078 .31642 .71614 .31138 Metetra
.7 .805 .93 r
.71614 .31138 .72078 .31642 .73095 .31209 .72635 .307 Metetra
.684 .799 .936 r
.72635 .307 .73095 .31209 .74119 .30813 .73661 .30298 Metetra
.688 .799 .933 r
.73661 .30298 .74119 .30813 .75145 .30407 .7469 .29886 Metetra
.693 .799 .931 r
.7469 .29886 .75145 .30407 .76173 .29988 .75721 .29461 Metetra
.698 .799 .928 r
.75721 .29461 .76173 .29988 .77204 .29556 .76755 .29023 Metetra
.688 .794 .93 r
.76755 .29023 .77204 .29556 .7824 .29146 .77794 .28607 Metetra
.689 .793 .929 r
.77794 .28607 .7824 .29146 .79279 .28733 .78836 .28188 Metetra
.693 .793 .927 r
.78836 .28188 .79279 .28733 .8032 .28309 .7988 .27757 Metetra
.695 .792 .925 r
.7988 .27757 .8032 .28309 .81365 .27879 .80927 .27321 Metetra
.687 .787 .927 r
.80927 .27321 .81365 .27879 .82415 .27468 .81979 .26903 Metetra
.691 .787 .924 r
.81979 .26903 .82415 .27468 .83467 .27045 .83034 .26473 Metetra
.694 .787 .922 r
.83034 .26473 .83467 .27045 .84521 .26614 .84092 .26035 Metetra
.686 .782 .923 r
.84092 .26035 .84521 .26614 .85582 .26201 .85155 .25615 Metetra
.903 .742 .672 r
.23373 .64159 .23987 .64667 .25096 .61923 .24489 .61409 Metetra
.903 .742 .673 r
.24489 .61409 .25096 .61923 .2619 .59231 .2559 .58717 Metetra
.901 .744 .678 r
.2559 .58717 .2619 .59231 .27267 .56659 .26672 .56153 Metetra
.899 .749 .686 r
.26672 .56153 .27267 .56659 .28322 .54263 .27731 .53776 Metetra
.897 .755 .697 r
.27731 .53776 .28322 .54263 .29355 .52066 .28767 .51606 Metetra
.895 .764 .709 r
.28767 .51606 .29355 .52066 .30368 .50063 .29784 .49634 Metetra
.893 .774 .723 r
.29784 .49634 .30368 .50063 .31364 .48239 .30782 .47841 Metetra
.892 .786 .737 r
.30782 .47841 .31364 .48239 .32345 .4657 .31766 .46206 Metetra
.766 .832 .903 r
.31766 .46206 .32345 .4657 .33258 .45988 .32681 .45635 Metetra
.467 .764 .995 r
.32681 .45635 .33258 .45988 .34144 .45922 .33568 .45567 Metetra
.561 .799 .988 r
.33568 .45567 .34144 .45922 .35039 .45754 .34466 .45396 Metetra
.626 .817 .974 r
.34466 .45396 .35039 .45754 .35943 .45497 .35372 .45134 Metetra
.67 .826 .958 r
.35372 .45134 .35943 .45497 .36853 .45163 .36285 .44796 Metetra
.702 .831 .944 r
.36285 .44796 .36853 .45163 .37769 .44763 .37204 .44394 Metetra
.725 .834 .932 r
.37204 .44394 .37769 .44763 .38691 .44308 .38128 .43937 Metetra
.741 .836 .922 r
.38128 .43937 .38691 .44308 .39616 .43807 .39056 .43434 Metetra
.754 .837 .915 r
.39056 .43434 .39616 .43807 .40544 .43267 .39988 .42893 Metetra
.673 .826 .957 r
.39988 .42893 .40544 .43267 .41468 .42921 .40914 .42546 Metetra
.619 .813 .974 r
.40914 .42546 .41468 .42921 .42392 .42668 .41841 .42291 Metetra
.641 .818 .968 r
.41841 .42291 .42392 .42668 .43321 .4238 .42771 .42 Metetra
.659 .822 .962 r
.42771 .42 .43321 .4238 .44253 .42059 .43707 .41675 Metetra
.675 .825 .956 r
.43707 .41675 .44253 .42059 .4519 .41706 .44646 .41319 Metetra
.689 .828 .95 r
.44646 .41319 .4519 .41706 .46129 .41324 .45588 .40934 Metetra
.701 .83 .944 r
.45588 .40934 .46129 .41324 .47073 .40915 .46534 .40521 Metetra
.712 .831 .939 r
.46534 .40521 .47073 .40915 .48019 .40479 .47483 .40084 Metetra
.694 .828 .947 r
.47483 .40084 .48019 .40479 .48967 .40082 .48435 .39684 Metetra
.65 .817 .963 r
.48435 .39684 .48967 .40082 .49918 .39772 .49388 .39371 Metetra
.661 .819 .959 r
.49388 .39371 .49918 .39772 .50872 .39441 .50344 .39036 Metetra
.672 .821 .955 r
.50344 .39036 .50872 .39441 .51829 .39089 .51304 .38681 Metetra
.681 .823 .951 r
.51304 .38681 .51829 .39089 .52789 .38716 .52268 .38304 Metetra
.69 .825 .947 r
.52268 .38304 .52789 .38716 .53752 .38324 .53234 .37908 Metetra
.698 .826 .943 r
.53234 .37908 .53752 .38324 .54719 .37912 .54203 .37492 Metetra
.706 .827 .94 r
.54203 .37492 .54719 .37912 .55687 .3748 .55174 .37057 Metetra
.666 .816 .955 r
.55174 .37057 .55687 .3748 .5666 .37135 .5615 .36708 Metetra
.672 .817 .953 r
.5615 .36708 .5666 .37135 .57636 .36777 .57129 .36347 Metetra
.679 .818 .95 r
.57129 .36347 .57636 .36777 .58615 .36404 .5811 .35969 Metetra
.686 .819 .947 r
.5811 .35969 .58615 .36404 .59596 .36014 .59095 .35575 Metetra
.693 .82 .943 r
.59095 .35575 .59596 .36014 .6058 .35608 .60082 .35164 Metetra
.7 .821 .94 r
.60082 .35164 .6058 .35608 .61567 .35185 .61072 .34737 Metetra
.691 .818 .943 r
.61072 .34737 .61567 .35185 .62558 .34782 .62065 .3433 Metetra
.678 .813 .948 r
.62065 .3433 .62558 .34782 .63552 .34408 .63063 .33951 Metetra
.684 .814 .945 r
.63063 .33951 .63552 .34408 .6455 .34019 .64063 .33558 Metetra
.69 .815 .942 r
.64063 .33558 .6455 .34019 .6555 .33616 .65066 .3315 Metetra
.695 .815 .939 r
.65066 .3315 .6555 .33616 .66552 .33198 .66071 .32727 Metetra
.701 .816 .936 r
.66071 .32727 .66552 .33198 .67557 .32766 .67079 .32289 Metetra
.685 .81 .942 r
.67079 .32289 .67557 .32766 .68567 .32371 .68092 .31889 Metetra
.686 .809 .941 r
.68092 .31889 .68567 .32371 .6958 .31973 .69108 .31486 Metetra
.691 .809 .938 r
.69108 .31486 .6958 .31973 .70596 .31562 .70127 .3107 Metetra
.696 .809 .935 r
.70127 .3107 .70596 .31562 .71614 .31138 .71148 .3064 Metetra
.701 .81 .932 r
.71148 .3064 .71614 .31138 .72635 .307 .72172 .30196 Metetra
.685 .803 .938 r
.72172 .30196 .72635 .307 .73661 .30298 .73201 .29789 Metetra
.69 .803 .935 r
.73201 .29789 .73661 .30298 .7469 .29886 .74233 .29371 Metetra
.694 .803 .933 r
.74233 .29371 .7469 .29886 .75721 .29461 .75267 .2894 Metetra
.699 .803 .93 r
.75267 .2894 .75721 .29461 .76755 .29023 .76303 .28495 Metetra
.69 .798 .932 r
.76303 .28495 .76755 .29023 .77794 .28607 .77345 .28073 Metetra
.691 .797 .931 r
.77345 .28073 .77794 .28607 .78836 .28188 .7839 .27647 Metetra
.695 .797 .928 r
.7839 .27647 .78836 .28188 .7988 .27757 .79437 .2721 Metetra
.696 .796 .927 r
.79437 .2721 .7988 .27757 .80927 .27321 .80487 .26767 Metetra
.689 .791 .928 r
.80487 .26767 .80927 .27321 .81979 .26903 .81542 .26342 Metetra
.693 .791 .926 r
.81542 .26342 .81979 .26903 .83034 .26473 .826 .25906 Metetra
.696 .791 .923 r
.826 .25906 .83034 .26473 .84092 .26035 .8366 .2546 Metetra
.688 .786 .925 r
.8366 .2546 .84092 .26035 .85155 .25615 .84725 .25033 Metetra
.903 .742 .672 r
.22756 .63648 .23373 .64159 .24489 .61409 .23878 .60892 Metetra
.902 .742 .673 r
.23878 .60892 .24489 .61409 .2559 .58717 .24985 .58199 Metetra
.901 .745 .678 r
.24985 .58199 .2559 .58717 .26672 .56153 .26072 .55646 Metetra
.899 .749 .687 r
.26072 .55646 .26672 .56153 .27731 .53776 .27136 .53291 Metetra
.897 .757 .699 r
.27136 .53291 .27731 .53776 .28767 .51606 .28175 .51149 Metetra
.895 .766 .712 r
.28175 .51149 .28767 .51606 .29784 .49634 .29194 .49209 Metetra
.893 .777 .726 r
.29194 .49209 .29784 .49634 .30782 .47841 .30196 .47451 Metetra
.891 .789 .742 r
.30196 .47451 .30782 .47841 .31766 .46206 .31182 .45849 Metetra
.763 .836 .908 r
.31182 .45849 .31766 .46206 .32681 .45635 .32099 .45291 Metetra
.463 .767 .996 r
.32099 .45291 .32681 .45635 .33568 .45567 .32988 .4522 Metetra
.56 .803 .99 r
.32988 .4522 .33568 .45567 .34466 .45396 .33888 .45044 Metetra
.626 .822 .976 r
.33888 .45044 .34466 .45396 .35372 .45134 .34797 .44779 Metetra
.671 .831 .96 r
.34797 .44779 .35372 .45134 .36285 .44796 .35712 .44437 Metetra
.702 .835 .946 r
.35712 .44437 .36285 .44796 .37204 .44394 .36634 .44031 Metetra
.725 .838 .935 r
.36634 .44031 .37204 .44394 .38128 .43937 .37561 .43572 Metetra
.741 .84 .925 r
.37561 .43572 .38128 .43937 .39056 .43434 .38492 .43068 Metetra
.754 .841 .917 r
.38492 .43068 .39056 .43434 .39988 .42893 .39426 .42528 Metetra
.672 .83 .96 r
.39426 .42528 .39988 .42893 .40914 .42546 .40355 .42179 Metetra
.618 .817 .977 r
.40355 .42179 .40914 .42546 .41841 .42291 .41284 .41921 Metetra
.64 .823 .971 r
.41284 .41921 .41841 .42291 .42771 .42 .42218 .41627 Metetra
.659 .827 .964 r
.42218 .41627 .42771 .42 .43707 .41675 .43156 .41299 Metetra
.675 .83 .958 r
.43156 .41299 .43707 .41675 .44646 .41319 .44097 .4094 Metetra
.689 .833 .952 r
.44097 .4094 .44646 .41319 .45588 .40934 .45043 .40551 Metetra
.701 .834 .947 r
.45043 .40551 .45588 .40934 .46534 .40521 .45992 .40136 Metetra
.711 .836 .941 r
.45992 .40136 .46534 .40521 .47483 .40084 .46944 .39696 Metetra
.694 .833 .949 r
.46944 .39696 .47483 .40084 .48435 .39684 .47898 .39293 Metetra
.65 .822 .966 r
.47898 .39293 .48435 .39684 .49388 .39371 .48854 .38977 Metetra
.661 .824 .962 r
.48854 .38977 .49388 .39371 .50344 .39036 .49813 .38639 Metetra
.672 .826 .958 r
.49813 .38639 .50344 .39036 .51304 .38681 .50776 .3828 Metetra
.681 .828 .954 r
.50776 .3828 .51304 .38681 .52268 .38304 .51742 .379 Metetra
.69 .829 .95 r
.51742 .379 .52268 .38304 .53234 .37908 .52711 .375 Metetra
.699 .831 .946 r
.52711 .375 .53234 .37908 .54203 .37492 .53683 .3708 Metetra
.706 .832 .942 r
.53683 .3708 .54203 .37492 .55174 .37057 .54658 .36642 Metetra
.666 .821 .958 r
.54658 .36642 .55174 .37057 .5615 .36708 .55636 .36289 Metetra
.672 .822 .956 r
.55636 .36289 .5615 .36708 .57129 .36347 .56618 .35924 Metetra
.679 .823 .952 r
.56618 .35924 .57129 .36347 .5811 .35969 .57602 .35542 Metetra
.687 .824 .949 r
.57602 .35542 .5811 .35969 .59095 .35575 .5859 .35144 Metetra
.694 .825 .946 r
.5859 .35144 .59095 .35575 .60082 .35164 .5958 .34729 Metetra
.7 .826 .942 r
.5958 .34729 .60082 .35164 .61072 .34737 .60573 .34297 Metetra
.691 .823 .946 r
.60573 .34297 .61072 .34737 .62065 .3433 .61569 .33885 Metetra
.678 .818 .95 r
.61569 .33885 .62065 .3433 .63063 .33951 .6257 .33502 Metetra
.684 .819 .947 r
.6257 .33502 .63063 .33951 .64063 .33558 .63573 .33104 Metetra
.69 .82 .944 r
.63573 .33104 .64063 .33558 .65066 .3315 .64579 .32691 Metetra
.696 .82 .941 r
.64579 .32691 .65066 .3315 .66071 .32727 .65587 .32263 Metetra
.702 .821 .938 r
.65587 .32263 .66071 .32727 .67079 .32289 .66598 .3182 Metetra
.686 .814 .944 r
.66598 .3182 .67079 .32289 .68092 .31889 .67614 .31415 Metetra
.686 .814 .943 r
.67614 .31415 .68092 .31889 .69108 .31486 .68633 .31007 Metetra
.692 .814 .94 r
.68633 .31007 .69108 .31486 .70127 .3107 .69655 .30585 Metetra
.697 .814 .938 r
.69655 .30585 .70127 .3107 .71148 .3064 .70679 .30149 Metetra
.703 .814 .934 r
.70679 .30149 .71148 .3064 .72172 .30196 .71706 .29699 Metetra
.686 .808 .94 r
.71706 .29699 .72172 .30196 .73201 .29789 .72738 .29286 Metetra
.691 .808 .937 r
.72738 .29286 .73201 .29789 .74233 .29371 .73772 .28862 Metetra
.696 .808 .935 r
.73772 .28862 .74233 .29371 .75267 .2894 .7481 .28425 Metetra
.701 .808 .932 r
.7481 .28425 .75267 .2894 .76303 .28495 .75849 .27973 Metetra
.691 .803 .934 r
.75849 .27973 .76303 .28495 .77345 .28073 .76894 .27545 Metetra
.692 .802 .933 r
.76894 .27545 .77345 .28073 .7839 .27647 .77941 .27113 Metetra
.697 .802 .93 r
.77941 .27113 .7839 .27647 .79437 .2721 .78991 .26668 Metetra
.698 .801 .928 r
.78991 .26668 .79437 .2721 .80487 .26767 .80044 .26218 Metetra
.69 .796 .93 r
.80044 .26218 .80487 .26767 .81542 .26342 .81102 .25787 Metetra
.695 .796 .928 r
.81102 .25787 .81542 .26342 .826 .25906 .82163 .25343 Metetra
.698 .795 .925 r
.82163 .25343 .826 .25906 .8366 .2546 .83226 .2489 Metetra
.69 .79 .927 r
.83226 .2489 .8366 .2546 .84725 .25033 .84294 .24456 Metetra
.903 .742 .672 r
.22134 .63133 .22756 .63648 .23878 .60892 .23263 .60372 Metetra
.902 .743 .674 r
.23263 .60372 .23878 .60892 .24985 .58199 .24377 .5768 Metetra
.901 .745 .679 r
.24377 .5768 .24985 .58199 .26072 .55646 .25469 .5514 Metetra
.898 .75 .689 r
.25469 .5514 .26072 .55646 .27136 .53291 .26536 .52808 Metetra
.896 .758 .701 r
.26536 .52808 .27136 .53291 .28175 .51149 .27579 .50696 Metetra
.894 .768 .715 r
.27579 .50696 .28175 .51149 .29194 .49209 .28601 .48791 Metetra
.892 .78 .73 r
.28601 .48791 .29194 .49209 .30196 .47451 .29604 .47067 Metetra
.891 .793 .746 r
.29604 .47067 .30196 .47451 .31182 .45849 .30592 .45501 Metetra
.759 .841 .914 r
.30592 .45501 .31182 .45849 .32099 .45291 .31511 .44954 Metetra
.459 .771 .997 r
.31511 .44954 .32099 .45291 .32988 .4522 .32403 .4488 Metetra
.559 .808 .991 r
.32403 .4488 .32988 .4522 .33888 .45044 .33305 .447 Metetra
.625 .826 .978 r
.33305 .447 .33888 .45044 .34797 .44779 .34217 .4443 Metetra
.671 .835 .962 r
.34217 .4443 .34797 .44779 .35712 .44437 .35135 .44085 Metetra
.702 .84 .949 r
.35135 .44085 .35712 .44437 .36634 .44031 .36059 .43676 Metetra
.724 .842 .937 r
.36059 .43676 .36634 .44031 .37561 .43572 .36989 .43215 Metetra
.741 .844 .928 r
.36989 .43215 .37561 .43572 .38492 .43068 .37923 .42711 Metetra
.753 .846 .92 r
.37923 .42711 .38492 .43068 .39426 .42528 .3886 .42171 Metetra
.67 .835 .963 r
.3886 .42171 .39426 .42528 .40355 .42179 .39792 .41821 Metetra
.617 .822 .979 r
.39792 .41821 .40355 .42179 .41284 .41921 .40723 .4156 Metetra
.639 .828 .973 r
.40723 .4156 .41284 .41921 .42218 .41627 .41659 .41262 Metetra
.658 .832 .967 r
.41659 .41262 .42218 .41627 .43156 .41299 .426 .40931 Metetra
.675 .835 .96 r
.426 .40931 .43156 .41299 .44097 .4094 .43545 .40569 Metetra
.689 .837 .955 r
.43545 .40569 .44097 .4094 .45043 .40551 .44493 .40177 Metetra
.701 .839 .949 r
.44493 .40177 .45043 .40551 .45992 .40136 .45445 .39759 Metetra
.711 .841 .944 r
.45445 .39759 .45992 .40136 .46944 .39696 .464 .39316 Metetra
.694 .837 .952 r
.464 .39316 .46944 .39696 .47898 .39293 .47357 .38911 Metetra
.649 .826 .968 r
.47357 .38911 .47898 .39293 .48854 .38977 .48315 .38592 Metetra
.661 .829 .964 r
.48315 .38592 .48854 .38977 .49813 .38639 .49278 .3825 Metetra
.671 .831 .96 r
.49278 .3825 .49813 .38639 .50776 .3828 .50243 .37888 Metetra
.681 .833 .956 r
.50243 .37888 .50776 .3828 .51742 .379 .51212 .37504 Metetra
.69 .834 .952 r
.51212 .37504 .51742 .379 .52711 .375 .52184 .371 Metetra
.699 .836 .948 r
.52184 .371 .52711 .375 .53683 .3708 .53159 .36677 Metetra
.707 .837 .945 r
.53159 .36677 .53683 .3708 .54658 .36642 .54137 .36235 Metetra
.666 .826 .96 r
.54137 .36235 .54658 .36642 .55636 .36289 .55118 .35878 Metetra
.672 .827 .958 r
.55118 .35878 .55636 .36289 .56618 .35924 .56103 .35509 Metetra
.679 .828 .955 r
.56103 .35509 .56618 .35924 .57602 .35542 .5709 .35123 Metetra
.687 .829 .952 r
.5709 .35123 .57602 .35542 .5859 .35144 .58081 .34721 Metetra
.694 .83 .948 r
.58081 .34721 .5859 .35144 .5958 .34729 .59074 .34301 Metetra
.701 .831 .945 r
.59074 .34301 .5958 .34729 .60573 .34297 .6007 .33865 Metetra
.692 .828 .948 r
.6007 .33865 .60573 .34297 .61569 .33885 .6107 .33449 Metetra
.678 .823 .953 r
.6107 .33449 .61569 .33885 .6257 .33502 .62073 .33061 Metetra
.685 .824 .95 r
.62073 .33061 .6257 .33502 .63573 .33104 .63079 .32658 Metetra
.691 .825 .947 r
.63079 .32658 .63573 .33104 .64579 .32691 .64088 .32241 Metetra
.697 .825 .944 r
.64088 .32241 .64579 .32691 .65587 .32263 .651 .31808 Metetra
.703 .826 .941 r
.651 .31808 .65587 .32263 .66598 .3182 .66114 .31359 Metetra
.686 .82 .947 r
.66114 .31359 .66598 .3182 .67614 .31415 .67133 .30949 Metetra
.687 .819 .946 r
.67133 .30949 .67614 .31415 .68633 .31007 .68155 .30535 Metetra
.693 .819 .943 r
.68155 .30535 .68633 .31007 .69655 .30585 .6918 .30108 Metetra
.698 .819 .94 r
.6918 .30108 .69655 .30585 .70679 .30149 .70207 .29666 Metetra
.704 .82 .937 r
.70207 .29666 .70679 .30149 .71706 .29699 .71237 .29209 Metetra
.688 .813 .942 r
.71237 .29209 .71706 .29699 .72738 .29286 .72272 .28791 Metetra
.692 .813 .94 r
.72272 .28791 .72738 .29286 .73772 .28862 .73309 .28361 Metetra
.697 .813 .937 r
.73309 .28361 .73772 .28862 .7481 .28425 .7435 .27917 Metetra
.702 .813 .934 r
.7435 .27917 .7481 .28425 .75849 .27973 .75392 .27459 Metetra
.693 .808 .937 r
.75392 .27459 .75849 .27973 .76894 .27545 .7644 .27024 Metetra
.694 .807 .935 r
.7644 .27024 .76894 .27545 .77941 .27113 .7749 .26585 Metetra
.698 .807 .932 r
.7749 .26585 .77941 .27113 .78991 .26668 .78543 .26133 Metetra
.7 .806 .93 r
.78543 .26133 .78991 .26668 .80044 .26218 .79599 .25676 Metetra
.692 .801 .932 r
.79599 .25676 .80044 .26218 .81102 .25787 .8066 .25238 Metetra
.696 .801 .93 r
.8066 .25238 .81102 .25787 .82163 .25343 .81723 .24787 Metetra
.7 .8 .927 r
.81723 .24787 .82163 .25343 .83226 .2489 .82789 .24325 Metetra
.692 .795 .929 r
.82789 .24325 .83226 .2489 .84294 .24456 .8386 .23884 Metetra
.903 .742 .672 r
.21508 .62615 .22134 .63133 .23263 .60372 .22644 .59849 Metetra
.902 .743 .674 r
.22644 .59849 .23263 .60372 .24377 .5768 .23764 .57158 Metetra
.9 .746 .68 r
.23764 .57158 .24377 .5768 .25469 .5514 .24861 .54633 Metetra
.898 .751 .691 r
.24861 .54633 .25469 .5514 .26536 .52808 .25932 .52327 Metetra
.896 .76 .704 r
.25932 .52327 .26536 .52808 .27579 .50696 .26978 .50248 Metetra
.894 .77 .718 r
.26978 .50248 .27579 .50696 .28601 .48791 .28002 .48378 Metetra
.892 .783 .734 r
.28002 .48378 .28601 .48791 .29604 .47067 .29007 .46692 Metetra
.89 .797 .751 r
.29007 .46692 .29604 .47067 .30592 .45501 .29998 .45161 Metetra
.754 .846 .92 r
.29998 .45161 .30592 .45501 .31511 .44954 .30919 .44627 Metetra
.456 .774 .997 r
.30919 .44627 .31511 .44954 .32403 .4488 .31813 .44549 Metetra
.558 .812 .993 r
.31813 .44549 .32403 .4488 .33305 .447 .32717 .44365 Metetra
.625 .831 .979 r
.32717 .44365 .33305 .447 .34217 .4443 .33631 .4409 Metetra
.67 .84 .965 r
.33631 .4409 .34217 .4443 .35135 .44085 .34552 .43741 Metetra
.702 .845 .951 r
.34552 .43741 .35135 .44085 .36059 .43676 .3548 .4333 Metetra
.724 .847 .94 r
.3548 .4333 .36059 .43676 .36989 .43215 .36412 .42867 Metetra
.74 .849 .931 r
.36412 .42867 .36989 .43215 .37923 .42711 .37349 .42362 Metetra
.752 .851 .924 r
.37349 .42362 .37923 .42711 .3886 .42171 .38289 .41823 Metetra
.668 .84 .966 r
.38289 .41823 .3886 .42171 .39792 .41821 .39223 .41472 Metetra
.615 .827 .982 r
.39223 .41472 .39792 .41821 .40723 .4156 .40157 .41208 Metetra
.638 .833 .975 r
.40157 .41208 .40723 .4156 .41659 .41262 .41096 .40907 Metetra
.657 .837 .969 r
.41096 .40907 .41659 .41262 .426 .40931 .4204 .40572 Metetra
.674 .84 .963 r
.4204 .40572 .426 .40931 .43545 .40569 .42987 .40207 Metetra
.688 .842 .957 r
.42987 .40207 .43545 .40569 .44493 .40177 .43938 .39812 Metetra
.7 .844 .952 r
.43938 .39812 .44493 .40177 .45445 .39759 .44893 .39392 Metetra
.711 .846 .947 r
.44893 .39392 .45445 .39759 .464 .39316 .45851 .38946 Metetra
.693 .843 .955 r
.45851 .38946 .464 .39316 .47357 .38911 .46811 .38539 Metetra
.648 .832 .971 r
.46811 .38539 .47357 .38911 .48315 .38592 .47772 .38216 Metetra
.66 .834 .967 r
.47772 .38216 .48315 .38592 .49278 .3825 .48738 .37871 Metetra
.671 .836 .963 r
.48738 .37871 .49278 .3825 .50243 .37888 .49706 .37505 Metetra
.681 .838 .959 r
.49706 .37505 .50243 .37888 .51212 .37504 .50678 .37117 Metetra
.69 .84 .955 r
.50678 .37117 .51212 .37504 .52184 .371 .51653 .3671 Metetra
.699 .841 .951 r
.51653 .3671 .52184 .371 .53159 .36677 .52632 .36283 Metetra
.707 .842 .947 r
.52632 .36283 .53159 .36677 .54137 .36235 .53612 .35838 Metetra
.666 .832 .963 r
.53612 .35838 .54137 .36235 .55118 .35878 .54597 .35477 Metetra
.671 .832 .961 r
.54597 .35477 .55118 .35878 .56103 .35509 .55584 .35104 Metetra
.679 .834 .957 r
.55584 .35104 .56103 .35509 .5709 .35123 .56575 .34714 Metetra
.687 .835 .954 r
.56575 .34714 .5709 .35123 .58081 .34721 .57568 .34307 Metetra
.694 .836 .951 r
.57568 .34307 .58081 .34721 .59074 .34301 .58565 .33883 Metetra
.701 .837 .947 r
.58565 .33883 .59074 .34301 .6007 .33865 .59564 .33443 Metetra
.692 .833 .951 r
.59564 .33443 .6007 .33865 .6107 .33449 .60566 .33022 Metetra
.679 .829 .956 r
.60566 .33022 .6107 .33449 .62073 .33061 .61573 .3263 Metetra
.685 .83 .953 r
.61573 .3263 .62073 .33061 .63079 .32658 .62582 .32222 Metetra
.692 .83 .95 r
.62582 .32222 .63079 .32658 .64088 .32241 .63595 .31799 Metetra
.698 .831 .946 r
.63595 .31799 .64088 .32241 .651 .31808 .64609 .31361 Metetra
.704 .831 .943 r
.64609 .31361 .651 .31808 .66114 .31359 .65627 .30907 Metetra
.687 .825 .949 r
.65627 .30907 .66114 .31359 .67133 .30949 .66649 .30491 Metetra
.688 .824 .948 r
.66649 .30491 .67133 .30949 .68155 .30535 .67674 .30073 Metetra
.694 .825 .945 r
.67674 .30073 .68155 .30535 .6918 .30108 .68702 .29639 Metetra
.7 .825 .942 r
.68702 .29639 .6918 .30108 .70207 .29666 .69732 .29192 Metetra
.705 .825 .939 r
.69732 .29192 .70207 .29666 .71237 .29209 .70765 .28729 Metetra
.689 .819 .945 r
.70765 .28729 .71237 .29209 .72272 .28791 .71803 .28305 Metetra
.693 .819 .942 r
.71803 .28305 .72272 .28791 .73309 .28361 .72844 .27868 Metetra
.699 .819 .939 r
.72844 .27868 .73309 .28361 .7435 .27917 .73887 .27418 Metetra
.704 .819 .936 r
.73887 .27418 .7435 .27917 .75392 .27459 .74932 .26953 Metetra
.694 .814 .939 r
.74932 .26953 .75392 .27459 .7644 .27024 .75983 .26511 Metetra
.695 .812 .938 r
.75983 .26511 .7644 .27024 .7749 .26585 .77037 .26066 Metetra
.7 .812 .935 r
.77037 .26066 .7749 .26585 .78543 .26133 .78093 .25606 Metetra
.702 .811 .933 r
.78093 .25606 .78543 .26133 .79599 .25676 .79151 .25141 Metetra
.694 .806 .935 r
.79151 .25141 .79599 .25676 .8066 .25238 .80215 .24696 Metetra
.698 .806 .932 r
.80215 .24696 .8066 .25238 .81723 .24787 .81282 .24237 Metetra
.702 .805 .929 r
.81282 .24237 .81723 .24787 .82789 .24325 .8235 .23767 Metetra
.694 .8 .931 r
.8235 .23767 .82789 .24325 .8386 .23884 .83424 .23318 Metetra
.903 .742 .672 r
.20878 .62094 .21508 .62615 .22644 .59849 .22021 .59322 Metetra
.902 .743 .674 r
.22021 .59322 .22644 .59849 .23764 .57158 .23147 .56635 Metetra
.9 .746 .681 r
.23147 .56635 .23764 .57158 .24861 .54633 .24249 .54126 Metetra
.898 .752 .692 r
.24249 .54126 .24861 .54633 .25932 .52327 .25323 .51849 Metetra
.895 .762 .706 r
.25323 .51849 .25932 .52327 .26978 .50248 .26371 .49805 Metetra
.893 .773 .722 r
.26371 .49805 .26978 .50248 .28002 .48378 .27398 .47973 Metetra
.891 .786 .739 r
.27398 .47973 .28002 .48378 .29007 .46692 .28405 .46325 Metetra
.889 .801 .756 r
.28405 .46325 .29007 .46692 .29998 .45161 .29398 .44832 Metetra
.749 .851 .926 r
.29398 .44832 .29998 .45161 .30919 .44627 .30321 .4431 Metetra
.452 .778 .998 r
.30321 .4431 .30919 .44627 .31813 .44549 .31217 .44227 Metetra
.556 .817 .994 r
.31217 .44227 .31813 .44549 .32717 .44365 .32124 .44038 Metetra
.625 .836 .981 r
.32124 .44038 .32717 .44365 .33631 .4409 .33041 .43759 Metetra
.67 .845 .967 r
.33041 .43759 .33631 .4409 .34552 .43741 .33964 .43406 Metetra
.701 .849 .954 r
.33964 .43406 .34552 .43741 .3548 .4333 .34895 .42993 Metetra
.723 .852 .943 r
.34895 .42993 .3548 .4333 .36412 .42867 .3583 .42529 Metetra
.739 .854 .934 r
.3583 .42529 .36412 .42867 .37349 .42362 .36769 .42024 Metetra
.751 .856 .927 r
.36769 .42024 .37349 .42362 .38289 .41823 .37713 .41485 Metetra
.666 .845 .968 r
.37713 .41485 .38289 .41823 .39223 .41472 .3865 .41133 Metetra
.613 .832 .984 r
.3865 .41133 .39223 .41472 .40157 .41208 .39587 .40865 Metetra
.637 .838 .978 r
.39587 .40865 .40157 .41208 .41096 .40907 .40528 .40561 Metetra
.656 .842 .971 r
.40528 .40561 .41096 .40907 .4204 .40572 .41475 .40223 Metetra
.673 .845 .965 r
.41475 .40223 .4204 .40572 .42987 .40207 .42425 .39854 Metetra
.687 .848 .96 r
.42425 .39854 .42987 .40207 .43938 .39812 .43379 .39457 Metetra
.7 .85 .954 r
.43379 .39457 .43938 .39812 .44893 .39392 .44337 .39034 Metetra
.71 .851 .95 r
.44337 .39034 .44893 .39392 .45851 .38946 .45298 .38587 Metetra
.692 .848 .958 r
.45298 .38587 .45851 .38946 .46811 .38539 .46261 .38177 Metetra
.647 .837 .974 r
.46261 .38177 .46811 .38539 .47772 .38216 .47225 .3785 Metetra
.659 .84 .969 r
.47225 .3785 .47772 .38216 .48738 .37871 .48193 .37502 Metetra
.67 .842 .965 r
.48193 .37502 .48738 .37871 .49706 .37505 .49165 .37132 Metetra
.68 .844 .961 r
.49165 .37132 .49706 .37505 .50678 .37117 .5014 .36741 Metetra
.69 .845 .957 r
.5014 .36741 .50678 .37117 .51653 .3671 .51118 .3633 Metetra
.698 .847 .954 r
.51118 .3633 .51653 .3671 .52632 .36283 .52099 .359 Metetra
.706 .848 .95 r
.52099 .359 .52632 .36283 .53612 .35838 .53084 .35451 Metetra
.665 .837 .966 r
.53084 .35451 .53612 .35838 .54597 .35477 .54071 .35086 Metetra
.671 .838 .963 r
.54071 .35086 .54597 .35477 .55584 .35104 .55062 .34709 Metetra
.679 .839 .96 r
.55062 .34709 .55584 .35104 .56575 .34714 .56055 .34315 Metetra
.687 .841 .957 r
.56055 .34315 .56575 .34714 .57568 .34307 .57052 .33903 Metetra
.694 .842 .953 r
.57052 .33903 .57568 .34307 .58565 .33883 .58052 .33475 Metetra
.702 .842 .95 r
.58052 .33475 .58565 .33883 .59564 .33443 .59054 .3303 Metetra
.692 .839 .954 r
.59054 .3303 .59564 .33443 .60566 .33022 .6006 .32605 Metetra
.679 .835 .958 r
.6006 .32605 .60566 .33022 .61573 .3263 .61069 .32208 Metetra
.685 .835 .955 r
.61069 .32208 .61573 .3263 .62582 .32222 .62082 .31796 Metetra
.692 .836 .952 r
.62082 .31796 .62582 .32222 .63595 .31799 .63097 .31368 Metetra
.699 .837 .949 r
.63097 .31368 .63595 .31799 .64609 .31361 .64115 .30924 Metetra
.705 .837 .946 r
.64115 .30924 .64609 .31361 .65627 .30907 .65136 .30465 Metetra
.688 .831 .952 r
.65136 .30465 .65627 .30907 .66649 .30491 .66161 .30044 Metetra
.689 .83 .951 r
.66161 .30044 .66649 .30491 .67674 .30073 .67189 .2962 Metetra
.695 .831 .948 r
.67189 .2962 .67674 .30073 .68702 .29639 .6822 .29181 Metetra
.701 .831 .945 r
.6822 .29181 .68702 .29639 .69732 .29192 .69254 .28727 Metetra
.706 .831 .942 r
.69254 .28727 .69732 .29192 .70765 .28729 .7029 .28258 Metetra
.69 .825 .948 r
.7029 .28258 .70765 .28729 .71803 .28305 .71331 .27828 Metetra
.695 .825 .945 r
.71331 .27828 .71803 .28305 .72844 .27868 .72375 .27385 Metetra
.7 .825 .942 r
.72375 .27385 .72844 .27868 .73887 .27418 .73422 .26927 Metetra
.706 .825 .939 r
.73422 .26927 .73887 .27418 .74932 .26953 .7447 .26455 Metetra
.696 .82 .942 r
.7447 .26455 .74932 .26953 .75983 .26511 .75524 .26007 Metetra
.697 .818 .94 r
.75524 .26007 .75983 .26511 .77037 .26066 .76581 .25554 Metetra
.702 .818 .937 r
.76581 .25554 .77037 .26066 .78093 .25606 .7764 .25088 Metetra
.704 .817 .935 r
.7764 .25088 .78093 .25606 .79151 .25141 .78701 .24615 Metetra
.696 .812 .937 r
.78701 .24615 .79151 .25141 .80215 .24696 .79768 .24162 Metetra
.7 .812 .934 r
.79768 .24162 .80215 .24696 .81282 .24237 .80838 .23695 Metetra
.704 .811 .931 r
.80838 .23695 .81282 .24237 .8235 .23767 .81909 .23217 Metetra
.696 .805 .933 r
.81909 .23217 .8235 .23767 .83424 .23318 .82986 .2276 Metetra
.903 .742 .672 r
.20244 .61569 .20878 .62094 .22021 .59322 .21394 .58792 Metetra
.902 .743 .675 r
.21394 .58792 .22021 .59322 .23147 .56635 .22526 .5611 Metetra
.9 .747 .683 r
.22526 .5611 .23147 .56635 .24249 .54126 .23632 .53621 Metetra
.897 .754 .695 r
.23632 .53621 .24249 .54126 .25323 .51849 .2471 .51374 Metetra
.895 .764 .709 r
.2471 .51374 .25323 .51849 .26371 .49805 .2576 .49368 Metetra
.892 .776 .726 r
.2576 .49368 .26371 .49805 .27398 .47973 .26788 .47576 Metetra
.89 .79 .744 r
.26788 .47576 .27398 .47973 .28405 .46325 .27798 .45968 Metetra
.888 .805 .761 r
.27798 .45968 .28405 .46325 .29398 .44832 .28792 .44513 Metetra
.744 .856 .932 r
.28792 .44513 .29398 .44832 .30321 .4431 .29717 .44003 Metetra
.449 .782 .998 r
.29717 .44003 .30321 .4431 .31217 .44227 .30616 .43916 Metetra
.555 .822 .996 r
.30616 .43916 .31217 .44227 .32124 .44038 .31525 .43721 Metetra
.624 .841 .983 r
.31525 .43721 .32124 .44038 .33041 .43759 .32445 .43438 Metetra
.669 .85 .969 r
.32445 .43438 .33041 .43759 .33964 .43406 .33371 .43081 Metetra
.7 .855 .956 r
.33371 .43081 .33964 .43406 .34895 .42993 .34304 .42665 Metetra
.722 .857 .946 r
.34304 .42665 .34895 .42993 .3583 .42529 .35242 .422 Metetra
.738 .859 .937 r
.35242 .422 .3583 .42529 .36769 .42024 .36185 .41696 Metetra
.75 .861 .931 r
.36185 .41696 .36769 .42024 .37713 .41485 .37131 .41159 Metetra
.664 .851 .971 r
.37131 .41159 .37713 .41485 .3865 .41133 .38071 .40805 Metetra
.611 .837 .986 r
.38071 .40805 .3865 .41133 .39587 .40865 .39011 .40534 Metetra
.635 .843 .98 r
.39011 .40534 .39587 .40865 .40528 .40561 .39955 .40226 Metetra
.655 .848 .974 r
.39955 .40226 .40528 .40561 .41475 .40223 .40904 .39885 Metetra
.672 .851 .968 r
.40904 .39885 .41475 .40223 .42425 .39854 .41858 .39513 Metetra
.686 .853 .962 r
.41858 .39513 .42425 .39854 .43379 .39457 .42815 .39113 Metetra
.699 .855 .957 r
.42815 .39113 .43379 .39457 .44337 .39034 .43776 .38687 Metetra
.709 .857 .953 r
.43776 .38687 .44337 .39034 .45298 .38587 .4474 .38238 Metetra
.691 .854 .961 r
.4474 .38238 .45298 .38587 .46261 .38177 .45706 .37826 Metetra
.645 .843 .976 r
.45706 .37826 .46261 .38177 .47225 .3785 .46673 .37496 Metetra
.658 .846 .972 r
.46673 .37496 .47225 .3785 .48193 .37502 .47644 .37143 Metetra
.669 .848 .968 r
.47644 .37143 .48193 .37502 .49165 .37132 .48619 .36769 Metetra
.68 .85 .964 r
.48619 .36769 .49165 .37132 .5014 .36741 .49597 .36375 Metetra
.689 .851 .96 r
.49597 .36375 .5014 .36741 .51118 .3633 .50579 .35961 Metetra
.698 .852 .956 r
.50579 .35961 .51118 .3633 .52099 .359 .51563 .35527 Metetra
.706 .854 .953 r
.51563 .35527 .52099 .359 .53084 .35451 .5255 .35075 Metetra
.664 .843 .969 r
.5255 .35075 .53084 .35451 .54071 .35086 .53541 .34706 Metetra
.671 .844 .966 r
.53541 .34706 .54071 .35086 .55062 .34709 .54535 .34325 Metetra
.679 .846 .963 r
.54535 .34325 .55062 .34709 .56055 .34315 .55532 .33926 Metetra
.687 .847 .96 r
.55532 .33926 .56055 .34315 .57052 .33903 .56532 .33511 Metetra
.694 .848 .956 r
.56532 .33511 .57052 .33903 .58052 .33475 .57534 .33078 Metetra
.702 .849 .953 r
.57534 .33078 .58052 .33475 .59054 .3303 .5854 .32629 Metetra
.692 .845 .956 r
.5854 .32629 .59054 .3303 .6006 .32605 .59549 .322 Metetra
.679 .841 .961 r
.59549 .322 .6006 .32605 .61069 .32208 .60562 .31798 Metetra
.686 .842 .958 r
.60562 .31798 .61069 .32208 .62082 .31796 .61578 .3138 Metetra
.692 .842 .955 r
.61578 .3138 .62082 .31796 .63097 .31368 .62596 .30947 Metetra
.699 .843 .952 r
.62596 .30947 .63097 .31368 .64115 .30924 .63618 .30499 Metetra
.705 .844 .949 r
.63618 .30499 .64115 .30924 .65136 .30465 .64642 .30034 Metetra
.688 .838 .955 r
.64642 .30034 .65136 .30465 .66161 .30044 .6567 .29608 Metetra
.689 .837 .954 r
.6567 .29608 .66161 .30044 .67189 .2962 .66702 .29178 Metetra
.695 .837 .951 r
.66702 .29178 .67189 .2962 .6822 .29181 .67736 .28733 Metetra
.702 .837 .948 r
.67736 .28733 .6822 .29181 .69254 .28727 .68773 .28273 Metetra
.708 .838 .944 r
.68773 .28273 .69254 .28727 .7029 .28258 .69812 .27798 Metetra
.69 .831 .951 r
.69812 .27798 .7029 .28258 .71331 .27828 .70857 .27361 Metetra
.696 .831 .948 r
.70857 .27361 .71331 .27828 .72375 .27385 .71904 .26912 Metetra
.702 .831 .945 r
.71904 .26912 .72375 .27385 .73422 .26927 .72953 .26448 Metetra
.707 .831 .941 r
.72953 .26448 .73422 .26927 .7447 .26455 .74005 .25969 Metetra
.697 .826 .944 r
.74005 .25969 .7447 .26455 .75524 .26007 .75062 .25513 Metetra
.698 .825 .943 r
.75062 .25513 .75524 .26007 .76581 .25554 .76122 .25053 Metetra
.704 .825 .94 r
.76122 .25053 .76581 .25554 .7764 .25088 .77184 .24579 Metetra
.706 .823 .938 r
.77184 .24579 .7764 .25088 .78701 .24615 .78249 .24098 Metetra
.697 .818 .94 r
.78249 .24098 .78701 .24615 .79768 .24162 .79319 .23637 Metetra
.703 .818 .936 r
.79319 .23637 .79768 .24162 .80838 .23695 .80391 .23162 Metetra
.706 .817 .934 r
.80391 .23162 .80838 .23695 .81909 .23217 .81466 .22676 Metetra
.698 .811 .936 r
.81466 .22676 .81909 .23217 .82986 .2276 .82546 .22211 Metetra
.903 .742 .672 r
.19605 .61041 .20244 .61569 .21394 .58792 .20763 .58259 Metetra
.902 .743 .675 r
.20763 .58259 .21394 .58792 .22526 .5611 .21901 .55583 Metetra
.899 .747 .684 r
.21901 .55583 .22526 .5611 .23632 .53621 .23011 .53116 Metetra
.897 .755 .697 r
.23011 .53116 .23632 .53621 .2471 .51374 .24091 .50904 Metetra
.894 .766 .713 r
.24091 .50904 .2471 .51374 .2576 .49368 .25144 .48938 Metetra
.892 .779 .73 r
.25144 .48938 .2576 .49368 .26788 .47576 .26174 .47188 Metetra
.889 .794 .749 r
.26174 .47188 .26788 .47576 .27798 .45968 .27184 .45621 Metetra
.887 .81 .767 r
.27184 .45621 .27798 .45968 .28792 .44513 .2818 .44205 Metetra
.738 .862 .938 r
.2818 .44205 .28792 .44513 .29717 .44003 .29107 .43707 Metetra
.445 .787 .998 r
.29107 .43707 .29717 .44003 .30616 .43916 .30009 .43615 Metetra
.554 .827 .997 r
.30009 .43615 .30616 .43916 .31525 .43721 .30921 .43415 Metetra
.623 .846 .985 r
.30921 .43415 .31525 .43721 .32445 .43438 .31843 .43127 Metetra
.668 .855 .971 r
.31843 .43127 .32445 .43438 .33371 .43081 .32773 .42767 Metetra
.699 .86 .959 r
.32773 .42767 .33371 .43081 .34304 .42665 .33709 .42348 Metetra
.721 .863 .949 r
.33709 .42348 .34304 .42665 .35242 .422 .3465 .41883 Metetra
.737 .865 .94 r
.3465 .41883 .35242 .422 .36185 .41696 .35595 .41379 Metetra
.748 .867 .934 r
.35595 .41379 .36185 .41696 .37131 .41159 .36544 .40844 Metetra
.662 .856 .974 r
.36544 .40844 .37131 .41159 .38071 .40805 .37487 .40489 Metetra
.609 .843 .988 r
.37487 .40489 .38071 .40805 .39011 .40534 .3843 .40214 Metetra
.633 .849 .982 r
.3843 .40214 .39011 .40534 .39955 .40226 .39377 .39902 Metetra
.654 .853 .976 r
.39377 .39902 .39955 .40226 .40904 .39885 .40329 .39557 Metetra
.671 .857 .971 r
.40329 .39557 .40904 .39885 .41858 .39513 .41285 .39183 Metetra
.685 .859 .965 r
.41285 .39183 .41858 .39513 .42815 .39113 .42246 .3878 Metetra
.697 .861 .96 r
.42246 .3878 .42815 .39113 .43776 .38687 .4321 .38352 Metetra
.708 .863 .956 r
.4321 .38352 .43776 .38687 .4474 .38238 .44177 .37901 Metetra
.689 .86 .963 r
.44177 .37901 .4474 .38238 .45706 .37826 .45146 .37486 Metetra
.644 .849 .979 r
.45146 .37486 .45706 .37826 .46673 .37496 .46117 .37153 Metetra
.657 .852 .975 r
.46117 .37153 .46673 .37496 .47644 .37143 .47091 .36797 Metetra
.668 .854 .971 r
.47091 .36797 .47644 .37143 .48619 .36769 .48069 .36419 Metetra
.679 .856 .967 r
.48069 .36419 .48619 .36769 .49597 .36375 .4905 .36021 Metetra
.688 .857 .963 r
.4905 .36021 .49597 .36375 .50579 .35961 .50035 .35603 Metetra
.697 .859 .959 r
.50035 .35603 .50579 .35961 .51563 .35527 .51022 .35167 Metetra
.705 .86 .956 r
.51022 .35167 .51563 .35527 .5255 .35075 .52013 .34711 Metetra
.663 .85 .971 r
.52013 .34711 .5255 .35075 .53541 .34706 .53007 .34339 Metetra
.67 .851 .969 r
.53007 .34339 .53541 .34706 .54535 .34325 .54004 .33953 Metetra
.678 .852 .966 r
.54004 .33953 .54535 .34325 .55532 .33926 .55004 .3355 Metetra
.686 .853 .962 r
.55004 .3355 .55532 .33926 .56532 .33511 .56007 .3313 Metetra
.694 .854 .959 r
.56007 .3313 .56532 .33511 .57534 .33078 .57013 .32694 Metetra
.701 .855 .956 r
.57013 .32694 .57534 .33078 .5854 .32629 .58022 .3224 Metetra
.692 .852 .959 r
.58022 .3224 .5854 .32629 .59549 .322 .59035 .31806 Metetra
.678 .848 .964 r
.59035 .31806 .59549 .322 .60562 .31798 .60051 .31399 Metetra
.685 .848 .961 r
.60051 .31399 .60562 .31798 .61578 .3138 .6107 .30977 Metetra
.692 .849 .958 r
.6107 .30977 .61578 .3138 .62596 .30947 .62092 .30539 Metetra
.699 .85 .955 r
.62092 .30539 .62596 .30947 .63618 .30499 .63117 .30085 Metetra
.706 .85 .951 r
.63117 .30085 .63618 .30499 .64642 .30034 .64144 .29615 Metetra
.688 .844 .958 r
.64144 .29615 .64642 .30034 .6567 .29608 .65176 .29184 Metetra
.69 .844 .957 r
.65176 .29184 .6567 .29608 .66702 .29178 .66211 .28748 Metetra
.696 .844 .954 r
.66211 .28748 .66702 .29178 .67736 .28733 .67248 .28297 Metetra
.702 .844 .951 r
.67248 .28297 .67736 .28733 .68773 .28273 .68289 .27831 Metetra
.709 .845 .947 r
.68289 .27831 .68773 .28273 .69812 .27798 .69331 .27349 Metetra
.691 .838 .953 r
.69331 .27349 .69812 .27798 .70857 .27361 .70379 .26907 Metetra
.697 .838 .951 r
.70379 .26907 .70857 .27361 .71904 .26912 .7143 .26451 Metetra
.703 .838 .947 r
.7143 .26451 .71904 .26912 .72953 .26448 .72482 .2598 Metetra
.709 .838 .944 r
.72482 .2598 .72953 .26448 .74005 .25969 .73538 .25493 Metetra
.698 .833 .947 r
.73538 .25493 .74005 .25969 .75062 .25513 .74598 .25031 Metetra
.7 .832 .946 r
.74598 .25031 .75062 .25513 .76122 .25053 .75661 .24564 Metetra
.706 .831 .942 r
.75661 .24564 .76122 .25053 .77184 .24579 .76726 .24081 Metetra
.708 .83 .94 r
.76726 .24081 .77184 .24579 .78249 .24098 .77794 .23592 Metetra
.699 .825 .942 r
.77794 .23592 .78249 .24098 .79319 .23637 .78868 .23124 Metetra
.705 .825 .939 r
.78868 .23124 .79319 .23637 .80391 .23162 .79943 .2264 Metetra
.709 .824 .936 r
.79943 .2264 .80391 .23162 .81466 .22676 .81021 .22145 Metetra
.7 .818 .938 r
.81021 .22145 .81466 .22676 .82546 .22211 .82104 .21671 Metetra
.903 .742 .672 r
.18963 .60509 .19605 .61041 .20763 .58259 .20127 .57723 Metetra
.902 .743 .676 r
.20127 .57723 .20763 .58259 .21901 .55583 .21271 .55055 Metetra
.899 .748 .686 r
.21271 .55055 .21901 .55583 .23011 .53116 .22385 .52614 Metetra
.896 .757 .7 r
.22385 .52614 .23011 .53116 .24091 .50904 .23468 .50439 Metetra
.893 .768 .717 r
.23468 .50439 .24091 .50904 .25144 .48938 .24522 .48515 Metetra
.891 .783 .735 r
.24522 .48515 .25144 .48938 .26174 .47188 .25553 .46809 Metetra
.888 .799 .754 r
.25553 .46809 .26174 .47188 .27184 .45621 .26565 .45285 Metetra
.886 .816 .774 r
.26565 .45285 .27184 .45621 .2818 .44205 .27563 .4391 Metetra
.732 .867 .944 r
.27563 .4391 .2818 .44205 .29107 .43707 .28492 .43423 Metetra
.441 .791 .998 r
.28492 .43423 .29107 .43707 .30009 .43615 .29396 .43325 Metetra
.552 .833 .998 r
.29396 .43325 .30009 .43615 .30921 .43415 .30311 .4312 Metetra
.622 .852 .986 r
.30311 .4312 .30921 .43415 .31843 .43127 .31236 .42827 Metetra
.667 .861 .973 r
.31236 .42827 .31843 .43127 .32773 .42767 .32168 .42463 Metetra
.698 .866 .961 r
.32168 .42463 .32773 .42767 .33709 .42348 .33107 .42043 Metetra
.719 .868 .952 r
.33107 .42043 .33709 .42348 .3465 .41883 .34051 .41577 Metetra
.735 .871 .944 r
.34051 .41577 .3465 .41883 .35595 .41379 .35 .41074 Metetra
.746 .873 .938 r
.35 .41074 .35595 .41379 .36544 .40844 .35952 .40541 Metetra
.659 .862 .977 r
.35952 .40541 .36544 .40844 .37487 .40489 .36898 .40185 Metetra
.606 .849 .99 r
.36898 .40185 .37487 .40489 .3843 .40214 .37843 .39906 Metetra
.631 .855 .984 r
.37843 .39906 .3843 .40214 .39377 .39902 .38793 .39591 Metetra
.652 .859 .979 r
.38793 .39591 .39377 .39902 .40329 .39557 .39748 .39243 Metetra
.669 .863 .973 r
.39748 .39243 .40329 .39557 .41285 .39183 .40708 .38865 Metetra
.683 .865 .968 r
.40708 .38865 .41285 .39183 .42246 .3878 .41671 .3846 Metetra
.696 .867 .963 r
.41671 .3846 .42246 .3878 .4321 .38352 .42638 .3803 Metetra
.706 .869 .959 r
.42638 .3803 .4321 .38352 .44177 .37901 .43609 .37577 Metetra
.688 .866 .966 r
.43609 .37577 .44177 .37901 .45146 .37486 .44581 .3716 Metetra
.642 .855 .981 r
.44581 .3716 .45146 .37486 .46117 .37153 .45555 .36823 Metetra
.655 .858 .977 r
.45555 .36823 .46117 .37153 .47091 .36797 .46532 .36463 Metetra
.667 .86 .973 r
.46532 .36463 .47091 .36797 .48069 .36419 .47513 .36082 Metetra
.677 .862 .969 r
.47513 .36082 .48069 .36419 .4905 .36021 .48498 .3568 Metetra
.687 .864 .966 r
.48498 .3568 .4905 .36021 .50035 .35603 .49486 .35259 Metetra
.696 .865 .962 r
.49486 .35259 .50035 .35603 .51022 .35167 .50477 .34819 Metetra
.704 .867 .959 r
.50477 .34819 .51022 .35167 .52013 .34711 .51471 .34361 Metetra
.662 .856 .974 r
.51471 .34361 .52013 .34711 .53007 .34339 .52468 .33984 Metetra
.668 .857 .972 r
.52468 .33984 .53007 .34339 .54004 .33953 .53468 .33595 Metetra
.677 .859 .968 r
.53468 .33595 .54004 .33953 .55004 .3355 .54472 .33187 Metetra
.686 .86 .965 r
.54472 .33187 .55004 .3355 .56007 .3313 .55478 .32763 Metetra
.693 .861 .962 r
.55478 .32763 .56007 .3313 .57013 .32694 .56488 .32322 Metetra
.701 .862 .959 r
.56488 .32322 .57013 .32694 .58022 .3224 .575 .31865 Metetra
.691 .859 .962 r
.575 .31865 .58022 .3224 .59035 .31806 .58516 .31426 Metetra
.678 .855 .967 r
.58516 .31426 .59035 .31806 .60051 .31399 .59536 .31015 Metetra
.685 .855 .964 r
.59536 .31015 .60051 .31399 .6107 .30977 .60558 .30587 Metetra
.692 .856 .961 r
.60558 .30587 .6107 .30977 .62092 .30539 .61584 .30144 Metetra
.699 .857 .958 r
.61584 .30144 .62092 .30539 .63117 .30085 .62612 .29685 Metetra
.706 .858 .954 r
.62612 .29685 .63117 .30085 .64144 .29615 .63643 .2921 Metetra
.688 .852 .961 r
.63643 .2921 .64144 .29615 .65176 .29184 .64678 .28773 Metetra
.69 .851 .96 r
.64678 .28773 .65176 .29184 .66211 .28748 .65716 .28331 Metetra
.696 .851 .957 r
.65716 .28331 .66211 .28748 .67248 .28297 .66757 .27875 Metetra
.703 .852 .954 r
.66757 .27875 .67248 .28297 .68289 .27831 .67801 .27402 Metetra
.709 .852 .95 r
.67801 .27402 .68289 .27831 .69331 .27349 .68847 .26914 Metetra
.692 .845 .957 r
.68847 .26914 .69331 .27349 .70379 .26907 .69898 .26466 Metetra
.698 .845 .954 r
.69898 .26466 .70379 .26907 .7143 .26451 .70952 .26003 Metetra
.704 .846 .95 r
.70952 .26003 .7143 .26451 .72482 .2598 .72009 .25525 Metetra
.71 .846 .947 r
.72009 .25525 .72482 .2598 .73538 .25493 .73067 .25031 Metetra
.699 .84 .95 r
.73067 .25031 .73538 .25493 .74598 .25031 .74131 .24561 Metetra
.701 .839 .949 r
.74131 .24561 .74598 .25031 .75661 .24564 .75197 .24086 Metetra
.707 .839 .945 r
.75197 .24086 .75661 .24564 .76726 .24081 .76266 .23596 Metetra
.71 .837 .943 r
.76266 .23596 .76726 .24081 .77794 .23592 .77337 .23099 Metetra
.701 .832 .945 r
.77337 .23099 .77794 .23592 .78868 .23124 .78414 .22622 Metetra
.707 .832 .942 r
.78414 .22622 .78868 .23124 .79943 .2264 .79492 .2213 Metetra
.711 .831 .939 r
.79492 .2213 .79943 .2264 .81021 .22145 .80573 .21626 Metetra
.702 .825 .941 r
.80573 .21626 .81021 .22145 .82104 .21671 .81659 .21143 Metetra
.903 .742 .672 r
.18316 .59974 .18963 .60509 .20127 .57723 .19488 .57184 Metetra
.901 .744 .677 r
.19488 .57184 .20127 .57723 .21271 .55055 .20637 .54527 Metetra
.898 .749 .687 r
.20637 .54527 .21271 .55055 .22385 .52614 .21755 .52115 Metetra
.895 .758 .703 r
.21755 .52115 .22385 .52614 .23468 .50439 .22839 .4998 Metetra
.893 .771 .721 r
.22839 .4998 .23468 .50439 .24522 .48515 .23895 .48101 Metetra
.89 .787 .74 r
.23895 .48101 .24522 .48515 .25553 .46809 .24927 .46441 Metetra
.887 .804 .761 r
.24927 .46441 .25553 .46809 .26565 .45285 .2594 .44961 Metetra
.885 .822 .781 r
.2594 .44961 .26565 .45285 .27563 .4391 .26939 .43628 Metetra
.726 .873 .95 r
.26939 .43628 .27563 .4391 .28492 .43423 .2787 .43153 Metetra
.438 .796 .997 r
.2787 .43153 .28492 .43423 .29396 .43325 .28776 .43048 Metetra
.55 .838 .998 r
.28776 .43048 .29396 .43325 .30311 .4312 .29695 .42837 Metetra
.62 .858 .988 r
.29695 .42837 .30311 .4312 .31236 .42827 .30622 .42539 Metetra
.665 .867 .975 r
.30622 .42539 .31236 .42827 .32168 .42463 .31558 .42172 Metetra
.696 .871 .964 r
.31558 .42172 .32168 .42463 .33107 .42043 .325 .41751 Metetra
.717 .874 .955 r
.325 .41751 .33107 .42043 .34051 .41577 .33447 .41285 Metetra
.732 .877 .948 r
.33447 .41285 .34051 .41577 .35 .41074 .34398 .40783 Metetra
.744 .879 .942 r
.34398 .40783 .35 .41074 .35952 .40541 .35354 .40253 Metetra
.655 .868 .979 r
.35354 .40253 .35952 .40541 .36898 .40185 .36302 .39895 Metetra
.603 .855 .991 r
.36302 .39895 .36898 .40185 .37843 .39906 .37251 .39612 Metetra
.629 .861 .986 r
.37251 .39612 .37843 .39906 .38793 .39591 .38204 .39293 Metetra
.65 .865 .981 r
.38204 .39293 .38793 .39591 .39748 .39243 .39162 .38941 Metetra
.667 .869 .975 r
.39162 .38941 .39748 .39243 .40708 .38865 .40125 .3856 Metetra
.681 .871 .97 r
.40125 .3856 .40708 .38865 .41671 .3846 .41091 .38153 Metetra
.694 .874 .966 r
.41091 .38153 .41671 .3846 .42638 .3803 .42062 .37721 Metetra
.704 .876 .962 r
.42062 .37721 .42638 .3803 .43609 .37577 .43036 .37267 Metetra
.685 .873 .969 r
.43036 .37267 .43609 .37577 .44581 .3716 .44011 .36848 Metetra
.639 .862 .983 r
.44011 .36848 .44581 .3716 .45555 .36823 .44988 .36507 Metetra
.653 .864 .979 r
.44988 .36507 .45555 .36823 .46532 .36463 .45969 .36143 Metetra
.665 .867 .976 r
.45969 .36143 .46532 .36463 .47513 .36082 .46953 .35758 Metetra
.676 .869 .972 r
.46953 .35758 .47513 .36082 .48498 .3568 .47941 .35353 Metetra
.685 .87 .969 r
.47941 .35353 .48498 .3568 .49486 .35259 .48932 .34929 Metetra
.694 .872 .965 r
.48932 .34929 .49486 .35259 .50477 .34819 .49927 .34486 Metetra
.703 .873 .962 r
.49927 .34486 .50477 .34819 .51471 .34361 .50924 .34025 Metetra
.66 .863 .977 r
.50924 .34025 .51471 .34361 .52468 .33984 .51925 .33644 Metetra
.667 .864 .974 r
.51925 .33644 .52468 .33984 .53468 .33595 .52928 .3325 Metetra
.676 .866 .971 r
.52928 .3325 .53468 .33595 .54472 .33187 .53935 .32839 Metetra
.684 .867 .968 r
.53935 .32839 .54472 .33187 .55478 .32763 .54945 .3241 Metetra
.692 .868 .965 r
.54945 .3241 .55478 .32763 .56488 .32322 .55958 .31965 Metetra
.7 .869 .962 r
.55958 .31965 .56488 .32322 .575 .31865 .56974 .31504 Metetra
.69 .866 .965 r
.56974 .31504 .575 .31865 .58516 .31426 .57994 .31061 Metetra
.677 .862 .97 r
.57994 .31061 .58516 .31426 .59536 .31015 .59017 .30644 Metetra
.684 .863 .967 r
.59017 .30644 .59536 .31015 .60558 .30587 .60043 .30212 Metetra
.692 .864 .964 r
.60043 .30212 .60558 .30587 .61584 .30144 .61072 .29764 Metetra
.699 .864 .961 r
.61072 .29764 .61584 .30144 .62612 .29685 .62104 .293 Metetra
.706 .865 .957 r
.62104 .293 .62612 .29685 .63643 .2921 .63138 .28819 Metetra
.688 .859 .964 r
.63138 .28819 .63643 .2921 .64678 .28773 .64177 .28377 Metetra
.69 .859 .963 r
.64177 .28377 .64678 .28773 .65716 .28331 .65219 .27929 Metetra
.696 .859 .96 r
.65219 .27929 .65716 .28331 .66757 .27875 .66263 .27467 Metetra
.703 .859 .957 r
.66263 .27467 .66757 .27875 .67801 .27402 .6731 .26988 Metetra
.71 .86 .953 r
.6731 .26988 .67801 .27402 .68847 .26914 .6836 .26494 Metetra
.692 .853 .96 r
.6836 .26494 .68847 .26914 .69898 .26466 .69415 .26039 Metetra
.698 .853 .957 r
.69415 .26039 .69898 .26466 .70952 .26003 .70472 .25569 Metetra
.705 .854 .953 r
.70472 .25569 .70952 .26003 .72009 .25525 .71532 .25084 Metetra
.711 .854 .95 r
.71532 .25084 .72009 .25525 .73067 .25031 .72594 .24583 Metetra
.7 .849 .954 r
.72594 .24583 .73067 .25031 .74131 .24561 .73661 .24106 Metetra
.703 .847 .952 r
.73661 .24106 .74131 .24561 .75197 .24086 .74731 .23624 Metetra
.709 .847 .948 r
.74731 .23624 .75197 .24086 .76266 .23596 .75803 .23125 Metetra
.711 .846 .946 r
.75803 .23125 .76266 .23596 .77337 .23099 .76878 .2262 Metetra
.703 .841 .949 r
.76878 .2262 .77337 .23099 .78414 .22622 .77958 .22135 Metetra
.709 .84 .945 r
.77958 .22135 .78414 .22622 .79492 .2213 .7904 .21634 Metetra
.713 .839 .942 r
.7904 .21634 .79492 .2213 .80573 .21626 .80124 .2112 Metetra
.704 .833 .944 r
.80124 .2112 .80573 .21626 .81659 .21143 .81213 .20628 Metetra
.903 .742 .672 r
.17665 .59435 .18316 .59974 .19488 .57184 .18844 .56643 Metetra
.901 .744 .678 r
.18844 .56643 .19488 .57184 .20637 .54527 .19998 .53999 Metetra
.898 .75 .689 r
.19998 .53999 .20637 .54527 .21755 .52115 .21119 .5162 Metetra
.895 .761 .706 r
.21119 .5162 .21755 .52115 .22839 .4998 .22205 .49528 Metetra
.892 .774 .725 r
.22205 .49528 .22839 .4998 .23895 .48101 .23262 .47697 Metetra
.889 .791 .746 r
.23262 .47697 .23895 .48101 .24927 .46441 .24295 .46085 Metetra
.886 .809 .767 r
.24295 .46085 .24927 .46441 .2594 .44961 .25309 .44651 Metetra
.883 .828 .788 r
.25309 .44651 .2594 .44961 .26939 .43628 .26309 .4336 Metetra
.718 .88 .956 r
.26309 .4336 .26939 .43628 .2787 .43153 .27242 .42896 Metetra
.434 .801 .995 r
.27242 .42896 .2787 .43153 .28776 .43048 .28151 .42785 Metetra
.547 .844 .998 r
.28151 .42785 .28776 .43048 .29695 .42837 .29072 .42567 Metetra
.618 .863 .989 r
.29072 .42567 .29695 .42837 .30622 .42539 .30003 .42264 Metetra
.663 .873 .978 r
.30003 .42264 .30622 .42539 .31558 .42172 .30941 .41895 Metetra
.693 .877 .967 r
.30941 .41895 .31558 .42172 .325 .41751 .31886 .41472 Metetra
.714 .881 .958 r
.31886 .41472 .325 .41751 .33447 .41285 .32836 .41006 Metetra
.73 .883 .951 r
.32836 .41006 .33447 .41285 .34398 .40783 .33791 .40506 Metetra
.741 .886 .946 r
.33791 .40506 .34398 .40783 .35354 .40253 .34749 .39979 Metetra
.651 .874 .982 r
.34749 .39979 .35354 .40253 .36302 .39895 .35701 .3962 Metetra
.6 .861 .993 r
.35701 .3962 .36302 .39895 .37251 .39612 .36652 .39332 Metetra
.625 .867 .988 r
.36652 .39332 .37251 .39612 .38204 .39293 .37609 .39009 Metetra
.647 .872 .983 r
.37609 .39009 .38204 .39293 .39162 .38941 .3857 .38654 Metetra
.664 .875 .978 r
.3857 .38654 .39162 .38941 .40125 .3856 .39536 .38271 Metetra
.679 .878 .973 r
.39536 .38271 .40125 .3856 .41091 .38153 .40506 .37861 Metetra
.691 .88 .969 r
.40506 .37861 .41091 .38153 .42062 .37721 .4148 .37427 Metetra
.702 .882 .965 r
.4148 .37427 .42062 .37721 .43036 .37267 .42457 .36972 Metetra
.682 .879 .972 r
.42457 .36972 .43036 .37267 .44011 .36848 .43436 .36552 Metetra
.636 .868 .985 r
.43436 .36552 .44011 .36848 .44988 .36507 .44416 .36206 Metetra
.65 .871 .982 r
.44416 .36206 .44988 .36507 .45969 .36143 .454 .35839 Metetra
.662 .874 .978 r
.454 .35839 .45969 .36143 .46953 .35758 .46388 .3545 Metetra
.673 .876 .975 r
.46388 .3545 .46953 .35758 .47941 .35353 .47379 .35042 Metetra
.683 .877 .971 r
.47379 .35042 .47941 .35353 .48932 .34929 .48374 .34614 Metetra
.692 .879 .968 r
.48374 .34614 .48932 .34929 .49927 .34486 .49372 .34168 Metetra
.701 .881 .965 r
.49372 .34168 .49927 .34486 .50924 .34025 .50373 .33705 Metetra
.658 .87 .979 r
.50373 .33705 .50924 .34025 .51925 .33644 .51376 .3332 Metetra
.665 .871 .977 r
.51376 .3332 .51925 .33644 .52928 .3325 .52384 .32921 Metetra
.674 .873 .974 r
.52384 .32921 .52928 .3325 .53935 .32839 .53394 .32506 Metetra
.683 .874 .971 r
.53394 .32506 .53935 .32839 .54945 .3241 .54408 .32073 Metetra
.691 .876 .968 r
.54408 .32073 .54945 .3241 .55958 .31965 .55424 .31624 Metetra
.698 .877 .965 r
.55424 .31624 .55958 .31965 .56974 .31504 .56444 .31159 Metetra
.689 .874 .968 r
.56444 .31159 .56974 .31504 .57994 .31061 .57467 .30712 Metetra
.675 .87 .973 r
.57467 .30712 .57994 .31061 .59017 .30644 .58494 .3029 Metetra
.683 .871 .97 r
.58494 .3029 .59017 .30644 .60043 .30212 .59523 .29853 Metetra
.691 .872 .967 r
.59523 .29853 .60043 .30212 .61072 .29764 .60556 .29399 Metetra
.698 .872 .964 r
.60556 .29399 .61072 .29764 .62104 .293 .61591 .2893 Metetra
.705 .873 .96 r
.61591 .2893 .62104 .293 .63138 .28819 .62629 .28445 Metetra
.687 .867 .967 r
.62629 .28445 .63138 .28819 .64177 .28377 .63672 .27997 Metetra
.689 .867 .966 r
.63672 .27997 .64177 .28377 .65219 .27929 .64717 .27544 Metetra
.696 .867 .963 r
.64717 .27544 .65219 .27929 .66263 .27467 .65766 .27075 Metetra
.703 .868 .96 r
.65766 .27075 .66263 .27467 .6731 .26988 .66817 .26591 Metetra
.71 .868 .956 r
.66817 .26591 .6731 .26988 .6836 .26494 .6787 .26091 Metetra
.692 .862 .963 r
.6787 .26091 .6836 .26494 .69415 .26039 .68928 .25629 Metetra
.698 .862 .96 r
.68928 .25629 .69415 .26039 .70472 .25569 .69989 .25152 Metetra
.705 .862 .957 r
.69989 .25152 .70472 .25569 .71532 .25084 .71053 .2466 Metetra
.712 .862 .953 r
.71053 .2466 .71532 .25084 .72594 .24583 .72118 .24152 Metetra
.701 .857 .957 r
.72118 .24152 .72594 .24583 .73661 .24106 .73189 .23667 Metetra
.703 .856 .955 r
.73189 .23667 .73661 .24106 .74731 .23624 .74262 .23177 Metetra
.71 .856 .952 r
.74262 .23177 .74731 .23624 .75803 .23125 .75338 .2267 Metetra
.713 .854 .95 r
.75338 .2267 .75803 .23125 .76878 .2262 .76416 .22157 Metetra
.704 .849 .952 r
.76416 .22157 .76878 .2262 .77958 .22135 .77499 .21663 Metetra
.71 .849 .948 r
.77499 .21663 .77958 .22135 .7904 .21634 .78585 .21153 Metetra
.715 .848 .945 r
.78585 .21153 .7904 .21634 .80124 .2112 .79672 .20629 Metetra
.706 .842 .947 r
.79672 .20629 .80124 .2112 .81213 .20628 .80765 .20128 Metetra
.903 .742 .673 r
.17009 .58893 .17665 .59435 .18844 .56643 .18195 .56098 Metetra
.901 .745 .679 r
.18195 .56098 .18844 .56643 .19998 .53999 .19355 .53471 Metetra
.897 .751 .692 r
.19355 .53471 .19998 .53999 .21119 .5162 .20478 .51129 Metetra
.894 .763 .71 r
.20478 .51129 .21119 .5162 .22205 .49528 .21565 .49085 Metetra
.891 .778 .73 r
.21565 .49085 .22205 .49528 .23262 .47697 .22623 .47304 Metetra
.888 .796 .752 r
.22623 .47304 .23262 .47697 .24295 .46085 .23656 .45742 Metetra
.885 .815 .775 r
.23656 .45742 .24295 .46085 .25309 .44651 .24671 .44355 Metetra
.881 .836 .797 r
.24671 .44355 .25309 .44651 .26309 .4336 .25671 .43108 Metetra
.71 .886 .962 r
.25671 .43108 .26309 .4336 .27242 .42896 .26607 .42655 Metetra
.43 .806 .993 r
.26607 .42655 .27242 .42896 .28151 .42785 .27519 .42535 Metetra
.545 .849 .998 r
.27519 .42535 .28151 .42785 .29072 .42567 .28443 .42311 Metetra
.615 .869 .99 r
.28443 .42311 .29072 .42567 .30003 .42264 .29377 .42004 Metetra
.66 .879 .979 r
.29377 .42004 .30003 .42264 .30941 .41895 .30318 .41631 Metetra
.69 .884 .97 r
.30318 .41631 .30941 .41895 .31886 .41472 .31266 .41207 Metetra
.711 .887 .961 r
.31266 .41207 .31886 .41472 .32836 .41006 .3222 .40742 Metetra
.726 .89 .955 r
.3222 .40742 .32836 .41006 .33791 .40506 .33177 .40244 Metetra
.737 .892 .95 r
.33177 .40244 .33791 .40506 .34749 .39979 .34139 .39721 Metetra
.646 .88 .984 r
.34139 .39721 .34749 .39979 .35701 .3962 .35094 .3936 Metetra
.595 .867 .993 r
.35094 .3936 .35701 .3962 .36652 .39332 .36048 .39068 Metetra
.622 .873 .989 r
.36048 .39068 .36652 .39332 .37609 .39009 .37008 .38741 Metetra
.643 .878 .984 r
.37008 .38741 .37609 .39009 .3857 .38654 .37973 .38383 Metetra
.661 .882 .98 r
.37973 .38383 .3857 .38654 .39536 .38271 .38942 .37997 Metetra
.675 .885 .975 r
.38942 .37997 .39536 .38271 .40506 .37861 .39915 .37585 Metetra
.688 .887 .971 r
.39915 .37585 .40506 .37861 .4148 .37427 .40892 .37149 Metetra
.698 .889 .967 r
.40892 .37149 .4148 .37427 .42457 .36972 .41872 .36693 Metetra
.679 .886 .974 r
.41872 .36693 .42457 .36972 .43436 .36552 .42855 .36271 Metetra
.633 .875 .987 r
.42855 .36271 .43436 .36552 .44416 .36206 .43838 .35922 Metetra
.647 .878 .983 r
.43838 .35922 .44416 .36206 .454 .35839 .44826 .3555 Metetra
.659 .881 .98 r
.44826 .3555 .454 .35839 .46388 .3545 .45817 .35158 Metetra
.67 .883 .977 r
.45817 .35158 .46388 .3545 .47379 .35042 .46812 .34746 Metetra
.68 .885 .974 r
.46812 .34746 .47379 .35042 .48374 .34614 .4781 .34316 Metetra
.689 .886 .97 r
.4781 .34316 .48374 .34614 .49372 .34168 .48811 .33868 Metetra
.698 .888 .967 r
.48811 .33868 .49372 .34168 .50373 .33705 .49816 .33402 Metetra
.655 .878 .981 r
.49816 .33402 .50373 .33705 .51376 .3332 .50823 .33012 Metetra
.662 .879 .979 r
.50823 .33012 .51376 .3332 .52384 .32921 .51834 .3261 Metetra
.671 .881 .976 r
.51834 .3261 .52384 .32921 .53394 .32506 .52848 .3219 Metetra
.68 .882 .973 r
.52848 .3219 .53394 .32506 .54408 .32073 .53866 .31753 Metetra
.689 .883 .97 r
.53866 .31753 .54408 .32073 .55424 .31624 .54886 .313 Metetra
.696 .885 .967 r
.54886 .313 .55424 .31624 .56444 .31159 .55909 .30831 Metetra
.687 .882 .971 r
.55909 .30831 .56444 .31159 .57467 .30712 .56936 .3038 Metetra
.673 .878 .975 r
.56936 .3038 .57467 .30712 .58494 .3029 .57966 .29953 Metetra
.681 .879 .972 r
.57966 .29953 .58494 .3029 .59523 .29853 .59 .29511 Metetra
.689 .88 .969 r
.59 .29511 .59523 .29853 .60556 .29399 .60036 .29053 Metetra
.696 .881 .966 r
.60036 .29053 .60556 .29399 .61591 .2893 .61075 .28579 Metetra
.704 .881 .963 r
.61075 .28579 .61591 .2893 .62629 .28445 .62117 .28089 Metetra
.686 .876 .97 r
.62117 .28089 .62629 .28445 .63672 .27997 .63163 .27635 Metetra
.688 .875 .969 r
.63163 .27635 .63672 .27997 .64717 .27544 .64212 .27176 Metetra
.695 .876 .966 r
.64212 .27176 .64717 .27544 .65766 .27075 .65265 .26701 Metetra
.702 .876 .963 r
.65265 .26701 .65766 .27075 .66817 .26591 .66319 .26211 Metetra
.709 .877 .96 r
.66319 .26211 .66817 .26591 .6787 .26091 .67376 .25705 Metetra
.692 .871 .966 r
.67376 .25705 .6787 .26091 .68928 .25629 .68438 .25236 Metetra
.698 .871 .963 r
.68438 .25236 .68928 .25629 .69989 .25152 .69503 .24753 Metetra
.705 .871 .96 r
.69503 .24753 .69989 .25152 .71053 .2466 .7057 .24254 Metetra
.712 .871 .956 r
.7057 .24254 .71053 .2466 .72118 .24152 .7164 .23738 Metetra
.702 .866 .96 r
.7164 .23738 .72118 .24152 .73189 .23667 .72714 .23246 Metetra
.704 .865 .958 r
.72714 .23246 .73189 .23667 .74262 .23177 .73791 .22748 Metetra
.711 .865 .955 r
.73791 .22748 .74262 .23177 .75338 .2267 .7487 .22233 Metetra
.714 .864 .953 r
.7487 .22233 .75338 .2267 .76416 .22157 .75952 .21711 Metetra
.705 .859 .955 r
.75952 .21711 .76416 .22157 .77499 .21663 .77039 .21208 Metetra
.712 .858 .952 r
.77039 .21208 .77499 .21663 .78585 .21153 .78128 .20689 Metetra
.717 .857 .948 r
.78128 .20689 .78585 .21153 .79672 .20629 .79219 .20156 Metetra
.708 .852 .951 r
.79219 .20156 .79672 .20629 .80765 .20128 .80315 .19645 Metetra
.903 .742 .673 r
.16349 .58347 .17009 .58893 .18195 .56098 .17543 .55551 Metetra
.9 .745 .68 r
.17543 .55551 .18195 .56098 .19355 .53471 .18707 .52945 Metetra
.897 .753 .694 r
.18707 .52945 .19355 .53471 .20478 .51129 .19832 .50643 Metetra
.893 .766 .714 r
.19832 .50643 .20478 .51129 .21565 .49085 .2092 .4865 Metetra
.89 .782 .736 r
.2092 .4865 .21565 .49085 .22623 .47304 .21977 .46924 Metetra
.887 .801 .759 r
.21977 .46924 .22623 .47304 .23656 .45742 .23011 .45413 Metetra
.883 .822 .782 r
.23011 .45413 .23656 .45742 .24671 .44355 .24026 .44074 Metetra
.879 .844 .805 r
.24026 .44074 .24671 .44355 .25671 .43108 .25027 .42872 Metetra
.701 .892 .967 r
.25027 .42872 .25671 .43108 .26607 .42655 .25965 .4243 Metetra
.426 .81 .99 r
.25965 .4243 .26607 .42655 .27519 .42535 .2688 .42302 Metetra
.541 .855 .997 r
.2688 .42302 .27519 .42535 .28443 .42311 .27807 .42071 Metetra
.612 .875 .991 r
.27807 .42071 .28443 .42311 .29377 .42004 .28744 .41759 Metetra
.657 .885 .981 r
.28744 .41759 .29377 .42004 .30318 .41631 .29689 .41384 Metetra
.687 .89 .972 r
.29689 .41384 .30318 .41631 .31266 .41207 .3064 .40959 Metetra
.707 .894 .964 r
.3064 .40959 .31266 .41207 .3222 .40742 .31596 .40495 Metetra
.722 .897 .958 r
.31596 .40495 .3222 .40742 .33177 .40244 .32557 .39999 Metetra
.732 .899 .954 r
.32557 .39999 .33177 .40244 .34139 .39721 .33522 .3948 Metetra
.641 .887 .985 r
.33522 .3948 .34139 .39721 .35094 .3936 .3448 .39117 Metetra
.591 .873 .994 r
.3448 .39117 .35094 .3936 .36048 .39068 .35438 .38821 Metetra
.617 .88 .99 r
.35438 .38821 .36048 .39068 .37008 .38741 .36401 .3849 Metetra
.639 .885 .986 r
.36401 .3849 .37008 .38741 .37973 .38383 .37369 .38129 Metetra
.657 .888 .981 r
.37369 .38129 .37973 .38383 .38942 .37997 .38341 .37739 Metetra
.671 .891 .977 r
.38341 .37739 .38942 .37997 .39915 .37585 .39318 .37325 Metetra
.684 .894 .974 r
.39318 .37325 .39915 .37585 .40892 .37149 .40298 .36889 Metetra
.694 .896 .97 r
.40298 .36889 .40892 .37149 .41872 .36693 .41282 .36432 Metetra
.674 .893 .977 r
.41282 .36432 .41872 .36693 .42855 .36271 .42268 .36008 Metetra
.628 .882 .988 r
.42268 .36008 .42855 .36271 .43838 .35922 .43255 .35655 Metetra
.643 .885 .985 r
.43255 .35655 .43838 .35922 .44826 .3555 .44246 .3528 Metetra
.655 .888 .982 r
.44246 .3528 .44826 .3555 .45817 .35158 .4524 .34884 Metetra
.667 .89 .979 r
.4524 .34884 .45817 .35158 .46812 .34746 .46239 .34469 Metetra
.677 .892 .976 r
.46239 .34469 .46812 .34746 .4781 .34316 .47241 .34036 Metetra
.686 .894 .973 r
.47241 .34036 .4781 .34316 .48811 .33868 .48246 .33585 Metetra
.694 .896 .97 r
.48246 .33585 .48811 .33868 .49816 .33402 .49254 .33117 Metetra
.651 .885 .983 r
.49254 .33117 .49816 .33402 .50823 .33012 .50265 .32723 Metetra
.659 .887 .981 r
.50265 .32723 .50823 .33012 .51834 .3261 .5128 .32316 Metetra
.668 .888 .978 r
.5128 .32316 .51834 .3261 .52848 .3219 .52297 .31892 Metetra
.677 .89 .975 r
.52297 .31892 .52848 .3219 .53866 .31753 .53319 .31452 Metetra
.686 .891 .973 r
.53319 .31452 .53866 .31753 .54886 .313 .54343 .30995 Metetra
.694 .893 .97 r
.54343 .30995 .54886 .313 .55909 .30831 .5537 .30522 Metetra
.684 .89 .973 r
.5537 .30522 .55909 .30831 .56936 .3038 .564 .30067 Metetra
.67 .886 .977 r
.564 .30067 .56936 .3038 .57966 .29953 .57435 .29636 Metetra
.679 .887 .975 r
.57435 .29636 .57966 .29953 .59 .29511 .58472 .29188 Metetra
.687 .888 .972 r
.58472 .29188 .59 .29511 .60036 .29053 .59512 .28725 Metetra
.694 .889 .969 r
.59512 .28725 .60036 .29053 .61075 .28579 .60555 .28247 Metetra
.702 .89 .966 r
.60555 .28247 .61075 .28579 .62117 .28089 .61601 .27752 Metetra
.684 .885 .972 r
.61601 .27752 .62117 .28089 .63163 .27635 .62651 .27292 Metetra
.686 .884 .971 r
.62651 .27292 .63163 .27635 .64212 .27176 .63704 .26828 Metetra
.694 .885 .968 r
.63704 .26828 .64212 .27176 .65265 .26701 .6476 .26347 Metetra
.701 .886 .966 r
.6476 .26347 .65265 .26701 .66319 .26211 .65818 .25851 Metetra
.708 .886 .962 r
.65818 .25851 .66319 .26211 .67376 .25705 .66879 .25339 Metetra
.69 .88 .969 r
.66879 .25339 .67376 .25705 .68438 .25236 .67945 .24864 Metetra
.697 .88 .966 r
.67945 .24864 .68438 .25236 .69503 .24753 .69014 .24374 Metetra
.705 .881 .963 r
.69014 .24374 .69503 .24753 .7057 .24254 .70085 .23867 Metetra
.712 .881 .959 r
.70085 .23867 .7057 .24254 .7164 .23738 .71158 .23345 Metetra
.701 .876 .963 r
.71158 .23345 .7164 .23738 .72714 .23246 .72236 .22845 Metetra
.704 .875 .962 r
.72236 .22845 .72714 .23246 .73791 .22748 .73317 .22339 Metetra
.711 .875 .958 r
.73317 .22339 .73791 .22748 .7487 .22233 .744 .21816 Metetra
.715 .874 .956 r
.744 .21816 .7487 .22233 .75952 .21711 .75486 .21285 Metetra
.706 .869 .959 r
.75486 .21285 .75952 .21711 .77039 .21208 .76576 .20774 Metetra
.713 .869 .955 r
.76576 .20774 .77039 .21208 .78128 .20689 .77669 .20245 Metetra
.719 .868 .952 r
.77669 .20245 .78128 .20689 .79219 .20156 .78763 .19703 Metetra
.71 .862 .954 r
.78763 .19703 .79219 .20156 .80315 .19645 .79863 .19182 Metetra
.903 .742 .673 r
.15685 .57797 .16349 .58347 .17543 .55551 .16885 .55002 Metetra
.9 .746 .681 r
.16885 .55002 .17543 .55551 .18707 .52945 .18053 .52421 Metetra
.896 .755 .697 r
.18053 .52421 .18707 .52945 .19832 .50643 .1918 .50165 Metetra
.892 .769 .718 r
.1918 .50165 .19832 .50643 .2092 .4865 .20268 .48227 Metetra
.889 .787 .742 r
.20268 .48227 .2092 .4865 .21977 .46924 .21325 .46556 Metetra
.886 .807 .767 r
.21325 .46556 .21977 .46924 .23011 .45413 .22359 .45099 Metetra
.882 .83 .791 r
.22359 .45099 .23011 .45413 .24026 .44074 .23374 .43811 Metetra
.877 .852 .815 r
.23374 .43811 .24026 .44074 .25027 .42872 .24376 .42654 Metetra
.69 .898 .972 r
.24376 .42654 .25027 .42872 .25965 .4243 .25315 .42222 Metetra
.422 .815 .986 r
.25315 .42222 .25965 .4243 .2688 .42302 .26234 .42085 Metetra
.537 .861 .996 r
.26234 .42085 .2688 .42302 .27807 .42071 .27164 .41847 Metetra
.608 .881 .991 r
.27164 .41847 .27807 .42071 .28744 .41759 .28105 .4153 Metetra
.653 .891 .982 r
.28105 .4153 .28744 .41759 .29689 .41384 .29052 .41152 Metetra
.682 .897 .974 r
.29052 .41152 .29689 .41384 .3064 .40959 .30007 .40727 Metetra
.702 .9 .967 r
.30007 .40727 .3064 .40959 .31596 .40495 .30966 .40264 Metetra
.716 .903 .962 r
.30966 .40264 .31596 .40495 .32557 .39999 .3193 .39772 Metetra
.727 .907 .958 r
.3193 .39772 .32557 .39999 .33522 .3948 .32898 .39257 Metetra
.634 .893 .986 r
.32898 .39257 .33522 .3948 .3448 .39117 .33859 .38893 Metetra
.585 .879 .993 r
.33859 .38893 .3448 .39117 .35438 .38821 .3482 .38592 Metetra
.612 .886 .99 r
.3482 .38592 .35438 .38821 .36401 .3849 .35787 .38257 Metetra
.634 .891 .986 r
.35787 .38257 .36401 .3849 .37369 .38129 .36758 .37892 Metetra
.652 .895 .983 r
.36758 .37892 .37369 .38129 .38341 .37739 .37734 .375 Metetra
.666 .898 .979 r
.37734 .375 .38341 .37739 .39318 .37325 .38714 .37085 Metetra
.678 .901 .975 r
.38714 .37085 .39318 .37325 .40298 .36889 .39698 .36647 Metetra
.689 .903 .972 r
.39698 .36647 .40298 .36889 .41282 .36432 .40686 .3619 Metetra
.669 .9 .978 r
.40686 .3619 .41282 .36432 .42268 .36008 .41675 .35765 Metetra
.623 .889 .988 r
.41675 .35765 .42268 .36008 .43255 .35655 .42665 .35407 Metetra
.638 .892 .986 r
.42665 .35407 .43255 .35655 .44246 .3528 .4366 .35028 Metetra
.65 .895 .983 r
.4366 .35028 .44246 .3528 .4524 .34884 .44658 .34629 Metetra
.662 .897 .98 r
.44658 .34629 .4524 .34884 .46239 .34469 .4566 .34211 Metetra
.672 .899 .977 r
.4566 .34211 .46239 .34469 .47241 .34036 .46666 .33775 Metetra
.681 .901 .975 r
.46666 .33775 .47241 .34036 .48246 .33585 .47675 .33322 Metetra
.69 .903 .972 r
.47675 .33322 .48246 .33585 .49254 .33117 .48687 .32852 Metetra
.646 .893 .984 r
.48687 .32852 .49254 .33117 .50265 .32723 .49702 .32454 Metetra
.654 .894 .982 r
.49702 .32454 .50265 .32723 .5128 .32316 .5072 .32043 Metetra
.664 .896 .98 r
.5072 .32043 .5128 .32316 .52297 .31892 .51742 .31615 Metetra
.673 .898 .977 r
.51742 .31615 .52297 .31892 .53319 .31452 .52767 .31171 Metetra
.682 .899 .974 r
.52767 .31171 .53319 .31452 .54343 .30995 .53795 .3071 Metetra
.69 .901 .972 r
.53795 .3071 .54343 .30995 .5537 .30522 .54826 .30234 Metetra
.68 .898 .975 r
.54826 .30234 .5537 .30522 .564 .30067 .5586 .29775 Metetra
.666 .894 .979 r
.5586 .29775 .564 .30067 .57435 .29636 .56898 .29339 Metetra
.675 .896 .976 r
.56898 .29339 .57435 .29636 .58472 .29188 .57939 .28887 Metetra
.683 .897 .974 r
.57939 .28887 .58472 .29188 .59512 .28725 .58984 .28419 Metetra
.691 .898 .971 r
.58984 .28419 .59512 .28725 .60555 .28247 .60031 .27936 Metetra
.699 .899 .968 r
.60031 .27936 .60555 .28247 .61601 .27752 .6108 .27436 Metetra
.681 .894 .975 r
.6108 .27436 .61601 .27752 .62651 .27292 .62134 .26971 Metetra
.683 .893 .974 r
.62134 .26971 .62651 .27292 .63704 .26828 .63192 .26501 Metetra
.691 .894 .971 r
.63192 .26501 .63704 .26828 .6476 .26347 .64252 .26015 Metetra
.699 .895 .968 r
.64252 .26015 .6476 .26347 .65818 .25851 .65314 .25513 Metetra
.707 .896 .965 r
.65314 .25513 .65818 .25851 .66879 .25339 .66379 .24995 Metetra
.688 .89 .971 r
.66379 .24995 .66879 .25339 .67945 .24864 .67449 .24513 Metetra
.696 .89 .969 r
.67449 .24513 .67945 .24864 .69014 .24374 .68522 .24016 Metetra
.703 .891 .966 r
.68522 .24016 .69014 .24374 .70085 .23867 .69597 .23503 Metetra
.711 .891 .962 r
.69597 .23503 .70085 .23867 .71158 .23345 .70674 .22974 Metetra
.7 .887 .966 r
.70674 .22974 .71158 .23345 .72236 .22845 .71756 .22466 Metetra
.704 .886 .964 r
.71756 .22466 .72236 .22845 .73317 .22339 .72841 .21952 Metetra
.711 .886 .961 r
.72841 .21952 .73317 .22339 .744 .21816 .73928 .21421 Metetra
.715 .885 .959 r
.73928 .21421 .744 .21816 .75486 .21285 .75017 .20882 Metetra
.706 .88 .962 r
.75017 .20882 .75486 .21285 .76576 .20774 .76112 .20361 Metetra
.714 .88 .958 r
.76112 .20361 .76576 .20774 .77669 .20245 .77208 .19823 Metetra
.72 .879 .955 r
.77208 .19823 .77669 .20245 .78763 .19703 .78306 .19271 Metetra
.711 .873 .958 r
.78306 .19271 .78763 .19703 .79863 .19182 .7941 .1874 Metetra
.902 .742 .673 r
.15016 .57244 .15685 .57797 .16885 .55002 .16223 .5445 Metetra
.899 .746 .683 r
.16223 .5445 .16885 .55002 .18053 .52421 .17395 .51899 Metetra
.895 .757 .701 r
.17395 .51899 .18053 .52421 .1918 .50165 .18522 .49695 Metetra
.891 .772 .724 r
.18522 .49695 .1918 .50165 .20268 .48227 .1961 .47816 Metetra
.888 .792 .749 r
.1961 .47816 .20268 .48227 .21325 .46556 .20666 .46204 Metetra
.884 .814 .775 r
.20666 .46204 .21325 .46556 .22359 .45099 .21699 .44803 Metetra
.879 .838 .801 r
.21699 .44803 .22359 .45099 .23374 .43811 .22715 .43565 Metetra
.874 .862 .825 r
.22715 .43565 .23374 .43811 .24376 .42654 .23717 .42456 Metetra
.679 .904 .975 r
.23717 .42456 .24376 .42654 .25315 .42222 .24659 .42033 Metetra
.417 .819 .981 r
.24659 .42033 .25315 .42222 .26234 .42085 .2558 .41886 Metetra
.533 .866 .994 r
.2558 .41886 .26234 .42085 .27164 .41847 .26514 .41641 Metetra
.603 .887 .991 r
.26514 .41641 .27164 .41847 .28105 .4153 .27458 .41319 Metetra
.647 .897 .983 r
.27458 .41319 .28105 .4153 .29052 .41152 .28409 .40939 Metetra
.676 .903 .976 r
.28409 .40939 .29052 .41152 .30007 .40727 .29366 .40514 Metetra
.696 .907 .97 r
.29366 .40514 .30007 .40727 .30966 .40264 .30329 .40053 Metetra
.71 .91 .965 r
.30329 .40053 .30966 .40264 .3193 .39772 .31296 .39565 Metetra
.72 .914 .961 r
.31296 .39565 .3193 .39772 .32898 .39257 .32267 .39054 Metetra
.627 .899 .986 r
.32267 .39054 .32898 .39257 .33859 .38893 .33232 .38689 Metetra
.578 .884 .991 r
.33232 .38689 .33859 .38893 .3482 .38592 .34196 .38383 Metetra
.606 .892 .989 r
.34196 .38383 .3482 .38592 .35787 .38257 .35166 .38044 Metetra
.628 .897 .986 r
.35166 .38044 .35787 .38257 .36758 .37892 .36141 .37675 Metetra
.645 .901 .983 r
.36141 .37675 .36758 .37892 .37734 .375 .3712 .37281 Metetra
.66 .905 .98 r
.3712 .37281 .37734 .375 .38714 .37085 .38104 .36864 Metetra
.672 .908 .977 r
.38104 .36864 .38714 .37085 .39698 .36647 .39092 .36426 Metetra
.682 .91 .974 r
.39092 .36426 .39698 .36647 .40686 .3619 .40083 .35969 Metetra
.662 .907 .979 r
.40083 .35969 .40686 .3619 .41675 .35765 .41076 .35542 Metetra
.617 .895 .988 r
.41076 .35542 .41675 .35765 .42665 .35407 .4207 .3518 Metetra
.631 .899 .986 r
.4207 .3518 .42665 .35407 .4366 .35028 .43068 .34797 Metetra
.644 .902 .983 r
.43068 .34797 .4366 .35028 .44658 .34629 .4407 .34395 Metetra
.656 .904 .981 r
.4407 .34395 .44658 .34629 .4566 .34211 .45076 .33974 Metetra
.666 .907 .978 r
.45076 .33974 .4566 .34211 .46666 .33775 .46085 .33535 Metetra
.676 .909 .976 r
.46085 .33535 .46666 .33775 .47675 .33322 .47098 .3308 Metetra
.684 .911 .973 r
.47098 .3308 .47675 .33322 .48687 .32852 .48115 .32609 Metetra
.64 .9 .984 r
.48115 .32609 .48687 .32852 .49702 .32454 .49133 .32206 Metetra
.648 .902 .983 r
.49133 .32206 .49702 .32454 .5072 .32043 .50155 .31791 Metetra
.658 .904 .98 r
.50155 .31791 .5072 .32043 .51742 .31615 .51181 .31359 Metetra
.668 .906 .978 r
.51181 .31359 .51742 .31615 .52767 .31171 .52209 .30912 Metetra
.677 .907 .976 r
.52209 .30912 .52767 .31171 .53795 .3071 .53242 .30448 Metetra
.685 .909 .973 r
.53242 .30448 .53795 .3071 .54826 .30234 .54277 .29969 Metetra
.675 .907 .976 r
.54277 .29969 .54826 .30234 .5586 .29775 .55315 .29506 Metetra
.661 .903 .98 r
.55315 .29506 .5586 .29775 .56898 .29339 .56357 .29064 Metetra
.67 .904 .978 r
.56357 .29064 .56898 .29339 .57939 .28887 .57403 .28608 Metetra
.679 .906 .975 r
.57403 .28608 .57939 .28887 .58984 .28419 .58451 .28136 Metetra
.687 .907 .973 r
.58451 .28136 .58984 .28419 .60031 .27936 .59502 .27648 Metetra
.695 .908 .97 r
.59502 .27648 .60031 .27936 .6108 .27436 .60556 .27144 Metetra
.677 .903 .976 r
.60556 .27144 .6108 .27436 .62134 .26971 .61614 .26674 Metetra
.679 .903 .975 r
.61614 .26674 .62134 .26971 .63192 .26501 .62675 .26198 Metetra
.688 .904 .973 r
.62675 .26198 .63192 .26501 .64252 .26015 .63739 .25706 Metetra
.696 .905 .97 r
.63739 .25706 .64252 .26015 .65314 .25513 .64806 .25199 Metetra
.703 .906 .967 r
.64806 .25199 .65314 .25513 .66379 .24995 .65876 .24675 Metetra
.685 .9 .973 r
.65876 .24675 .66379 .24995 .67449 .24513 .6695 .24187 Metetra
.693 .901 .971 r
.6695 .24187 .67449 .24513 .68522 .24016 .68026 .23683 Metetra
.701 .901 .968 r
.68026 .23683 .68522 .24016 .69597 .23503 .69106 .23164 Metetra
.709 .902 .965 r
.69106 .23164 .69597 .23503 .70674 .22974 .70187 .22627 Metetra
.698 .897 .968 r
.70187 .22627 .70674 .22974 .71756 .22466 .71273 .22112 Metetra
.702 .897 .967 r
.71273 .22112 .71756 .22466 .72841 .21952 .72362 .2159 Metetra
.71 .897 .964 r
.72362 .2159 .72841 .21952 .73928 .21421 .73453 .21051 Metetra
.714 .896 .962 r
.73453 .21051 .73928 .21421 .75017 .20882 .74547 .20503 Metetra
.705 .891 .965 r
.74547 .20503 .75017 .20882 .76112 .20361 .75645 .19974 Metetra
.713 .891 .961 r
.75645 .19974 .76112 .20361 .77208 .19823 .76745 .19427 Metetra
.72 .891 .958 r
.76745 .19427 .77208 .19823 .78306 .19271 .77847 .18865 Metetra
.711 .885 .961 r
.77847 .18865 .78306 .19271 .7941 .1874 .78955 .18323 Metetra
.902 .743 .674 r
.14343 .56687 .15016 .57244 .16223 .5445 .15557 .53898 Metetra
.899 .747 .685 r
.15557 .53898 .16223 .5445 .17395 .51899 .16731 .51382 Metetra
.894 .759 .705 r
.16731 .51382 .17395 .51899 .18522 .49695 .17858 .49234 Metetra
.89 .776 .73 r
.17858 .49234 .18522 .49695 .1961 .47816 .18945 .47419 Metetra
.886 .798 .756 r
.18945 .47419 .1961 .47816 .20666 .46204 .2 .45869 Metetra
.882 .822 .784 r
.2 .45869 .20666 .46204 .21699 .44803 .21032 .44525 Metetra
.877 .847 .811 r
.21032 .44525 .21699 .44803 .22715 .43565 .22047 .4334 Metetra
.87 .872 .836 r
.22047 .4334 .22715 .43565 .23717 .42456 .2305 .42277 Metetra
.666 .91 .978 r
.2305 .42277 .23717 .42456 .24659 .42033 .23994 .41864 Metetra
.412 .824 .975 r
.23994 .41864 .24659 .42033 .2558 .41886 .24919 .41707 Metetra
.527 .871 .99 r
.24919 .41707 .2558 .41886 .26514 .41641 .25856 .41454 Metetra
.597 .892 .989 r
.25856 .41454 .26514 .41641 .27458 .41319 .26803 .41128 Metetra
.641 .903 .983 r
.26803 .41128 .27458 .41319 .28409 .40939 .27758 .40746 Metetra
.669 .909 .977 r
.27758 .40746 .28409 .40939 .29366 .40514 .28718 .40321 Metetra
.689 .914 .972 r
.28718 .40321 .29366 .40514 .30329 .40053 .29684 .39862 Metetra
.702 .917 .967 r
.29684 .39862 .30329 .40053 .31296 .39565 .30655 .39377 Metetra
.712 .921 .964 r
.30655 .39377 .31296 .39565 .32267 .39054 .31629 .38872 Metetra
.618 .904 .985 r
.31629 .38872 .32267 .39054 .33232 .38689 .32597 .38505 Metetra
.57 .889 .989 r
.32597 .38505 .33232 .38689 .34196 .38383 .33565 .38194 Metetra
.598 .897 .987 r
.33565 .38194 .34196 .38383 .35166 .38044 .34539 .37851 Metetra
.62 .903 .985 r
.34539 .37851 .35166 .38044 .36141 .37675 .35517 .3748 Metetra
.638 .908 .983 r
.35517 .3748 .36141 .37675 .3712 .37281 .365 .37083 Metetra
.652 .911 .98 r
.365 .37083 .3712 .37281 .38104 .36864 .37487 .36664 Metetra
.665 .914 .977 r
.37487 .36664 .38104 .36864 .39092 .36426 .38478 .36226 Metetra
.675 .917 .975 r
.38478 .36226 .39092 .36426 .40083 .35969 .39473 .35769 Metetra
.654 .913 .979 r
.39473 .35769 .40083 .35969 .41076 .35542 .4047 .35341 Metetra
.609 .901 .986 r
.4047 .35341 .41076 .35542 .4207 .3518 .41468 .34975 Metetra
.624 .905 .984 r
.41468 .34975 .4207 .3518 .43068 .34797 .4247 .34588 Metetra
.637 .908 .982 r
.4247 .34588 .43068 .34797 .4407 .34395 .43476 .34183 Metetra
.649 .911 .98 r
.43476 .34183 .4407 .34395 .45076 .33974 .44486 .33759 Metetra
.659 .914 .978 r
.44486 .33759 .45076 .33974 .46085 .33535 .45499 .33318 Metetra
.668 .916 .976 r
.45499 .33318 .46085 .33535 .47098 .3308 .46516 .32861 Metetra
.677 .918 .974 r
.46516 .32861 .47098 .3308 .48115 .32609 .47536 .32389 Metetra
.633 .907 .983 r
.47536 .32389 .48115 .32609 .49133 .32206 .48558 .31982 Metetra
.641 .909 .982 r
.48558 .31982 .49133 .32206 .50155 .31791 .49584 .31563 Metetra
.652 .911 .98 r
.49584 .31563 .50155 .31791 .51181 .31359 .50614 .31127 Metetra
.661 .913 .978 r
.50614 .31127 .51181 .31359 .52209 .30912 .51647 .30676 Metetra
.67 .915 .976 r
.51647 .30676 .52209 .30912 .53242 .30448 .52683 .30209 Metetra
.678 .917 .974 r
.52683 .30209 .53242 .30448 .54277 .29969 .53723 .29727 Metetra
.668 .915 .976 r
.53723 .29727 .54277 .29969 .55315 .29506 .54765 .29261 Metetra
.655 .911 .98 r
.54765 .29261 .55315 .29506 .56357 .29064 .55811 .28815 Metetra
.664 .912 .978 r
.55811 .28815 .56357 .29064 .57403 .28608 .56861 .28354 Metetra
.673 .914 .976 r
.56861 .28354 .57403 .28608 .58451 .28136 .57913 .27877 Metetra
.681 .916 .973 r
.57913 .27877 .58451 .28136 .59502 .27648 .58969 .27385 Metetra
.689 .917 .971 r
.58969 .27385 .59502 .27648 .60556 .27144 .60027 .26878 Metetra
.671 .912 .976 r
.60027 .26878 .60556 .27144 .61614 .26674 .6109 .26402 Metetra
.674 .912 .976 r
.6109 .26402 .61614 .26674 .62675 .26198 .62155 .25921 Metetra
.683 .913 .973 r
.62155 .25921 .62675 .26198 .63739 .25706 .63224 .25424 Metetra
.691 .915 .971 r
.63224 .25424 .63739 .25706 .64806 .25199 .64295 .24911 Metetra
.699 .916 .968 r
.64295 .24911 .64806 .25199 .65876 .24675 .65368 .24382 Metetra
.681 .91 .974 r
.65368 .24382 .65876 .24675 .6695 .24187 .66447 .23887 Metetra
.689 .911 .972 r
.66447 .23887 .6695 .24187 .68026 .23683 .67528 .23377 Metetra
.697 .912 .969 r
.67528 .23377 .68026 .23683 .69106 .23164 .68611 .22851 Metetra
.706 .913 .966 r
.68611 .22851 .69106 .23164 .70187 .22627 .69697 .22308 Metetra
.695 .909 .97 r
.69697 .22308 .70187 .22627 .71273 .22112 .70787 .21786 Metetra
.699 .908 .969 r
.70787 .21786 .71273 .22112 .72362 .2159 .71881 .21256 Metetra
.707 .908 .966 r
.71881 .21256 .72362 .2159 .73453 .21051 .72976 .20709 Metetra
.712 .908 .964 r
.72976 .20709 .73453 .21051 .74547 .20503 .74074 .20153 Metetra
.704 .903 .967 r
.74074 .20153 .74547 .20503 .75645 .19974 .75176 .19614 Metetra
.712 .903 .964 r
.75176 .19614 .75645 .19974 .76745 .19427 .76281 .19058 Metetra
.719 .903 .961 r
.76281 .19058 .76745 .19427 .77847 .18865 .77387 .18486 Metetra
.71 .898 .964 r
.77387 .18486 .77847 .18865 .78955 .18323 .78498 .17934 Metetra
.902 .743 .674 r
.13665 .56126 .14343 .56687 .15557 .53898 .14885 .53345 Metetra
.898 .748 .687 r
.14885 .53345 .15557 .53898 .16731 .51382 .16061 .50871 Metetra
.893 .762 .709 r
.16061 .50871 .16731 .51382 .17858 .49234 .17188 .48786 Metetra
.889 .781 .736 r
.17188 .48786 .17858 .49234 .18945 .47419 .18273 .47037 Metetra
.885 .805 .765 r
.18273 .47037 .18945 .47419 .2 .45869 .19327 .45552 Metetra
.88 .831 .794 r
.19327 .45552 .2 .45869 .21032 .44525 .20358 .44268 Metetra
.874 .857 .822 r
.20358 .44268 .21032 .44525 .22047 .4334 .21372 .43136 Metetra
.865 .883 .848 r
.21372 .43136 .22047 .4334 .2305 .42277 .22374 .42121 Metetra
.651 .915 .979 r
.22374 .42121 .2305 .42277 .23994 .41864 .23321 .41716 Metetra
.406 .827 .967 r
.23321 .41716 .23994 .41864 .24919 .41707 .2425 .41548 Metetra
.52 .875 .986 r
.2425 .41548 .24919 .41707 .25856 .41454 .25191 .41288 Metetra
.589 .897 .987 r
.25191 .41288 .25856 .41454 .26803 .41128 .26141 .40957 Metetra
.633 .909 .983 r
.26141 .40957 .26803 .41128 .27758 .40746 .27099 .40574 Metetra
.661 .915 .977 r
.27099 .40574 .27758 .40746 .28718 .40321 .28063 .40149 Metetra
.68 .92 .973 r
.28063 .40149 .28718 .40321 .29684 .39862 .29032 .39693 Metetra
.693 .924 .969 r
.29032 .39693 .29684 .39862 .30655 .39377 .30006 .39213 Metetra
.702 .928 .966 r
.30006 .39213 .30655 .39377 .31629 .38872 .30983 .38713 Metetra
.607 .909 .982 r
.30983 .38713 .31629 .38872 .32597 .38505 .31955 .38345 Metetra
.561 .893 .984 r
.31955 .38345 .32597 .38505 .33565 .38194 .32926 .38028 Metetra
.589 .902 .984 r
.32926 .38028 .33565 .38194 .34539 .37851 .33904 .37681 Metetra
.611 .908 .983 r
.33904 .37681 .34539 .37851 .35517 .3748 .34886 .37306 Metetra
.629 .913 .981 r
.34886 .37306 .35517 .3748 .365 .37083 .35872 .36908 Metetra
.643 .917 .979 r
.35872 .36908 .365 .37083 .37487 .36664 .36863 .36488 Metetra
.655 .92 .976 r
.36863 .36488 .37487 .36664 .38478 .36226 .37858 .36049 Metetra
.665 .923 .974 r
.37858 .36049 .38478 .36226 .39473 .35769 .38857 .35593 Metetra
.644 .919 .978 r
.38857 .35593 .39473 .35769 .4047 .35341 .39858 .35164 Metetra
.599 .906 .983 r
.39858 .35164 .4047 .35341 .41468 .34975 .40859 .34794 Metetra
.615 .911 .982 r
.40859 .34794 .41468 .34975 .4247 .34588 .41865 .34403 Metetra
.628 .914 .98 r
.41865 .34403 .4247 .34588 .43476 .34183 .42875 .33995 Metetra
.64 .917 .979 r
.42875 .33995 .43476 .34183 .44486 .33759 .43889 .33568 Metetra
.65 .92 .977 r
.43889 .33568 .44486 .33759 .45499 .33318 .44906 .33126 Metetra
.659 .923 .975 r
.44906 .33126 .45499 .33318 .46516 .32861 .45927 .32667 Metetra
.668 .925 .973 r
.45927 .32667 .46516 .32861 .47536 .32389 .46951 .32194 Metetra
.624 .913 .981 r
.46951 .32194 .47536 .32389 .48558 .31982 .47978 .31783 Metetra
.632 .915 .98 r
.47978 .31783 .48558 .31982 .49584 .31563 .49008 .3136 Metetra
.643 .918 .978 r
.49008 .3136 .49584 .31563 .50614 .31127 .50042 .30921 Metetra
.652 .92 .977 r
.50042 .30921 .50614 .31127 .51647 .30676 .51079 .30467 Metetra
.661 .923 .975 r
.51079 .30467 .51647 .30676 .52683 .30209 .52119 .29997 Metetra
.67 .925 .973 r
.52119 .29997 .52683 .30209 .53723 .29727 .53163 .29512 Metetra
.66 .922 .975 r
.53163 .29512 .53723 .29727 .54765 .29261 .5421 .29043 Metetra
.647 .918 .978 r
.5421 .29043 .54765 .29261 .55811 .28815 .55261 .28592 Metetra
.656 .92 .976 r
.55261 .28592 .55811 .28815 .56861 .28354 .56314 .28127 Metetra
.665 .922 .975 r
.56314 .28127 .56861 .28354 .57913 .27877 .57371 .27646 Metetra
.673 .924 .973 r
.57371 .27646 .57913 .27877 .58969 .27385 .58431 .2715 Metetra
.682 .926 .971 r
.58431 .2715 .58969 .27385 .60027 .26878 .59494 .26639 Metetra
.663 .921 .975 r
.59494 .26639 .60027 .26878 .6109 .26402 .60561 .26159 Metetra
.667 .921 .975 r
.60561 .26159 .6109 .26402 .62155 .25921 .61631 .25672 Metetra
.676 .923 .973 r
.61631 .25672 .62155 .25921 .63224 .25424 .62704 .2517 Metetra
.684 .924 .971 r
.62704 .2517 .63224 .25424 .64295 .24911 .63779 .24652 Metetra
.692 .926 .969 r
.63779 .24652 .64295 .24911 .65368 .24382 .64857 .24118 Metetra
.674 .92 .974 r
.64857 .24118 .65368 .24382 .66447 .23887 .6594 .23617 Metetra
.683 .921 .972 r
.6594 .23617 .66447 .23887 .67528 .23377 .67026 .23101 Metetra
.692 .922 .97 r
.67026 .23101 .67528 .23377 .68611 .22851 .68114 .22568 Metetra
.7 .924 .967 r
.68114 .22568 .68611 .22851 .69697 .22308 .69204 .22019 Metetra
.69 .92 .971 r
.69204 .22019 .69697 .22308 .70787 .21786 .70299 .21489 Metetra
.694 .919 .969 r
.70299 .21489 .70787 .21786 .71881 .21256 .71397 .20952 Metetra
.703 .92 .967 r
.71397 .20952 .71881 .21256 .72976 .20709 .72496 .20397 Metetra
.708 .92 .965 r
.72496 .20397 .72976 .20709 .74074 .20153 .73599 .19833 Metetra
.7 .916 .968 r
.73599 .19833 .74074 .20153 .75176 .19614 .74706 .19286 Metetra
.709 .916 .965 r
.74706 .19286 .75176 .19614 .76281 .19058 .75814 .1872 Metetra
.717 .916 .962 r
.75814 .1872 .76281 .19058 .77387 .18486 .76925 .18139 Metetra
.708 .911 .966 r
.76925 .18139 .77387 .18486 .78498 .17934 .7804 .17577 Metetra
.902 .743 .675 r
.12982 .55562 .13665 .56126 .14885 .53345 .14208 .52792 Metetra
.897 .75 .69 r
.14208 .52792 .14885 .53345 .16061 .50871 .15385 .50368 Metetra
.892 .765 .715 r
.15385 .50368 .16061 .50871 .17188 .48786 .1651 .48351 Metetra
.888 .787 .744 r
.1651 .48351 .17188 .48786 .18273 .47037 .17593 .46674 Metetra
.883 .813 .775 r
.17593 .46674 .18273 .47037 .19327 .45552 .18645 .45256 Metetra
.877 .841 .806 r
.18645 .45256 .19327 .45552 .20358 .44268 .19674 .44033 Metetra
.869 .869 .834 r
.19674 .44033 .20358 .44268 .21372 .43136 .20688 .42955 Metetra
.859 .896 .86 r
.20688 .42955 .21372 .43136 .22374 .42121 .2169 .41989 Metetra
.634 .919 .978 r
.2169 .41989 .22374 .42121 .23321 .41716 .22639 .41591 Metetra
.399 .83 .957 r
.22639 .41591 .23321 .41716 .2425 .41548 .23572 .41412 Metetra
.512 .879 .979 r
.23572 .41412 .2425 .41548 .25191 .41288 .24516 .41144 Metetra
.58 .902 .983 r
.24516 .41144 .25191 .41288 .26141 .40957 .2547 .40809 Metetra
.623 .914 .981 r
.2547 .40809 .26141 .40957 .27099 .40574 .26432 .40424 Metetra
.651 .921 .977 r
.26432 .40424 .27099 .40574 .28063 .40149 .27399 .4 Metetra
.669 .926 .973 r
.27399 .4 .28063 .40149 .29032 .39693 .28372 .39548 Metetra
.682 .93 .969 r
.28372 .39548 .29032 .39693 .30006 .39213 .29348 .39072 Metetra
.69 .934 .966 r
.29348 .39072 .30006 .39213 .30983 .38713 .30329 .38578 Metetra
.595 .912 .978 r
.30329 .38578 .30983 .38713 .31955 .38345 .31304 .38208 Metetra
.55 .897 .978 r
.31304 .38208 .31955 .38345 .32926 .38028 .3228 .37887 Metetra
.578 .906 .979 r
.3228 .37887 .32926 .38028 .33904 .37681 .33261 .37535 Metetra
.6 .913 .979 r
.33261 .37535 .33904 .37681 .34886 .37306 .34247 .37158 Metetra
.618 .918 .978 r
.34247 .37158 .34886 .37306 .35872 .36908 .35237 .36758 Metetra
.632 .922 .976 r
.35237 .36758 .35872 .36908 .36863 .36488 .36232 .36337 Metetra
.644 .926 .974 r
.36232 .36337 .36863 .36488 .37858 .36049 .37231 .35898 Metetra
.653 .929 .972 r
.37231 .35898 .37858 .36049 .38857 .35593 .38233 .35443 Metetra
.632 .924 .975 r
.38233 .35443 .38857 .35593 .39858 .35164 .39238 .35013 Metetra
.588 .911 .978 r
.39238 .35013 .39858 .35164 .40859 .34794 .40243 .34639 Metetra
.603 .915 .977 r
.40243 .34639 .40859 .34794 .41865 .34403 .41253 .34245 Metetra
.617 .919 .977 r
.41253 .34245 .41865 .34403 .42875 .33995 .42267 .33833 Metetra
.628 .923 .975 r
.42267 .33833 .42875 .33995 .43889 .33568 .43285 .33404 Metetra
.639 .926 .974 r
.43285 .33404 .43889 .33568 .44906 .33126 .44307 .3296 Metetra
.648 .928 .973 r
.44307 .3296 .44906 .33126 .45927 .32667 .45332 .32501 Metetra
.656 .931 .971 r
.45332 .32501 .45927 .32667 .46951 .32194 .4636 .32027 Metetra
.612 .919 .976 r
.4636 .32027 .46951 .32194 .47978 .31783 .47391 .31612 Metetra
.621 .921 .976 r
.47391 .31612 .47978 .31783 .49008 .3136 .48425 .31185 Metetra
.632 .924 .975 r
.48425 .31185 .49008 .3136 .50042 .30921 .49463 .30743 Metetra
.642 .927 .974 r
.49463 .30743 .50042 .30921 .51079 .30467 .50505 .30285 Metetra
.651 .929 .972 r
.50505 .30285 .51079 .30467 .52119 .29997 .5155 .29813 Metetra
.659 .932 .97 r
.5155 .29813 .52119 .29997 .53163 .29512 .52598 .29326 Metetra
.649 .929 .972 r
.52598 .29326 .53163 .29512 .5421 .29043 .53649 .28853 Metetra
.636 .925 .974 r
.53649 .28853 .5421 .29043 .55261 .28592 .54704 .28399 Metetra
.645 .927 .973 r
.54704 .28399 .55261 .28592 .56314 .28127 .55763 .27929 Metetra
.655 .93 .972 r
.55763 .27929 .56314 .28127 .57371 .27646 .56824 .27445 Metetra
.663 .932 .97 r
.56824 .27445 .57371 .27646 .58431 .2715 .57888 .26946 Metetra
.672 .934 .968 r
.57888 .26946 .58431 .2715 .59494 .26639 .58956 .26431 Metetra
.653 .929 .972 r
.58956 .26431 .59494 .26639 .60561 .26159 .60027 .25946 Metetra
.657 .929 .972 r
.60027 .25946 .60561 .26159 .61631 .25672 .61102 .25454 Metetra
.666 .931 .971 r
.61102 .25454 .61631 .25672 .62704 .2517 .62179 .24947 Metetra
.675 .933 .969 r
.62179 .24947 .62704 .2517 .63779 .24652 .6326 .24425 Metetra
.684 .935 .967 r
.6326 .24425 .63779 .24652 .64857 .24118 .64343 .23887 Metetra
.665 .929 .972 r
.64343 .23887 .64857 .24118 .6594 .23617 .6543 .23379 Metetra
.674 .931 .97 r
.6543 .23379 .6594 .23617 .67026 .23101 .6652 .22857 Metetra
.683 .932 .968 r
.6652 .22857 .67026 .23101 .68114 .22568 .67613 .22318 Metetra
.692 .934 .966 r
.67613 .22318 .68114 .22568 .69204 .22019 .68708 .21763 Metetra
.682 .93 .969 r
.68708 .21763 .69204 .22019 .70299 .21489 .69808 .21227 Metetra
.687 .93 .968 r
.69808 .21227 .70299 .21489 .71397 .20952 .7091 .20682 Metetra
.696 .931 .966 r
.7091 .20682 .71397 .20952 .72496 .20397 .72014 .20119 Metetra
.702 .931 .965 r
.72014 .20119 .72496 .20397 .73599 .19833 .73122 .19548 Metetra
.694 .928 .968 r
.73122 .19548 .73599 .19833 .74706 .19286 .74233 .18992 Metetra
.704 .928 .965 r
.74233 .18992 .74706 .19286 .75814 .1872 .75346 .18417 Metetra
.712 .929 .962 r
.75346 .18417 .75814 .1872 .76925 .18139 .76461 .17827 Metetra
.704 .924 .966 r
.76461 .17827 .76925 .18139 .7804 .17577 .77581 .17255 Metetra
.901 .743 .676 r
.12295 .54993 .12982 .55562 .14208 .52792 .13526 .5224 Metetra
.896 .752 .694 r
.13526 .5224 .14208 .52792 .15385 .50368 .14703 .49874 Metetra
.891 .769 .721 r
.14703 .49874 .15385 .50368 .1651 .48351 .15826 .47932 Metetra
.886 .793 .753 r
.15826 .47932 .1651 .48351 .17593 .46674 .16905 .46331 Metetra
.881 .822 .786 r
.16905 .46331 .17593 .46674 .18645 .45256 .17954 .44984 Metetra
.874 .852 .818 r
.17954 .44984 .18645 .45256 .19674 .44033 .18982 .43822 Metetra
.864 .881 .848 r
.18982 .43822 .19674 .44033 .20688 .42955 .19995 .428 Metetra
.851 .909 .873 r
.19995 .428 .20688 .42955 .2169 .41989 .20996 .41881 Metetra
.615 .921 .975 r
.20996 .41881 .2169 .41989 .22639 .41591 .21948 .41491 Metetra
.392 .832 .946 r
.21948 .41491 .22639 .41591 .23572 .41412 .22885 .413 Metetra
.502 .881 .971 r
.22885 .413 .23572 .41412 .24516 .41144 .23833 .41024 Metetra
.569 .905 .977 r
.23833 .41024 .24516 .41144 .2547 .40809 .24791 .40685 Metetra
.611 .918 .977 r
.24791 .40685 .2547 .40809 .26432 .40424 .25756 .40299 Metetra
.638 .925 .974 r
.25756 .40299 .26432 .40424 .27399 .4 .26727 .39877 Metetra
.656 .931 .971 r
.26727 .39877 .27399 .4 .28372 .39548 .27703 .39427 Metetra
.668 .935 .968 r
.27703 .39427 .28372 .39548 .29348 .39072 .28683 .38957 Metetra
.675 .939 .965 r
.28683 .38957 .29348 .39072 .30329 .38578 .29667 .3847 Metetra
.58 .915 .972 r
.29667 .3847 .30329 .38578 .31304 .38208 .30646 .38098 Metetra
.537 .899 .97 r
.30646 .38098 .31304 .38208 .3228 .37887 .31625 .37771 Metetra
.565 .909 .972 r
.31625 .37771 .3228 .37887 .33261 .37535 .3261 .37416 Metetra
.587 .916 .973 r
.3261 .37416 .33261 .37535 .34247 .37158 .336 .37036 Metetra
.604 .921 .972 r
.336 .37036 .34247 .37158 .35237 .36758 .34594 .36634 Metetra
.618 .926 .971 r
.34594 .36634 .35237 .36758 .36232 .36337 .35593 .36212 Metetra
.63 .93 .97 r
.35593 .36212 .36232 .36337 .37231 .35898 .36595 .35774 Metetra
.639 .933 .968 r
.36595 .35774 .37231 .35898 .38233 .35443 .37602 .3532 Metetra
.618 .928 .969 r
.37602 .3532 .38233 .35443 .39238 .35013 .38611 .3489 Metetra
.574 .914 .97 r
.38611 .3489 .39238 .35013 .40243 .34639 .3962 .34511 Metetra
.59 .919 .971 r
.3962 .34511 .40243 .34639 .41253 .34245 .40634 .34114 Metetra
.603 .923 .97 r
.40634 .34114 .41253 .34245 .42267 .33833 .41652 .33699 Metetra
.615 .927 .97 r
.41652 .33699 .42267 .33833 .43285 .33404 .42674 .33269 Metetra
.625 .93 .969 r
.42674 .33269 .43285 .33404 .44307 .3296 .437 .32823 Metetra
.634 .933 .968 r
.437 .32823 .44307 .3296 .45332 .32501 .4473 .32363 Metetra
.642 .936 .966 r
.4473 .32363 .45332 .32501 .4636 .32027 .45763 .31889 Metetra
.598 .923 .969 r
.45763 .31889 .4636 .32027 .47391 .31612 .46798 .3147 Metetra
.607 .925 .969 r
.46798 .3147 .47391 .31612 .48425 .31185 .47836 .3104 Metetra
.618 .928 .969 r
.47836 .3104 .48425 .31185 .49463 .30743 .48879 .30594 Metetra
.628 .931 .968 r
.48879 .30594 .49463 .30743 .50505 .30285 .49925 .30134 Metetra
.637 .934 .967 r
.49925 .30134 .50505 .30285 .5155 .29813 .50974 .2966 Metetra
.645 .937 .966 r
.50974 .2966 .5155 .29813 .52598 .29326 .52027 .29172 Metetra
.635 .934 .967 r
.52027 .29172 .52598 .29326 .53649 .28853 .53083 .28696 Metetra
.622 .93 .968 r
.53083 .28696 .53649 .28853 .54704 .28399 .54143 .28237 Metetra
.632 .933 .967 r
.54143 .28237 .54704 .28399 .55763 .27929 .55205 .27764 Metetra
.641 .935 .966 r
.55205 .27764 .55763 .27929 .56824 .27445 .56272 .27276 Metetra
.65 .938 .965 r
.56272 .27276 .56824 .27445 .57888 .26946 .57341 .26774 Metetra
.659 .94 .964 r
.57341 .26774 .57888 .26946 .58956 .26431 .58413 .26257 Metetra
.64 .935 .967 r
.58413 .26257 .58956 .26431 .60027 .25946 .59489 .25767 Metetra
.644 .936 .967 r
.59489 .25767 .60027 .25946 .61102 .25454 .60569 .25271 Metetra
.653 .938 .965 r
.60569 .25271 .61102 .25454 .62179 .24947 .61651 .24759 Metetra
.662 .94 .964 r
.61651 .24759 .62179 .24947 .6326 .24425 .62736 .24233 Metetra
.671 .943 .962 r
.62736 .24233 .6326 .24425 .64343 .23887 .63824 .23691 Metetra
.653 .937 .966 r
.63824 .23691 .64343 .23887 .6543 .23379 .64917 .23177 Metetra
.662 .939 .965 r
.64917 .23177 .6543 .23379 .6652 .22857 .66012 .22649 Metetra
.672 .941 .964 r
.66012 .22649 .6652 .22857 .67613 .22318 .67109 .22105 Metetra
.681 .943 .962 r
.67109 .22105 .67613 .22318 .68708 .21763 .68209 .21544 Metetra
.671 .939 .965 r
.68209 .21544 .68708 .21763 .69808 .21227 .69314 .21001 Metetra
.676 .94 .964 r
.69314 .21001 .69808 .21227 .7091 .20682 .70421 .20449 Metetra
.687 .942 .962 r
.70421 .20449 .7091 .20682 .72014 .20119 .7153 .1988 Metetra
.692 .942 .962 r
.7153 .1988 .72014 .20119 .73122 .19548 .72642 .19301 Metetra
.685 .939 .964 r
.72642 .19301 .73122 .19548 .74233 .18992 .73758 .18737 Metetra
.695 .94 .962 r
.73758 .18737 .74233 .18992 .75346 .18417 .74876 .18154 Metetra
.704 .941 .96 r
.74876 .18154 .75346 .18417 .76461 .17827 .75996 .17555 Metetra
.696 .937 .964 r
.75996 .17555 .76461 .17827 .77581 .17255 .77121 .16973 Metetra
.901 .744 .677 r
.11603 .54422 .12295 .54993 .13526 .5224 .12839 .51691 Metetra
.895 .754 .698 r
.12839 .51691 .13526 .5224 .14703 .49874 .14015 .49391 Metetra
.889 .774 .728 r
.14015 .49391 .14703 .49874 .15826 .47932 .15133 .47532 Metetra
.884 .801 .763 r
.15133 .47532 .15826 .47932 .16905 .46331 .16209 .46011 Metetra
.878 .832 .798 r
.16209 .46011 .16905 .46331 .17954 .44984 .17255 .44736 Metetra
.869 .864 .832 r
.17255 .44736 .17954 .44984 .18982 .43822 .18281 .43638 Metetra
.857 .895 .862 r
.18281 .43638 .18982 .43822 .19995 .428 .19292 .42671 Metetra
.841 .922 .886 r
.19292 .42671 .19995 .428 .20996 .41881 .20293 .41802 Metetra
.593 .922 .968 r
.20293 .41802 .20996 .41881 .21948 .41491 .21248 .41418 Metetra
.383 .832 .932 r
.21248 .41418 .21948 .41491 .22885 .413 .22189 .41215 Metetra
.49 .882 .961 r
.22189 .41215 .22885 .413 .23833 .41024 .23141 .40931 Metetra
.556 .907 .97 r
.23141 .40931 .23833 .41024 .24791 .40685 .24103 .40588 Metetra
.597 .921 .971 r
.24103 .40588 .24791 .40685 .25756 .40299 .25071 .40201 Metetra
.623 .929 .97 r
.25071 .40201 .25756 .40299 .26727 .39877 .26045 .3978 Metetra
.64 .934 .967 r
.26045 .3978 .26727 .39877 .27703 .39427 .27025 .39335 Metetra
.651 .939 .965 r
.27025 .39335 .27703 .39427 .28683 .38957 .28008 .3887 Metetra
.658 .942 .962 r
.28008 .3887 .28683 .38957 .29667 .3847 .28996 .38389 Metetra
.563 .915 .962 r
.28996 .38389 .29667 .3847 .30646 .38098 .29979 .38016 Metetra
.521 .899 .959 r
.29979 .38016 .30646 .38098 .31625 .37771 .30962 .37684 Metetra
.549 .909 .962 r
.30962 .37684 .31625 .37771 .3261 .37416 .31951 .37325 Metetra
.571 .917 .964 r
.31951 .37325 .3261 .37416 .336 .37036 .32944 .36942 Metetra
.588 .923 .964 r
.32944 .36942 .336 .37036 .34594 .36634 .33943 .36538 Metetra
.602 .928 .964 r
.33943 .36538 .34594 .36634 .35593 .36212 .34945 .36117 Metetra
.613 .932 .963 r
.34945 .36117 .35593 .36212 .36595 .35774 .35952 .35679 Metetra
.622 .936 .962 r
.35952 .35679 .36595 .35774 .37602 .3532 .36963 .35227 Metetra
.601 .93 .961 r
.36963 .35227 .37602 .3532 .38611 .3489 .37975 .34797 Metetra
.557 .914 .96 r
.37975 .34797 .38611 .3489 .3962 .34511 .38989 .34414 Metetra
.573 .92 .961 r
.38989 .34414 .3962 .34511 .40634 .34114 .40008 .34013 Metetra
.586 .925 .961 r
.40008 .34013 .40634 .34114 .41652 .33699 .4103 .33596 Metetra
.598 .929 .961 r
.4103 .33596 .41652 .33699 .42674 .33269 .42056 .33164 Metetra
.608 .932 .961 r
.42056 .33164 .42674 .33269 .437 .32823 .43087 .32717 Metetra
.617 .935 .96 r
.43087 .32717 .437 .32823 .4473 .32363 .4412 .32257 Metetra
.625 .938 .959 r
.4412 .32257 .4473 .32363 .45763 .31889 .45158 .31783 Metetra
.581 .924 .959 r
.45158 .31783 .45763 .31889 .46798 .3147 .46197 .31361 Metetra
.59 .927 .96 r
.46197 .31361 .46798 .3147 .47836 .3104 .47241 .30927 Metetra
.601 .931 .96 r
.47241 .30927 .47836 .3104 .48879 .30594 .48288 .30478 Metetra
.611 .934 .959 r
.48288 .30478 .48879 .30594 .49925 .30134 .49338 .30016 Metetra
.62 .937 .958 r
.49338 .30016 .49925 .30134 .50974 .2966 .50392 .2954 Metetra
.628 .94 .957 r
.50392 .2954 .50974 .2966 .52027 .29172 .5145 .29051 Metetra
.618 .937 .958 r
.5145 .29051 .52027 .29172 .53083 .28696 .52511 .28573 Metetra
.605 .933 .958 r
.52511 .28573 .53083 .28696 .54143 .28237 .53575 .2811 Metetra
.615 .936 .958 r
.53575 .2811 .54143 .28237 .55205 .27764 .54643 .27633 Metetra
.624 .939 .958 r
.54643 .27633 .55205 .27764 .56272 .27276 .55714 .27143 Metetra
.633 .942 .957 r
.55714 .27143 .56272 .27276 .57341 .26774 .56788 .26638 Metetra
.641 .945 .956 r
.56788 .26638 .57341 .26774 .58413 .26257 .57865 .26119 Metetra
.623 .939 .957 r
.57865 .26119 .58413 .26257 .59489 .25767 .58946 .25625 Metetra
.627 .94 .957 r
.58946 .25625 .59489 .25767 .60569 .25271 .60031 .25124 Metetra
.637 .943 .957 r
.60031 .25124 .60569 .25271 .61651 .24759 .61118 .24609 Metetra
.646 .946 .956 r
.61118 .24609 .61651 .24759 .62736 .24233 .62208 .24079 Metetra
.655 .948 .954 r
.62208 .24079 .62736 .24233 .63824 .23691 .63302 .23533 Metetra
.636 .942 .957 r
.63302 .23533 .63824 .23691 .64917 .23177 .64399 .23015 Metetra
.646 .945 .957 r
.64399 .23015 .64917 .23177 .66012 .22649 .65499 .22481 Metetra
.656 .948 .956 r
.65499 .22481 .66012 .22649 .67109 .22105 .66602 .21932 Metetra
.666 .95 .954 r
.66602 .21932 .67109 .22105 .68209 .21544 .67707 .21366 Metetra
.656 .947 .957 r
.67707 .21366 .68209 .21544 .69314 .21001 .68817 .20817 Metetra
.661 .948 .957 r
.68817 .20817 .69314 .21001 .70421 .20449 .69929 .20259 Metetra
.672 .95 .955 r
.69929 .20259 .70421 .20449 .7153 .1988 .71044 .19683 Metetra
.678 .951 .955 r
.71044 .19683 .7153 .1988 .72642 .19301 .72161 .19098 Metetra
.671 .948 .957 r
.72161 .19098 .72642 .19301 .73758 .18737 .73282 .18525 Metetra
.682 .95 .956 r
.73282 .18525 .73758 .18737 .74876 .18154 .74405 .17934 Metetra
.692 .952 .954 r
.74405 .17934 .74876 .18154 .75996 .17555 .7553 .17327 Metetra
.684 .948 .958 r
.7553 .17327 .75996 .17555 .77121 .16973 .7666 .16736 Metetra
.9 .744 .679 r
.10906 .53846 .11603 .54422 .12839 .51691 .12145 .51146 Metetra
.894 .756 .703 r
.12145 .51146 .12839 .51691 .14015 .49391 .13318 .48924 Metetra
.887 .78 .737 r
.13318 .48924 .14015 .49391 .15133 .47532 .14432 .47154 Metetra
.882 .81 .774 r
.14432 .47154 .15133 .47532 .16209 .46011 .15504 .45717 Metetra
.874 .844 .812 r
.15504 .45717 .16209 .46011 .17255 .44736 .16546 .44516 Metetra
.863 .878 .847 r
.16546 .44516 .17255 .44736 .18281 .43638 .17569 .43483 Metetra
.848 .91 .876 r
.17569 .43483 .18281 .43638 .19292 .42671 .18579 .42572 Metetra
.828 .936 .899 r
.18579 .42572 .19292 .42671 .20293 .41802 .1958 .41751 Metetra
.569 .92 .958 r
.1958 .41751 .20293 .41802 .21248 .41418 .20538 .41374 Metetra
.373 .831 .916 r
.20538 .41374 .21248 .41418 .22189 .41215 .21483 .41157 Metetra
.476 .882 .948 r
.21483 .41157 .22189 .41215 .23141 .40931 .2244 .40866 Metetra
.54 .907 .959 r
.2244 .40866 .23141 .40931 .24103 .40588 .23405 .40519 Metetra
.579 .922 .962 r
.23405 .40519 .24103 .40588 .25071 .40201 .24377 .40131 Metetra
.605 .93 .962 r
.24377 .40131 .25071 .40201 .26045 .3978 .25355 .39713 Metetra
.621 .936 .961 r
.25355 .39713 .26045 .3978 .27025 .39335 .26337 .39271 Metetra
.631 .94 .958 r
.26337 .39271 .27025 .39335 .28008 .3887 .27324 .38812 Metetra
.637 .944 .955 r
.27324 .38812 .28008 .3887 .28996 .38389 .28315 .38339 Metetra
.543 .913 .949 r
.28315 .38339 .28996 .38389 .29979 .38016 .29302 .37965 Metetra
.503 .897 .944 r
.29302 .37965 .29979 .38016 .30962 .37684 .3029 .37627 Metetra
.53 .908 .949 r
.3029 .37627 .30962 .37684 .31951 .37325 .31282 .37264 Metetra
.552 .916 .952 r
.31282 .37264 .31951 .37325 .32944 .36942 .3228 .36879 Metetra
.569 .923 .953 r
.3228 .36879 .32944 .36942 .33943 .36538 .33283 .36474 Metetra
.582 .928 .953 r
.33283 .36474 .33943 .36538 .34945 .36117 .34289 .36053 Metetra
.593 .932 .953 r
.34289 .36053 .34945 .36117 .35952 .35679 .353 .35616 Metetra
.601 .936 .952 r
.353 .35616 .35952 .35679 .36963 .35227 .36315 .35166 Metetra
.58 .929 .95 r
.36315 .35166 .36963 .35227 .37975 .34797 .37332 .34736 Metetra
.538 .913 .946 r
.37332 .34736 .37975 .34797 .38989 .34414 .3835 .34349 Metetra
.553 .919 .948 r
.3835 .34349 .38989 .34414 .40008 .34013 .39373 .33945 Metetra
.566 .924 .949 r
.39373 .33945 .40008 .34013 .4103 .33596 .404 .33526 Metetra
.578 .928 .949 r
.404 .33526 .4103 .33596 .42056 .33164 .41431 .33092 Metetra
.587 .932 .949 r
.41431 .33092 .42056 .33164 .43087 .32717 .42465 .32645 Metetra
.596 .935 .948 r
.42465 .32645 .43087 .32717 .4412 .32257 .43504 .32185 Metetra
.603 .938 .947 r
.43504 .32185 .4412 .32257 .45158 .31783 .44546 .31712 Metetra
.56 .923 .945 r
.44546 .31712 .45158 .31783 .46197 .31361 .4559 .31286 Metetra
.569 .926 .946 r
.4559 .31286 .46197 .31361 .47241 .30927 .46638 .30849 Metetra
.58 .93 .946 r
.46638 .30849 .47241 .30927 .48288 .30478 .4769 .30398 Metetra
.59 .934 .946 r
.4769 .30398 .48288 .30478 .49338 .30016 .48745 .29934 Metetra
.598 .937 .946 r
.48745 .29934 .49338 .30016 .50392 .2954 .49804 .29457 Metetra
.606 .941 .945 r
.49804 .29457 .50392 .2954 .5145 .29051 .50867 .28967 Metetra
.596 .937 .944 r
.50867 .28967 .5145 .29051 .52511 .28573 .51932 .28487 Metetra
.583 .933 .944 r
.51932 .28487 .52511 .28573 .53575 .2811 .53001 .28021 Metetra
.593 .936 .944 r
.53001 .28021 .53575 .2811 .54643 .27633 .54074 .27541 Metetra
.603 .94 .944 r
.54074 .27541 .54643 .27633 .55714 .27143 .5515 .27048 Metetra
.611 .943 .944 r
.5515 .27048 .55714 .27143 .56788 .26638 .5623 .26541 Metetra
.62 .946 .943 r
.5623 .26541 .56788 .26638 .57865 .26119 .57312 .26021 Metetra
.601 .939 .943 r
.57312 .26021 .57865 .26119 .58946 .25625 .58398 .25523 Metetra
.605 .941 .943 r
.58398 .25523 .58946 .25625 .60031 .25124 .59488 .25019 Metetra
.615 .944 .943 r
.59488 .25019 .60031 .25124 .61118 .24609 .6058 .245 Metetra
.624 .947 .942 r
.6058 .245 .61118 .24609 .62208 .24079 .61676 .23966 Metetra
.633 .95 .941 r
.61676 .23966 .62208 .24079 .63302 .23533 .62775 .23418 Metetra
.615 .944 .943 r
.62775 .23418 .63302 .23533 .64399 .23015 .63877 .22895 Metetra
.625 .947 .943 r
.63877 .22895 .64399 .23015 .65499 .22481 .64983 .22357 Metetra
.635 .951 .942 r
.64983 .22357 .65499 .22481 .66602 .21932 .66091 .21803 Metetra
.645 .954 .941 r
.66091 .21803 .66602 .21932 .67707 .21366 .67202 .21234 Metetra
.635 .95 .943 r
.67202 .21234 .67707 .21366 .68817 .20817 .68317 .20679 Metetra
.641 .952 .943 r
.68317 .20679 .68817 .20817 .69929 .20259 .69434 .20114 Metetra
.652 .955 .942 r
.69434 .20114 .69929 .20259 .71044 .19683 .70554 .19533 Metetra
.658 .956 .942 r
.70554 .19533 .71044 .19683 .72161 .19098 .71677 .18942 Metetra
.651 .954 .944 r
.71677 .18942 .72161 .19098 .73282 .18525 .72804 .18362 Metetra
.663 .957 .944 r
.72804 .18362 .73282 .18525 .74405 .17934 .73932 .17764 Metetra
.673 .959 .943 r
.73932 .17764 .74405 .17934 .7553 .17327 .75063 .17149 Metetra
.666 .956 .946 r
.75063 .17149 .7553 .17327 .7666 .16736 .76198 .16548 Metetra
.9 .745 .681 r
.10204 .53268 .10906 .53846 .12145 .51146 .11446 .50608 Metetra
.892 .76 .709 r
.11446 .50608 .12145 .51146 .13318 .48924 .12614 .48475 Metetra
.885 .787 .747 r
.12614 .48475 .13318 .48924 .14432 .47154 .13722 .46801 Metetra
.879 .821 .788 r
.13722 .46801 .14432 .47154 .15504 .45717 .14788 .45452 Metetra
.869 .858 .828 r
.14788 .45452 .15504 .45717 .16546 .44516 .15827 .44328 Metetra
.856 .894 .863 r
.15827 .44328 .16546 .44516 .17569 .43483 .16848 .4336 Metetra
.836 .925 .891 r
.16848 .4336 .17569 .43483 .18579 .42572 .17856 .42505 Metetra
.811 .95 .911 r
.17856 .42505 .18579 .42572 .1958 .41751 .18856 .41732 Metetra
.541 .915 .944 r
.18856 .41732 .1958 .41751 .20538 .41374 .19817 .4136 Metetra
.361 .828 .897 r
.19817 .4136 .20538 .41374 .21483 .41157 .20767 .4113 Metetra
.46 .879 .931 r
.20767 .4113 .21483 .41157 .2244 .40866 .21728 .40831 Metetra
.521 .905 .945 r
.21728 .40831 .2244 .40866 .23405 .40519 .22697 .4048 Metetra
.559 .92 .95 r
.22697 .4048 .23405 .40519 .24377 .40131 .23672 .40092 Metetra
.583 .929 .951 r
.23672 .40092 .24377 .40131 .25355 .39713 .24654 .39677 Metetra
.598 .935 .95 r
.24654 .39677 .25355 .39713 .26337 .39271 .2564 .3924 Metetra
.607 .939 .948 r
.2564 .3924 .26337 .39271 .27324 .38812 .26631 .38787 Metetra
.612 .942 .945 r
.26631 .38787 .27324 .38812 .28315 .38339 .27625 .38322 Metetra
.519 .909 .933 r
.27625 .38322 .28315 .38339 .29302 .37965 .28616 .37946 Metetra
.482 .892 .926 r
.28616 .37946 .29302 .37965 .3029 .37627 .29608 .37603 Metetra
.509 .904 .932 r
.29608 .37603 .3029 .37627 .31282 .37264 .30605 .37236 Metetra
.53 .913 .936 r
.30605 .37236 .31282 .37264 .3228 .36879 .31607 .36848 Metetra
.546 .919 .938 r
.31607 .36848 .3228 .36879 .33283 .36474 .32614 .36443 Metetra
.559 .925 .939 r
.32614 .36443 .33283 .36474 .34289 .36053 .33624 .36022 Metetra
.568 .929 .938 r
.33624 .36022 .34289 .36053 .353 .35616 .3464 .35587 Metetra
.576 .932 .937 r
.3464 .35587 .353 .35616 .36315 .35166 .35659 .35139 Metetra
.555 .925 .934 r
.35659 .35139 .36315 .35166 .37332 .34736 .3668 .3471 Metetra
.514 .908 .927 r
.3668 .3471 .37332 .34736 .3835 .34349 .37703 .34319 Metetra
.529 .914 .93 r
.37703 .34319 .3835 .34349 .39373 .33945 .3873 .33913 Metetra
.542 .92 .932 r
.3873 .33913 .39373 .33945 .404 .33526 .39761 .33492 Metetra
.553 .924 .933 r
.39761 .33492 .404 .33526 .41431 .33092 .40797 .33057 Metetra
.562 .928 .933 r
.40797 .33057 .41431 .33092 .42465 .32645 .41836 .32609 Metetra
.57 .932 .932 r
.41836 .32609 .42465 .32645 .43504 .32185 .42879 .32149 Metetra
.577 .935 .931 r
.42879 .32149 .43504 .32185 .44546 .31712 .43926 .31677 Metetra
.535 .918 .926 r
.43926 .31677 .44546 .31712 .4559 .31286 .44975 .31249 Metetra
.544 .922 .927 r
.44975 .31249 .4559 .31286 .46638 .30849 .46028 .30809 Metetra
.554 .926 .928 r
.46028 .30809 .46638 .30849 .4769 .30398 .47084 .30356 Metetra
.564 .93 .928 r
.47084 .30356 .4769 .30398 .48745 .29934 .48145 .29891 Metetra
.572 .934 .928 r
.48145 .29891 .48745 .29934 .49804 .29457 .49209 .29413 Metetra
.58 .937 .927 r
.49209 .29413 .49804 .29457 .50867 .28967 .50276 .28923 Metetra
.569 .933 .926 r
.50276 .28923 .50867 .28967 .51932 .28487 .51347 .28442 Metetra
.556 .928 .924 r
.51347 .28442 .51932 .28487 .53001 .28021 .52421 .27973 Metetra
.566 .932 .925 r
.52421 .27973 .53001 .28021 .54074 .27541 .53499 .27491 Metetra
.575 .936 .925 r
.53499 .27491 .54074 .27541 .5515 .27048 .54581 .26995 Metetra
.584 .939 .925 r
.54581 .26995 .5515 .27048 .5623 .26541 .55665 .26487 Metetra
.592 .942 .924 r
.55665 .26487 .5623 .26541 .57312 .26021 .56753 .25966 Metetra
.573 .935 .923 r
.56753 .25966 .57312 .26021 .58398 .25523 .57845 .25465 Metetra
.577 .937 .923 r
.57845 .25465 .58398 .25523 .59488 .25019 .5894 .24958 Metetra
.587 .941 .923 r
.5894 .24958 .59488 .25019 .6058 .245 .60038 .24436 Metetra
.596 .944 .923 r
.60038 .24436 .6058 .245 .61676 .23966 .61139 .239 Metetra
.605 .948 .922 r
.61139 .239 .61676 .23966 .62775 .23418 .62243 .2335 Metetra
.586 .941 .922 r
.62243 .2335 .62775 .23418 .63877 .22895 .63352 .22823 Metetra
.596 .945 .922 r
.63352 .22823 .63877 .22895 .64983 .22357 .64463 .22281 Metetra
.607 .948 .922 r
.64463 .22281 .64983 .22357 .66091 .21803 .65577 .21724 Metetra
.617 .952 .921 r
.65577 .21724 .66091 .21803 .67202 .21234 .66693 .21151 Metetra
.606 .948 .922 r
.66693 .21151 .67202 .21234 .68317 .20679 .67814 .20591 Metetra
.613 .95 .922 r
.67814 .20591 .68317 .20679 .69434 .20114 .68937 .20022 Metetra
.624 .954 .922 r
.68937 .20022 .69434 .20114 .70554 .19533 .70063 .19435 Metetra
.63 .956 .922 r
.70063 .19435 .70554 .19533 .71677 .18942 .71191 .18839 Metetra
.624 .954 .924 r
.71191 .18839 .71677 .18942 .72804 .18362 .72324 .18252 Metetra
.636 .958 .924 r
.72324 .18252 .72804 .18362 .73932 .17764 .73458 .17648 Metetra
.647 .961 .923 r
.73458 .17648 .73932 .17764 .75063 .17149 .74594 .17026 Metetra
.64 .958 .926 r
.74594 .17026 .75063 .17149 .76198 .16548 .75735 .16418 Metetra
.899 .746 .684 r
.09498 .52687 .10204 .53268 .11446 .50608 .10739 .5008 Metetra
.89 .764 .716 r
.10739 .5008 .11446 .50608 .12614 .48475 .11902 .48048 Metetra
.883 .796 .759 r
.11902 .48048 .12614 .48475 .13722 .46801 .13002 .46478 Metetra
.875 .834 .803 r
.13002 .46478 .13722 .46801 .14788 .45452 .14063 .4522 Metetra
.863 .874 .845 r
.14063 .4522 .14788 .45452 .15827 .44328 .15097 .44173 Metetra
.845 .911 .88 r
.15097 .44173 .15827 .44328 .16848 .4336 .16115 .43271 Metetra
.82 .941 .906 r
.16115 .43271 .16848 .4336 .17856 .42505 .17122 .42472 Metetra
.788 .962 .921 r
.17122 .42472 .17856 .42505 .18856 .41732 .18121 .41746 Metetra
.51 .907 .925 r
.18121 .41746 .18856 .41732 .19817 .4136 .19085 .41379 Metetra
.347 .823 .875 r
.19085 .41379 .19817 .4136 .20767 .4113 .2004 .41136 Metetra
.44 .873 .911 r
.2004 .41136 .20767 .4113 .21728 .40831 .21005 .40828 Metetra
.498 .9 .928 r
.21005 .40828 .21728 .40831 .22697 .4048 .21978 .40475 Metetra
.534 .915 .934 r
.21978 .40475 .22697 .4048 .23672 .40092 .22957 .40087 Metetra
.557 .925 .936 r
.22957 .40087 .23672 .40092 .24654 .39677 .23943 .39674 Metetra
.57 .931 .936 r
.23943 .39674 .24654 .39677 .2564 .3924 .24932 .39243 Metetra
.578 .934 .933 r
.24932 .39243 .2564 .3924 .26631 .38787 .25927 .38797 Metetra
.582 .937 .93 r
.25927 .38797 .26631 .38787 .27625 .38322 .26925 .38339 Metetra
.492 .9 .911 r
.26925 .38339 .27625 .38322 .28616 .37946 .2792 .37962 Metetra
.458 .884 .903 r
.2792 .37962 .28616 .37946 .29608 .37603 .28916 .37614 Metetra
.483 .896 .911 r
.28916 .37614 .29608 .37603 .30605 .37236 .29917 .37243 Metetra
.503 .905 .916 r
.29917 .37243 .30605 .37236 .31607 .36848 .30924 .36854 Metetra
.519 .912 .918 r
.30924 .36854 .31607 .36848 .32614 .36443 .31935 .36448 Metetra
.531 .918 .919 r
.31935 .36448 .32614 .36443 .33624 .36022 .3295 .36028 Metetra
.54 .922 .919 r
.3295 .36028 .33624 .36022 .3464 .35587 .33969 .35595 Metetra
.546 .925 .918 r
.33969 .35595 .3464 .35587 .35659 .35139 .34993 .3515 Metetra
.525 .916 .912 r
.34993 .3515 .35659 .35139 .3668 .3471 .36019 .34721 Metetra
.487 .899 .904 r
.36019 .34721 .3668 .3471 .37703 .34319 .37046 .34327 Metetra
.501 .906 .907 r
.37046 .34327 .37703 .34319 .3873 .33913 .38078 .33918 Metetra
.513 .911 .909 r
.38078 .33918 .3873 .33913 .39761 .33492 .39114 .33495 Metetra
.524 .916 .91 r
.39114 .33495 .39761 .33492 .40797 .33057 .40154 .3306 Metetra
.532 .92 .911 r
.40154 .3306 .40797 .33057 .41836 .32609 .41198 .32613 Metetra
.54 .923 .91 r
.41198 .32613 .41836 .32609 .42879 .32149 .42246 .32154 Metetra
.546 .926 .909 r
.42246 .32154 .42879 .32149 .43926 .31677 .43298 .31684 Metetra
.505 .908 .901 r
.43298 .31684 .43926 .31677 .44975 .31249 .44352 .31252 Metetra
.513 .912 .902 r
.44352 .31252 .44975 .31249 .46028 .30809 .4541 .30811 Metetra
.523 .917 .904 r
.4541 .30811 .46028 .30809 .47084 .30356 .46471 .30356 Metetra
.532 .921 .904 r
.46471 .30356 .47084 .30356 .48145 .29891 .47537 .2989 Metetra
.54 .924 .904 r
.47537 .2989 .48145 .29891 .49209 .29413 .48606 .29412 Metetra
.547 .928 .903 r
.48606 .29412 .49209 .29413 .50276 .28923 .49679 .28922 Metetra
.536 .923 .9 r
.49679 .28922 .50276 .28923 .51347 .28442 .50755 .2844 Metetra
.524 .918 .898 r
.50755 .2844 .51347 .28442 .52421 .27973 .51835 .27969 Metetra
.533 .922 .899 r
.51835 .27969 .52421 .27973 .53499 .27491 .52918 .27485 Metetra
.542 .926 .899 r
.52918 .27485 .53499 .27491 .54581 .26995 .54005 .26989 Metetra
.55 .929 .899 r
.54005 .26989 .54581 .26995 .55665 .26487 .55095 .2648 Metetra
.557 .933 .898 r
.55095 .2648 .55665 .26487 .56753 .25966 .56188 .25959 Metetra
.538 .925 .895 r
.56188 .25959 .56753 .25966 .57845 .25465 .57286 .25456 Metetra
.542 .927 .894 r
.57286 .25456 .57845 .25465 .5894 .24958 .58386 .24945 Metetra
.552 .931 .895 r
.58386 .24945 .5894 .24958 .60038 .24436 .5949 .24422 Metetra
.56 .934 .895 r
.5949 .24422 .60038 .24436 .61139 .239 .60597 .23885 Metetra
.569 .938 .894 r
.60597 .23885 .61139 .239 .62243 .2335 .61707 .23334 Metetra
.55 .93 .892 r
.61707 .23334 .62243 .2335 .63352 .22823 .62821 .22803 Metetra
.56 .934 .892 r
.62821 .22803 .63352 .22823 .64463 .22281 .63938 .22258 Metetra
.57 .939 .892 r
.63938 .22258 .64463 .22281 .65577 .21724 .65058 .21698 Metetra
.579 .943 .892 r
.65058 .21698 .65577 .21724 .66693 .21151 .66181 .21123 Metetra
.569 .938 .891 r
.66181 .21123 .66693 .21151 .67814 .20591 .67308 .20559 Metetra
.575 .941 .892 r
.67308 .20559 .67814 .20591 .68937 .20022 .68437 .19985 Metetra
.586 .945 .892 r
.68437 .19985 .68937 .20022 .70063 .19435 .69569 .19395 Metetra
.593 .948 .892 r
.69569 .19395 .70063 .19435 .71191 .18839 .70704 .18795 Metetra
.586 .945 .892 r
.70704 .18795 .71191 .18839 .72324 .18252 .71842 .18203 Metetra
.599 .95 .893 r
.71842 .18203 .72324 .18252 .73458 .17648 .72983 .17593 Metetra
.61 .954 .893 r
.72983 .17593 .73458 .17648 .74594 .17026 .74125 .16966 Metetra
.603 .951 .895 r
.74125 .16966 .74594 .17026 .75735 .16418 .75272 .1635 Metetra
.897 .748 .687 r
.08786 .52103 .09498 .52687 .10739 .5008 .10026 .49566 Metetra
.888 .77 .725 r
.10026 .49566 .10739 .5008 .11902 .48048 .11179 .47648 Metetra
.88 .806 .773 r
.11179 .47648 .11902 .48048 .13002 .46478 .12272 .46188 Metetra
.87 .85 .821 r
.12272 .46188 .13002 .46478 .14063 .4522 .13326 .45025 Metetra
.854 .892 .864 r
.13326 .45025 .14063 .4522 .15097 .44173 .14355 .44057 Metetra
.83 .929 .897 r
.14355 .44057 .15097 .44173 .16115 .43271 .1537 .4322 Metetra
.797 .956 .918 r
.1537 .4322 .16115 .43271 .17122 .42472 .16375 .42476 Metetra
.758 .971 .926 r
.16375 .42476 .17122 .42472 .18121 .41746 .17374 .41797 Metetra
.476 .894 .9 r
.17374 .41797 .18121 .41746 .19085 .41379 .18342 .41434 Metetra
.33 .814 .849 r
.18342 .41434 .19085 .41379 .2004 .41136 .19301 .41177 Metetra
.418 .864 .887 r
.19301 .41177 .2004 .41136 .21005 .40828 .20271 .40862 Metetra
.472 .891 .905 r
.20271 .40862 .21005 .40828 .21978 .40475 .21248 .40505 Metetra
.505 .907 .913 r
.21248 .40505 .21978 .40475 .22957 .40087 .22231 .40118 Metetra
.526 .916 .916 r
.22231 .40118 .22957 .40087 .23943 .39674 .2322 .39709 Metetra
.538 .922 .915 r
.2322 .39709 .23943 .39674 .24932 .39243 .24214 .39283 Metetra
.544 .925 .913 r
.24214 .39283 .24932 .39243 .25927 .38797 .25212 .38844 Metetra
.546 .927 .909 r
.25212 .38844 .25927 .38797 .26925 .38339 .26213 .38394 Metetra
.461 .887 .885 r
.26213 .38394 .26925 .38339 .2792 .37962 .27213 .38016 Metetra
.43 .871 .876 r
.27213 .38016 .2792 .37962 .28916 .37614 .28213 .37662 Metetra
.454 .884 .884 r
.28213 .37662 .28916 .37614 .29917 .37243 .29219 .37289 Metetra
.473 .893 .89 r
.29219 .37289 .29917 .37243 .30924 .36854 .3023 .36898 Metetra
.487 .9 .893 r
.3023 .36898 .30924 .36854 .31935 .36448 .31246 .36492 Metetra
.498 .906 .894 r
.31246 .36492 .31935 .36448 .3295 .36028 .32265 .36073 Metetra
.506 .91 .894 r
.32265 .36073 .3295 .36028 .33969 .35595 .33289 .35642 Metetra
.512 .913 .892 r
.33289 .35642 .33969 .35595 .34993 .3515 .34317 .352 Metetra
.491 .903 .885 r
.34317 .352 .34993 .3515 .36019 .34721 .35347 .34772 Metetra
.454 .885 .874 r
.35347 .34772 .36019 .34721 .37046 .34327 .3638 .34375 Metetra
.468 .892 .878 r
.3638 .34375 .37046 .34327 .38078 .33918 .37417 .33964 Metetra
.48 .898 .881 r
.37417 .33964 .38078 .33918 .39114 .33495 .38457 .33541 Metetra
.489 .902 .882 r
.38457 .33541 .39114 .33495 .40154 .3306 .39502 .33105 Metetra
.497 .906 .882 r
.39502 .33105 .40154 .3306 .41198 .32613 .40551 .32659 Metetra
.503 .909 .882 r
.40551 .32659 .41198 .32613 .42246 .32154 .41604 .32201 Metetra
.508 .912 .88 r
.41604 .32201 .42246 .32154 .43298 .31684 .42661 .31734 Metetra
.469 .893 .869 r
.42661 .31734 .43298 .31684 .44352 .31252 .4372 .313 Metetra
.477 .897 .871 r
.4372 .313 .44352 .31252 .4541 .30811 .44783 .30857 Metetra
.487 .901 .872 r
.44783 .30857 .4541 .30811 .46471 .30356 .4585 .30402 Metetra
.495 .905 .873 r
.4585 .30402 .46471 .30356 .47537 .2989 .46921 .29935 Metetra
.501 .909 .872 r
.46921 .29935 .47537 .2989 .48606 .29412 .47996 .29458 Metetra
.507 .912 .871 r
.47996 .29458 .48606 .29412 .49679 .28922 .49074 .28969 Metetra
.497 .907 .867 r
.49074 .28969 .49679 .28922 .50755 .2844 .50155 .28487 Metetra
.485 .901 .863 r
.50155 .28487 .50755 .2844 .51835 .27969 .51241 .28014 Metetra
.493 .905 .864 r
.51241 .28014 .51835 .27969 .52918 .27485 .5233 .27529 Metetra
.501 .909 .864 r
.5233 .27529 .52918 .27485 .54005 .26989 .53422 .27032 Metetra
.508 .912 .864 r
.53422 .27032 .54005 .26989 .55095 .2648 .54518 .26524 Metetra
.515 .915 .862 r
.54518 .26524 .55095 .2648 .56188 .25959 .55617 .26003 Metetra
.496 .906 .857 r
.55617 .26003 .56188 .25959 .57286 .25456 .56721 .25499 Metetra
.499 .908 .857 r
.56721 .25499 .57286 .25456 .58386 .24945 .57827 .24987 Metetra
.508 .912 .857 r
.57827 .24987 .58386 .24945 .5949 .24422 .58937 .24462 Metetra
.516 .916 .857 r
.58937 .24462 .5949 .24422 .60597 .23885 .6005 .23925 Metetra
.523 .919 .856 r
.6005 .23925 .60597 .23885 .61707 .23334 .61166 .23374 Metetra
.505 .91 .851 r
.61166 .23374 .61707 .23334 .62821 .22803 .62287 .2284 Metetra
.514 .915 .852 r
.62287 .2284 .62821 .22803 .63938 .22258 .6341 .22293 Metetra
.523 .919 .852 r
.6341 .22293 .63938 .22258 .65058 .21698 .64536 .21732 Metetra
.532 .923 .851 r
.64536 .21732 .65058 .21698 .66181 .21123 .65665 .21156 Metetra
.521 .918 .848 r
.65665 .21156 .66181 .21123 .67308 .20559 .66798 .20589 Metetra
.527 .921 .848 r
.66798 .20589 .67308 .20559 .68437 .19985 .67934 .20013 Metetra
.538 .925 .849 r
.67934 .20013 .68437 .19985 .69569 .19395 .69073 .1942 Metetra
.544 .928 .848 r
.69073 .1942 .69569 .19395 .70704 .18795 .70214 .18817 Metetra
.536 .925 .847 r
.70214 .18817 .70704 .18795 .71842 .18203 .71359 .1822 Metetra
.549 .93 .848 r
.71359 .1822 .71842 .18203 .72983 .17593 .72506 .17606 Metetra
.56 .935 .848 r
.72506 .17606 .72983 .17593 .74125 .16966 .73655 .16976 Metetra
.552 .932 .848 r
.73655 .16976 .74125 .16966 .75272 .1635 .74808 .16354 Metetra
.896 .749 .692 r
.08068 .51519 .08786 .52103 .10026 .49566 .09304 .49071 Metetra
.885 .777 .737 r
.09304 .49071 .10026 .49566 .11179 .47648 .10447 .47281 Metetra
.876 .82 .79 r
.10447 .47281 .11179 .47648 .12272 .46188 .1153 .45937 Metetra
.862 .868 .842 r
.1153 .45937 .12272 .46188 .13326 .45025 .12576 .44871 Metetra
.84 .913 .885 r
.12576 .44871 .13326 .45025 .14355 .44057 .13601 .43982 Metetra
.808 .947 .914 r
.13601 .43982 .14355 .44057 .1537 .4322 .14613 .4321 Metetra
.767 .967 .927 r
.14613 .4321 .1537 .4322 .16375 .42476 .15616 .4252 Metetra
.719 .974 .925 r
.15616 .4252 .16375 .42476 .17374 .41797 .16615 .41887 Metetra
.437 .876 .869 r
.16615 .41887 .17374 .41797 .18342 .41434 .17586 .41526 Metetra
.312 .803 .819 r
.17586 .41526 .18342 .41434 .19301 .41177 .1855 .41256 Metetra
.392 .851 .858 r
.1855 .41256 .19301 .41177 .20271 .40862 .19525 .40933 Metetra
.441 .878 .877 r
.19525 .40933 .20271 .40862 .21248 .40505 .20506 .40574 Metetra
.472 .893 .886 r
.20506 .40574 .21248 .40505 .22231 .40118 .21493 .40188 Metetra
.49 .902 .889 r
.21493 .40188 .22231 .40118 .2322 .39709 .22486 .39783 Metetra
.5 .907 .888 r
.22486 .39783 .2322 .39709 .24214 .39283 .23484 .39362 Metetra
.505 .91 .885 r
.23484 .39362 .24214 .39283 .25212 .38844 .24485 .3893 Metetra
.505 .91 .88 r
.24485 .3893 .25212 .38844 .26213 .38394 .25491 .3849 Metetra
.425 .87 .852 r
.25491 .3849 .26213 .38394 .27213 .38016 .26494 .3811 Metetra
.398 .854 .843 r
.26494 .3811 .27213 .38016 .28213 .37662 .275 .37752 Metetra
.42 .867 .852 r
.275 .37752 .28213 .37662 .29219 .37289 .2851 .37375 Metetra
.437 .876 .858 r
.2851 .37375 .29219 .37289 .3023 .36898 .29526 .36983 Metetra
.45 .883 .861 r
.29526 .36983 .3023 .36898 .31246 .36492 .30546 .36577 Metetra
.46 .888 .862 r
.30546 .36577 .31246 .36492 .32265 .36073 .3157 .3616 Metetra
.466 .892 .861 r
.3157 .3616 .32265 .36073 .33289 .35642 .32598 .35732 Metetra
.471 .894 .86 r
.32598 .35732 .33289 .35642 .34317 .352 .33631 .35293 Metetra
.451 .884 .851 r
.33631 .35293 .34317 .352 .35347 .34772 .34666 .34868 Metetra
.418 .865 .839 r
.34666 .34868 .35347 .34772 .3638 .34375 .35703 .34467 Metetra
.43 .872 .843 r
.35703 .34467 .3638 .34375 .37417 .33964 .36745 .34055 Metetra
.441 .878 .845 r
.36745 .34055 .37417 .33964 .38457 .33541 .37791 .33631 Metetra
.449 .882 .846 r
.37791 .33631 .38457 .33541 .39502 .33105 .38841 .33196 Metetra
.456 .886 .846 r
.38841 .33196 .39502 .33105 .40551 .32659 .39895 .32751 Metetra
.461 .888 .845 r
.39895 .32751 .40551 .32659 .41604 .32201 .40953 .32295 Metetra
.465 .89 .843 r
.40953 .32295 .41604 .32201 .42661 .31734 .42015 .31831 Metetra
.428 .871 .83 r
.42015 .31831 .42661 .31734 .4372 .313 .4308 .31395 Metetra
.435 .875 .832 r
.4308 .31395 .4372 .313 .44783 .30857 .44148 .30951 Metetra
.443 .879 .833 r
.44148 .30951 .44783 .30857 .4585 .30402 .4522 .30496 Metetra
.45 .882 .833 r
.4522 .30496 .4585 .30402 .46921 .29935 .46297 .3003 Metetra
.456 .885 .832 r
.46297 .3003 .46921 .29935 .47996 .29458 .47377 .29554 Metetra
.461 .888 .831 r
.47377 .29554 .47996 .29458 .49074 .28969 .48461 .29067 Metetra
.45 .882 .825 r
.48461 .29067 .49074 .28969 .50155 .28487 .49548 .28586 Metetra
.438 .875 .819 r
.49548 .28586 .50155 .28487 .51241 .28014 .50639 .28112 Metetra
.446 .879 .82 r
.50639 .28112 .51241 .28014 .5233 .27529 .51734 .27627 Metetra
.453 .883 .82 r
.51734 .27627 .5233 .27529 .53422 .27032 .52832 .27131 Metetra
.458 .886 .819 r
.52832 .27131 .53422 .27032 .54518 .26524 .53934 .26623 Metetra
.464 .888 .817 r
.53934 .26623 .54518 .26524 .55617 .26003 .5504 .26104 Metetra
.445 .878 .809 r
.5504 .26104 .55617 .26003 .56721 .25499 .56149 .25599 Metetra
.448 .879 .808 r
.56149 .25599 .56721 .25499 .57827 .24987 .57262 .25087 Metetra
.455 .883 .808 r
.57262 .25087 .57827 .24987 .58937 .24462 .58378 .24562 Metetra
.462 .886 .807 r
.58378 .24562 .58937 .24462 .6005 .23925 .59498 .24025 Metetra
.468 .889 .805 r
.59498 .24025 .6005 .23925 .61166 .23374 .6062 .23476 Metetra
.45 .879 .798 r
.6062 .23476 .61166 .23374 .62287 .2284 .61747 .22941 Metetra
.458 .883 .798 r
.61747 .22941 .62287 .2284 .6341 .22293 .62877 .22393 Metetra
.466 .887 .798 r
.62877 .22393 .6341 .22293 .64536 .21732 .6401 .21832 Metetra
.473 .891 .797 r
.6401 .21832 .64536 .21732 .65665 .21156 .65146 .21256 Metetra
.462 .885 .792 r
.65146 .21256 .65665 .21156 .66798 .20589 .66286 .20688 Metetra
.467 .887 .791 r
.66286 .20688 .66798 .20589 .67934 .20013 .67428 .2011 Metetra
.477 .891 .791 r
.67428 .2011 .67934 .20013 .69073 .1942 .68574 .19516 Metetra
.481 .894 .789 r
.68574 .19516 .69073 .1942 .70214 .18817 .69722 .18912 Metetra
.473 .889 .786 r
.69722 .18912 .70214 .18817 .71359 .1822 .70874 .18313 Metetra
.485 .895 .787 r
.70874 .18313 .71359 .1822 .72506 .17606 .72028 .17696 Metetra
.495 .899 .786 r
.72028 .17696 .72506 .17606 .73655 .16976 .73184 .17063 Metetra
.487 .895 .784 r
.73184 .17063 .73655 .16976 .74808 .16354 .74345 .16437 Metetra
.893 .752 .698 r
.07345 .50936 .08068 .51519 .09304 .49071 .08572 .48601 Metetra
.882 .787 .751 r
.08572 .48601 .09304 .49071 .10447 .47281 .09703 .46953 Metetra
.87 .837 .811 r
.09703 .46953 .10447 .47281 .1153 .45937 .10775 .45732 Metetra
.851 .89 .865 r
.10775 .45732 .1153 .45937 .12576 .44871 .11814 .44764 Metetra
.821 .934 .905 r
.11814 .44764 .12576 .44871 .13601 .43982 .12834 .43953 Metetra
.777 .962 .926 r
.12834 .43953 .13601 .43982 .14613 .4321 .13842 .43245 Metetra
.725 .973 .927 r
.13842 .43245 .14613 .4321 .15616 .4252 .14844 .42608 Metetra
.667 .969 .914 r
.14844 .42608 .15616 .4252 .16615 .41887 .15842 .42019 Metetra
.396 .853 .832 r
.15842 .42019 .16615 .41887 .17586 .41526 .16817 .4166 Metetra
.29 .788 .785 r
.16817 .4166 .17586 .41526 .1855 .41256 .17787 .41376 Metetra
.362 .833 .823 r
.17787 .41376 .1855 .41256 .19525 .40933 .18766 .41047 Metetra
.406 .859 .843 r
.18766 .41047 .19525 .40933 .20506 .40574 .19751 .40685 Metetra
.433 .874 .852 r
.19751 .40685 .20506 .40574 .21493 .40188 .20743 .40301 Metetra
.449 .882 .855 r
.20743 .40301 .21493 .40188 .22486 .39783 .2174 .39899 Metetra
.457 .886 .854 r
.2174 .39899 .22486 .39783 .23484 .39362 .22741 .39485 Metetra
.459 .888 .85 r
.22741 .39485 .23484 .39362 .24485 .3893 .23746 .39061 Metetra
.458 .887 .845 r
.23746 .39061 .24485 .3893 .25491 .3849 .24756 .38628 Metetra
.386 .847 .814 r
.24756 .38628 .25491 .3849 .26494 .3811 .25764 .38248 Metetra
.362 .832 .804 r
.25764 .38248 .26494 .3811 .275 .37752 .26774 .37885 Metetra
.382 .844 .813 r
.26774 .37885 .275 .37752 .2851 .37375 .2779 .37506 Metetra
.397 .853 .819 r
.2779 .37506 .2851 .37375 .29526 .36983 .2881 .37113 Metetra
.409 .86 .822 r
.2881 .37113 .29526 .36983 .30546 .36577 .29835 .36708 Metetra
.416 .864 .823 r
.29835 .36708 .30546 .36577 .3157 .3616 .30863 .36292 Metetra
.422 .867 .822 r
.30863 .36292 .3157 .3616 .32598 .35732 .31897 .35867 Metetra
.425 .868 .82 r
.31897 .35867 .32598 .35732 .33631 .35293 .32934 .35433 Metetra
.406 .858 .809 r
.32934 .35433 .33631 .35293 .34666 .34868 .33974 .35009 Metetra
.376 .84 .796 r
.33974 .35009 .34666 .34868 .35703 .34467 .35016 .34607 Metetra
.387 .846 .8 r
.35016 .34607 .35703 .34467 .36745 .34055 .36063 .34193 Metetra
.396 .851 .802 r
.36063 .34193 .36745 .34055 .37791 .33631 .37114 .33769 Metetra
.403 .855 .803 r
.37114 .33769 .37791 .33631 .38841 .33196 .3817 .33335 Metetra
.408 .858 .802 r
.3817 .33335 .38841 .33196 .39895 .32751 .39229 .32892 Metetra
.412 .86 .801 r
.39229 .32892 .39895 .32751 .40953 .32295 .40292 .3244 Metetra
.415 .861 .798 r
.40292 .3244 .40953 .32295 .42015 .31831 .41359 .31979 Metetra
.381 .841 .783 r
.41359 .31979 .42015 .31831 .4308 .31395 .42429 .31543 Metetra
.387 .844 .784 r
.42429 .31543 .4308 .31395 .44148 .30951 .43503 .31098 Metetra
.394 .848 .785 r
.43503 .31098 .44148 .30951 .4522 .30496 .44582 .30643 Metetra
.4 .851 .784 r
.44582 .30643 .4522 .30496 .46297 .3003 .45664 .30179 Metetra
.404 .853 .783 r
.45664 .30179 .46297 .3003 .47377 .29554 .46749 .29705 Metetra
.407 .855 .78 r
.46749 .29705 .47377 .29554 .48461 .29067 .47839 .29221 Metetra
.396 .848 .773 r
.47839 .29221 .48461 .29067 .49548 .28586 .48933 .28742 Metetra
.385 .841 .766 r
.48933 .28742 .49548 .28586 .50639 .28112 .5003 .28268 Metetra
.391 .844 .766 r
.5003 .28268 .50639 .28112 .51734 .27627 .5113 .27783 Metetra
.396 .847 .765 r
.5113 .27783 .51734 .27627 .52832 .27131 .52235 .27288 Metetra
.401 .849 .763 r
.52235 .27288 .52832 .27131 .53934 .26623 .53343 .26783 Metetra
.404 .85 .76 r
.53343 .26783 .53934 .26623 .5504 .26104 .54455 .26268 Metetra
.387 .839 .751 r
.54455 .26268 .5504 .26104 .56149 .25599 .55571 .25763 Metetra
.388 .84 .749 r
.55571 .25763 .56149 .25599 .57262 .25087 .5669 .25251 Metetra
.394 .843 .747 r
.5669 .25251 .57262 .25087 .58378 .24562 .57813 .24728 Metetra
.399 .845 .745 r
.57813 .24728 .58378 .24562 .59498 .24025 .58939 .24193 Metetra
.403 .847 .742 r
.58939 .24193 .59498 .24025 .6062 .23476 .60069 .23646 Metetra
.385 .835 .733 r
.60069 .23646 .6062 .23476 .61747 .22941 .61202 .23112 Metetra
.392 .839 .732 r
.61202 .23112 .61747 .22941 .62877 .22393 .62339 .22564 Metetra
.398 .842 .73 r
.62339 .22564 .62877 .22393 .6401 .21832 .63479 .22004 Metetra
.404 .844 .728 r
.63479 .22004 .6401 .21832 .65146 .21256 .64622 .21431 Metetra
.392 .836 .721 r
.64622 .21431 .65146 .21256 .66286 .20688 .65769 .20863 Metetra
.395 .838 .719 r
.65769 .20863 .66286 .20688 .67428 .2011 .66919 .20285 Metetra
.403 .841 .717 r
.66919 .20285 .67428 .2011 .68574 .19516 .68072 .19692 Metetra
.406 .842 .714 r
.68072 .19692 .68574 .19516 .69722 .18912 .69228 .19089 Metetra
.398 .837 .708 r
.69228 .19089 .69722 .18912 .70874 .18313 .70387 .18488 Metetra
.407 .841 .708 r
.70387 .18488 .70874 .18313 .72028 .17696 .71549 .17871 Metetra
.415 .845 .706 r
.71549 .17871 .72028 .17696 .73184 .17063 .72713 .17239 Metetra
.406 .839 .701 r
.72713 .17239 .73184 .17063 .74345 .16437 .73881 .16611 Metetra
.89 .756 .707 r
.06615 .50359 .07345 .50936 .08572 .48601 .0783 .48165 Metetra
.877 .8 .77 r
.0783 .48165 .08572 .48601 .09703 .46953 .08945 .46673 Metetra
.862 .859 .836 r
.08945 .46673 .09703 .46953 .10775 .45732 .10006 .45578 Metetra
.834 .914 .89 r
.10006 .45578 .10775 .45732 .11814 .44764 .11037 .44708 Metetra
.791 .954 .923 r
.11037 .44708 .11814 .44764 .12834 .43953 .12052 .43975 Metetra
.733 .971 .93 r
.12052 .43975 .12834 .43953 .13842 .43245 .13057 .43329 Metetra
.669 .969 .917 r
.13057 .43329 .13842 .43245 .14844 .42608 .14057 .42742 Metetra
.604 .952 .889 r
.14057 .42742 .14844 .42608 .15842 .42019 .15055 .42196 Metetra
.352 .825 .789 r
.15055 .42196 .15842 .42019 .16817 .4166 .16034 .41839 Metetra
.266 .769 .747 r
.16034 .41839 .16817 .4166 .17787 .41376 .17009 .41541 Metetra
.328 .811 .783 r
.17009 .41541 .17787 .41376 .18766 .41047 .17993 .41205 Metetra
.366 .835 .802 r
.17993 .41205 .18766 .41047 .19751 .40685 .18983 .40842 Metetra
.389 .848 .811 r
.18983 .40842 .19751 .40685 .20743 .40301 .19979 .40459 Metetra
.402 .855 .814 r
.19979 .40459 .20743 .40301 .2174 .39899 .2098 .40062 Metetra
.408 .858 .812 r
.2098 .40062 .2174 .39899 .22741 .39485 .21985 .39654 Metetra
.409 .859 .808 r
.21985 .39654 .22741 .39485 .23746 .39061 .22994 .39237 Metetra
.406 .857 .801 r
.22994 .39237 .23746 .39061 .24756 .38628 .24008 .38813 Metetra
.343 .818 .769 r
.24008 .38813 .24756 .38628 .25764 .38248 .25021 .38433 Metetra
.323 .805 .76 r
.25021 .38433 .25764 .38248 .26774 .37885 .26036 .38065 Metetra
.34 .816 .768 r
.26036 .38065 .26774 .37885 .2779 .37506 .27057 .37684 Metetra
.353 .824 .774 r
.27057 .37684 .2779 .37506 .2881 .37113 .28082 .37291 Metetra
.362 .83 .776 r
.28082 .37291 .2881 .37113 .29835 .36708 .29111 .36887 Metetra
.368 .833 .776 r
.29111 .36887 .29835 .36708 .30863 .36292 .30145 .36474 Metetra
.372 .835 .775 r
.30145 .36474 .30863 .36292 .31897 .35867 .31183 .36053 Metetra
.374 .835 .772 r
.31183 .36053 .31897 .35867 .32934 .35433 .32225 .35624 Metetra
.357 .824 .76 r
.32225 .35624 .32934 .35433 .33974 .35009 .3327 .35202 Metetra
.33 .807 .747 r
.3327 .35202 .33974 .35009 .35016 .34607 .34318 .34798 Metetra
.34 .813 .75 r
.34318 .34798 .35016 .34607 .36063 .34193 .3537 .34384 Metetra
.347 .817 .752 r
.3537 .34384 .36063 .34193 .37114 .33769 .36426 .3396 Metetra
.352 .82 .752 r
.36426 .3396 .37114 .33769 .3817 .33335 .37487 .33528 Metetra
.356 .822 .75 r
.37487 .33528 .3817 .33335 .39229 .32892 .38552 .33088 Metetra
.358 .823 .748 r
.38552 .33088 .39229 .32892 .40292 .3244 .39621 .32639 Metetra
.359 .823 .744 r
.39621 .32639 .40292 .3244 .41359 .31979 .40693 .32183 Metetra
.329 .804 .728 r
.40693 .32183 .41359 .31979 .42429 .31543 .41769 .31746 Metetra
.334 .806 .728 r
.41769 .31746 .42429 .31543 .43503 .31098 .42849 .31302 Metetra
.339 .809 .728 r
.42849 .31302 .43503 .31098 .44582 .30643 .43933 .30848 Metetra
.343 .811 .727 r
.43933 .30848 .44582 .30643 .45664 .30179 .45021 .30386 Metetra
.345 .812 .724 r
.45021 .30386 .45664 .30179 .46749 .29705 .46113 .29915 Metetra
.347 .812 .72 r
.46113 .29915 .46749 .29705 .47839 .29221 .47209 .29436 Metetra
.337 .805 .712 r
.47209 .29436 .47839 .29221 .48933 .28742 .48308 .28959 Metetra
.326 .797 .704 r
.48308 .28959 .48933 .28742 .5003 .28268 .49411 .28486 Metetra
.33 .799 .703 r
.49411 .28486 .5003 .28268 .5113 .27783 .50519 .28004 Metetra
.334 .801 .701 r
.50519 .28004 .5113 .27783 .52235 .27288 .5163 .27512 Metetra
.336 .801 .697 r
.5163 .27512 .52235 .27288 .53343 .26783 .52745 .2701 Metetra
.338 .801 .693 r
.52745 .2701 .53343 .26783 .54455 .26268 .53863 .26499 Metetra
.321 .79 .682 r
.53863 .26499 .54455 .26268 .55571 .25763 .54985 .25996 Metetra
.321 .789 .678 r
.54985 .25996 .55571 .25763 .5669 .25251 .56112 .25486 Metetra
.325 .79 .676 r
.56112 .25486 .5669 .25251 .57813 .24728 .57241 .24965 Metetra
.328 .791 .672 r
.57241 .24965 .57813 .24728 .58939 .24193 .58375 .24434 Metetra
.33 .791 .668 r
.58375 .24434 .58939 .24193 .60069 .23646 .59512 .23892 Metetra
.313 .779 .656 r
.59512 .23892 .60069 .23646 .61202 .23112 .60652 .23359 Metetra
.317 .781 .654 r
.60652 .23359 .61202 .23112 .62339 .22564 .61797 .22814 Metetra
.321 .782 .65 r
.61797 .22814 .62339 .22564 .63479 .22004 .62944 .22257 Metetra
.325 .783 .646 r
.62944 .22257 .63479 .22004 .64622 .21431 .64095 .21688 Metetra
.313 .774 .637 r
.64095 .21688 .64622 .21431 .65769 .20863 .65249 .21122 Metetra
.65249 .21122 .65769 .20863 .66919 .20285 .66407 .20546 Metetra
.66407 .20546 .66919 .20285 .68072 .19692 .67568 .19956 Metetra
.67568 .19956 .68072 .19692 .69228 .19089 .68732 .19356 Metetra
.68732 .19356 .69228 .19089 .70387 .18488 .69899 .18757 Metetra
.69899 .18757 .70387 .18488 .71549 .17871 .71069 .18142 Metetra
.71069 .18142 .71549 .17871 .72713 .17239 .72242 .17513 Metetra
.72242 .17513 .72713 .17239 .73881 .16611 .73418 .16885 Metetra
.886 .762 .719 r
.05878 .49792 .06615 .50359 .0783 .48165 .07075 .47773 Metetra
.871 .817 .794 r
.07075 .47773 .0783 .48165 .08945 .46673 .08173 .4645 Metetra
.848 .885 .866 r
.08173 .4645 .08945 .46673 .10006 .45578 .09221 .45484 Metetra
.807 .94 .915 r
.09221 .45484 .10006 .45578 .11037 .44708 .10244 .44712 Metetra
.745 .968 .932 r
.10244 .44712 .11037 .44708 .12052 .43975 .11254 .44053 Metetra
.672 .968 .92 r
.11254 .44053 .12052 .43975 .13057 .43329 .12256 .43466 Metetra
.596 .95 .889 r
.12256 .43466 .13057 .43329 .14057 .42742 .13255 .42927 Metetra
.527 .92 .849 r
.13255 .42927 .14057 .42742 .15055 .42196 .14253 .42421 Metetra
.305 .792 .74 r
.14253 .42421 .15055 .42196 .16034 .41839 .15236 .42064 Metetra
.238 .746 .705 r
.15236 .42064 .16034 .41839 .17009 .41541 .16218 .41754 Metetra
.29 .783 .738 r
.16218 .41754 .17009 .41541 .17993 .41205 .17206 .41412 Metetra
.322 .804 .755 r
.17206 .41412 .17993 .41205 .18983 .40842 .18201 .41048 Metetra
.341 .816 .763 r
.18201 .41048 .18983 .40842 .19979 .40459 .19201 .40667 Metetra
.35 .821 .765 r
.19201 .40667 .19979 .40459 .2098 .40062 .20206 .40275 Metetra
.354 .823 .762 r
.20206 .40275 .2098 .40062 .21985 .39654 .21215 .39873 Metetra
.353 .822 .757 r
.21215 .39873 .21985 .39654 .22994 .39237 .22229 .39464 Metetra
.35 .819 .749 r
.22229 .39464 .22994 .39237 .24008 .38813 .23246 .39049 Metetra
.296 .783 .718 r
.23246 .39049 .24008 .38813 .25021 .38433 .24264 .38668 Metetra
.28 .772 .71 r
.24264 .38668 .25021 .38433 .26036 .38065 .25285 .38297 Metetra
.294 .782 .717 r
.25285 .38297 .26036 .38065 .27057 .37684 .2631 .37914 Metetra
.304 .788 .722 r
.2631 .37914 .27057 .37684 .28082 .37291 .2734 .37521 Metetra
.311 .793 .723 r
.2734 .37521 .28082 .37291 .29111 .36887 .28375 .37119 Metetra
.316 .795 .723 r
.28375 .37119 .29111 .36887 .30145 .36474 .29414 .36709 Metetra
.318 .796 .72 r
.29414 .36709 .30145 .36474 .31183 .36053 .30456 .36292 Metetra
.318 .795 .716 r
.30456 .36292 .31183 .36053 .32225 .35624 .31504 .35868 Metetra
.303 .784 .705 r
.31504 .35868 .32225 .35624 .3327 .35202 .32554 .35449 Metetra
.281 .769 .691 r
.32554 .35449 .3327 .35202 .34318 .34798 .33607 .35044 Metetra
.288 .773 .694 r
.33607 .35044 .34318 .34798 .3537 .34384 .34665 .3463 Metetra
.293 .776 .694 r
.34665 .3463 .3537 .34384 .36426 .3396 .35727 .34208 Metetra
.296 .778 .693 r
.35727 .34208 .36426 .3396 .37487 .33528 .36793 .33779 Metetra
.298 .779 .691 r
.36793 .33779 .37487 .33528 .38552 .33088 .37863 .33342 Metetra
.299 .778 .687 r
.37863 .33342 .38552 .33088 .39621 .32639 .38938 .32897 Metetra
.299 .777 .682 r
.38938 .32897 .39621 .32639 .40693 .32183 .40016 .32446 Metetra
.273 .759 .666 r
.40016 .32446 .40693 .32183 .41769 .31746 .41098 .3201 Metetra
.276 .76 .665 r
.41098 .3201 .41769 .31746 .42849 .31302 .42184 .31567 Metetra
.279 .762 .664 r
.42184 .31567 .42849 .31302 .43933 .30848 .43274 .31116 Metetra
.281 .762 .661 r
.43274 .31116 .43933 .30848 .45021 .30386 .44368 .30658 Metetra
.282 .762 .657 r
.44368 .30658 .45021 .30386 .46113 .29915 .45466 .30191 Metetra
.282 .761 .652 r
.45466 .30191 .46113 .29915 .47209 .29436 .46568 .29717 Metetra
.46568 .29717 .47209 .29436 .48308 .28959 .47674 .29244 Metetra
.47674 .29244 .48308 .28959 .49411 .28486 .48784 .28773 Metetra
.48784 .28773 .49411 .28486 .50519 .28004 .49898 .28294 Metetra
.49898 .28294 .50519 .28004 .5163 .27512 .51016 .27806 Metetra
.51016 .27806 .5163 .27512 .52745 .2701 .52137 .27309 Metetra
.52137 .27309 .52745 .2701 .53863 .26499 .53263 .26804 Metetra
.53263 .26804 .53863 .26499 .54985 .25996 .54392 .26304 Metetra
.54392 .26304 .54985 .25996 .56112 .25486 .55526 .25798 Metetra
.55526 .25798 .56112 .25486 .57241 .24965 .56663 .25282 Metetra
.56663 .25282 .57241 .24965 .58375 .24434 .57804 .24756 Metetra
.57804 .24756 .58375 .24434 .59512 .23892 .58948 .2422 Metetra
.58948 .2422 .59512 .23892 .60652 .23359 .60096 .23691 Metetra
.60096 .23691 .60652 .23359 .61797 .22814 .61248 .23151 Metetra
.61248 .23151 .61797 .22814 .62944 .22257 .62404 .22599 Metetra
.62404 .22599 .62944 .22257 .64095 .21688 .63563 .22036 Metetra
.63563 .22036 .64095 .21688 .65249 .21122 .64726 .21474 Metetra
.64726 .21474 .65249 .21122 .66407 .20546 .65892 .20903 Metetra
.65892 .20903 .66407 .20546 .67568 .19956 .67061 .20319 Metetra
.67061 .20319 .67568 .19956 .68732 .19356 .68233 .19725 Metetra
.68233 .19725 .68732 .19356 .69899 .18757 .69409 .1913 Metetra
.69409 .1913 .69899 .18757 .71069 .18142 .70588 .1852 Metetra
.70588 .1852 .71069 .18142 .72242 .17513 .7177 .17897 Metetra
.7177 .17897 .72242 .17513 .73418 .16885 .72955 .17273 Metetra
.88 .771 .736 r
.05133 .49245 .05878 .49792 .07075 .47773 .06306 .4744 Metetra
.861 .842 .825 r
.06306 .4744 .07075 .47773 .08173 .4645 .07383 .46295 Metetra
.825 .917 .899 r
.07383 .46295 .08173 .4645 .09221 .45484 .08419 .45458 Metetra
.761 .962 .933 r
.08419 .45458 .09221 .45484 .10244 .44712 .09434 .4478 Metetra
.677 .968 .925 r
.09434 .4478 .10244 .44712 .11254 .44053 .10439 .44193 Metetra
.589 .947 .888 r
.10439 .44193 .11254 .44053 .12256 .43466 .11439 .43662 Metetra
.508 .911 .841 r
.11439 .43662 .12256 .43466 .13255 .42927 .12437 .43167 Metetra
.439 .873 .791 r
.12437 .43167 .13255 .42927 .14253 .42421 .13435 .42697 Metetra
.256 .753 .685 r
.13435 .42697 .14253 .42421 .15236 .42064 .14423 .42342 Metetra
.14423 .42342 .15236 .42064 .16218 .41754 .1541 .4202 Metetra
.249 .749 .687 r
.1541 .4202 .16218 .41754 .17206 .41412 .16404 .41672 Metetra
.274 .767 .702 r
.16404 .41672 .17206 .41412 .18201 .41048 .17404 .41307 Metetra
.288 .776 .708 r
.17404 .41307 .18201 .41048 .19201 .40667 .18408 .40929 Metetra
.295 .78 .708 r
.18408 .40929 .19201 .40667 .20206 .40275 .19417 .40541 Metetra
.296 .78 .705 r
.19417 .40541 .20206 .40275 .21215 .39873 .20431 .40146 Metetra
.294 .778 .698 r
.20431 .40146 .21215 .39873 .22229 .39464 .21448 .39745 Metetra
.289 .773 .69 r
.21448 .39745 .22229 .39464 .23246 .39049 .2247 .39338 Metetra
.2247 .39338 .23246 .39049 .24264 .38668 .23493 .38957 Metetra
.23493 .38957 .24264 .38668 .25285 .38297 .24519 .38583 Metetra
.24519 .38583 .25285 .38297 .2631 .37914 .2555 .382 Metetra
.253 .746 .664 r
.2555 .382 .2631 .37914 .2734 .37521 .26585 .37808 Metetra
.257 .749 .664 r
.26585 .37808 .2734 .37521 .28375 .37119 .27625 .37408 Metetra
.26 .75 .663 r
.27625 .37408 .28375 .37119 .29414 .36709 .28669 .37001 Metetra
.26 .75 .659 r
.28669 .37001 .29414 .36709 .30456 .36292 .29717 .36589 Metetra
.29717 .36589 .30456 .36292 .31504 .35868 .30769 .3617 Metetra
.30769 .3617 .31504 .35868 .32554 .35449 .31825 .35755 Metetra
.31825 .35755 .32554 .35449 .33607 .35044 .32884 .3535 Metetra
.32884 .3535 .33607 .35044 .34665 .3463 .33947 .34937 Metetra
.33947 .34937 .34665 .3463 .35727 .34208 .35015 .34518 Metetra
.35015 .34518 .35727 .34208 .36793 .33779 .36087 .34091 Metetra
.36087 .34091 .36793 .33779 .37863 .33342 .37163 .33659 Metetra
.37163 .33659 .37863 .33342 .38938 .32897 .38243 .3322 Metetra
.38243 .3322 .38938 .32897 .40016 .32446 .39327 .32774 Metetra
.39327 .32774 .40016 .32446 .41098 .3201 .40415 .3234 Metetra
.40415 .3234 .41098 .3201 .42184 .31567 .41507 .319 Metetra
.41507 .319 .42184 .31567 .43274 .31116 .42604 .31453 Metetra
.42604 .31453 .43274 .31116 .44368 .30658 .43704 .30999 Metetra
.43704 .30999 .44368 .30658 .45466 .30191 .44809 .30538 Metetra
.44809 .30538 .45466 .30191 .46568 .29717 .45917 .3007 Metetra
.45917 .3007 .46568 .29717 .47674 .29244 .4703 .29602 Metetra
.4703 .29602 .47674 .29244 .48784 .28773 .48147 .29135 Metetra
.48147 .29135 .48784 .28773 .49898 .28294 .49268 .2866 Metetra
.49268 .2866 .49898 .28294 .51016 .27806 .50392 .28178 Metetra
.50392 .28178 .51016 .27806 .52137 .27309 .51521 .27688 Metetra
.51521 .27688 .52137 .27309 .53263 .26804 .52654 .2719 Metetra
.52654 .2719 .53263 .26804 .54392 .26304 .53791 .26695 Metetra
.53791 .26695 .54392 .26304 .55526 .25798 .54932 .26195 Metetra
.54932 .26195 .55526 .25798 .56663 .25282 .56077 .25685 Metetra
.56077 .25685 .56663 .25282 .57804 .24756 .57225 .25167 Metetra
.57225 .25167 .57804 .24756 .58948 .2422 .58378 .2464 Metetra
.58378 .2464 .58948 .2422 .60096 .23691 .59534 .24116 Metetra
.59534 .24116 .60096 .23691 .61248 .23151 .60695 .23583 Metetra
.60695 .23583 .61248 .23151 .62404 .22599 .61858 .23039 Metetra
.61858 .23039 .62404 .22599 .63563 .22036 .63026 .22485 Metetra
.63026 .22485 .63563 .22036 .64726 .21474 .64197 .21931 Metetra
.64197 .21931 .64726 .21474 .65892 .20903 .65372 .21367 Metetra
.65372 .21367 .65892 .20903 .67061 .20319 .66551 .20792 Metetra
.66551 .20792 .67061 .20319 .68233 .19725 .67733 .20207 Metetra
.67733 .20207 .68233 .19725 .69409 .1913 .68918 .1962 Metetra
.68918 .1962 .69409 .1913 .70588 .1852 .70107 .19019 Metetra
.70107 .19019 .70588 .1852 .7177 .17897 .71298 .18405 Metetra
.71298 .18405 .7177 .17897 .72955 .17273 .72493 .17788 Metetra
.872 .785 .762 r
.04375 .48734 .05133 .49245 .06306 .4744 .05518 .47183 Metetra
.843 .877 .866 r
.05518 .47183 .06306 .4744 .07383 .46295 .06574 .46223 Metetra
.781 .949 .929 r
.06574 .46223 .07383 .46295 .08419 .45458 .07597 .45512 Metetra
.685 .967 .93 r
.07597 .45512 .08419 .45458 .09434 .4478 .08605 .44923 Metetra
.579 .943 .888 r
.08605 .44923 .09434 .4478 .10439 .44193 .09606 .44401 Metetra
.484 .899 .829 r
.09606 .44401 .10439 .44193 .11439 .43662 .10604 .43921 Metetra
.407 .853 .771 r
.10604 .43921 .11439 .43662 .12437 .43167 .11602 .43467 Metetra
.346 .811 .719 r
.11602 .43467 .12437 .43167 .13435 .42697 .12601 .4303 Metetra
.12601 .4303 .13435 .42697 .14423 .42342 .13593 .42675 Metetra
.13593 .42675 .14423 .42342 .1541 .4202 .14586 .42342 Metetra
.14586 .42342 .1541 .4202 .16404 .41672 .15585 .4199 Metetra
.15585 .4199 .16404 .41672 .17404 .41307 .1659 .41624 Metetra
.1659 .41624 .17404 .41307 .18408 .40929 .17599 .41249 Metetra
.17599 .41249 .18408 .40929 .19417 .40541 .18613 .40866 Metetra
.18613 .40866 .19417 .40541 .20431 .40146 .1963 .40477 Metetra
.1963 .40477 .20431 .40146 .21448 .39745 .20653 .40084 Metetra
.20653 .40084 .21448 .39745 .2247 .39338 .21679 .39686 Metetra
.21679 .39686 .2247 .39338 .23493 .38957 .22707 .39305 Metetra
.22707 .39305 .23493 .38957 .24519 .38583 .23738 .38929 Metetra
.23738 .38929 .24519 .38583 .2555 .382 .24775 .38545 Metetra
.24775 .38545 .2555 .382 .26585 .37808 .25815 .38155 Metetra
.25815 .38155 .26585 .37808 .27625 .37408 .2686 .37758 Metetra
.2686 .37758 .27625 .37408 .28669 .37001 .27909 .37356 Metetra
.27909 .37356 .28669 .37001 .29717 .36589 .28963 .36948 Metetra
.28963 .36948 .29717 .36589 .30769 .3617 .3002 .36536 Metetra
.3002 .36536 .30769 .3617 .31825 .35755 .31082 .36125 Metetra
.31082 .36125 .31825 .35755 .32884 .3535 .32146 .35721 Metetra
.32146 .35721 .32884 .3535 .33947 .34937 .33216 .3531 Metetra
.33216 .3531 .33947 .34937 .35015 .34518 .34289 .34894 Metetra
.34289 .34894 .35015 .34518 .36087 .34091 .35367 .34472 Metetra
.35367 .34472 .36087 .34091 .37163 .33659 .36449 .34044 Metetra
.36449 .34044 .37163 .33659 .38243 .3322 .37535 .33611 Metetra
.37535 .33611 .38243 .3322 .39327 .32774 .38626 .33173 Metetra
.38626 .33173 .39327 .32774 .40415 .3234 .3972 .32742 Metetra
.3972 .32742 .40415 .3234 .41507 .319 .40819 .32306 Metetra
.40819 .32306 .41507 .319 .42604 .31453 .41922 .31863 Metetra
.41922 .31863 .42604 .31453 .43704 .30999 .43029 .31415 Metetra
.43029 .31415 .43704 .30999 .44809 .30538 .4414 .30961 Metetra
.4414 .30961 .44809 .30538 .45917 .3007 .45256 .30501 Metetra
.45256 .30501 .45917 .3007 .4703 .29602 .46375 .3004 Metetra
.46375 .3004 .4703 .29602 .48147 .29135 .47499 .29578 Metetra
.47499 .29578 .48147 .29135 .49268 .2866 .48627 .2911 Metetra
.48627 .2911 .49268 .2866 .50392 .28178 .49759 .28635 Metetra
.49759 .28635 .50392 .28178 .51521 .27688 .50896 .28153 Metetra
.50896 .28153 .51521 .27688 .52654 .2719 .52036 .27665 Metetra
.52036 .27665 .52654 .2719 .53791 .26695 .53181 .27178 Metetra
.53181 .27178 .53791 .26695 .54932 .26195 .5433 .26685 Metetra
.5433 .26685 .54932 .26195 .56077 .25685 .55482 .26185 Metetra
.55482 .26185 .56077 .25685 .57225 .25167 .56639 .25676 Metetra
.56639 .25676 .57225 .25167 .58378 .2464 .578 .2516 Metetra
.578 .2516 .58378 .2464 .59534 .24116 .58965 .24645 Metetra
.58965 .24645 .59534 .24116 .60695 .23583 .60134 .24121 Metetra
.60134 .24121 .60695 .23583 .61858 .23039 .61307 .23588 Metetra
.61307 .23588 .61858 .23039 .63026 .22485 .62484 .23046 Metetra
.62484 .23046 .63026 .22485 .64197 .21931 .63665 .22502 Metetra
.63665 .22502 .64197 .21931 .65372 .21367 .6485 .2195 Metetra
.6485 .2195 .65372 .21367 .66551 .20792 .66038 .21387 Metetra
.66038 .21387 .66551 .20792 .67733 .20207 .6723 .20816 Metetra
.6723 .20816 .67733 .20207 .68918 .1962 .68425 .2024 Metetra
.68425 .2024 .68918 .1962 .70107 .19019 .69624 .19652 Metetra
.69624 .19652 .70107 .19019 .71298 .18405 .70827 .19052 Metetra
.70827 .19052 .71298 .18405 .72493 .17788 .72032 .18449 Metetra
.859 .809 .8 r
.03602 .48286 .04375 .48734 .05518 .47183 .04708 .47026 Metetra
.807 .921 .913 r
.04708 .47026 .05518 .47183 .06574 .46223 .05743 .4625 Metetra
.698 .966 .938 r
.05743 .4625 .06574 .46223 .07597 .45512 .06754 .45656 Metetra
.567 .938 .886 r
.06754 .45656 .07597 .45512 .08605 .44923 .07755 .45148 Metetra
.453 .882 .812 r
.07755 .45148 .08605 .44923 .09606 .44401 .08753 .44685 Metetra
.366 .827 .743 r
.08753 .44685 .09606 .44401 .10604 .43921 .0975 .4425 Metetra
.301 .779 .684 r
.0975 .4425 .10604 .43921 .11602 .43467 .10748 .43831 Metetra
.10748 .43831 .11602 .43467 .12601 .4303 .11748 .43423 Metetra
.11748 .43423 .12601 .4303 .13593 .42675 .12745 .43067 Metetra
.12745 .43067 .13593 .42675 .14586 .42342 .13744 .42725 Metetra
.13744 .42725 .14586 .42342 .15585 .4199 .14749 .4237 Metetra
.14749 .4237 .15585 .4199 .1659 .41624 .15758 .42005 Metetra
.15758 .42005 .1659 .41624 .17599 .41249 .16772 .41632 Metetra
.16772 .41632 .17599 .41249 .18613 .40866 .17791 .41254 Metetra
.17791 .41254 .18613 .40866 .1963 .40477 .18813 .40872 Metetra
.18813 .40872 .1963 .40477 .20653 .40084 .1984 .40486 Metetra
.1984 .40486 .20653 .40084 .21679 .39686 .20871 .40096 Metetra
.20871 .40096 .21679 .39686 .22707 .39305 .21904 .39716 Metetra
.21904 .39716 .22707 .39305 .23738 .38929 .22941 .39339 Metetra
.22941 .39339 .23738 .38929 .24775 .38545 .23983 .38956 Metetra
.23983 .38956 .24775 .38545 .25815 .38155 .25029 .38568 Metetra
.25029 .38568 .25815 .38155 .2686 .37758 .26079 .38175 Metetra
.26079 .38175 .2686 .37758 .27909 .37356 .27134 .37777 Metetra
.27134 .37777 .27909 .37356 .28963 .36948 .28193 .37375 Metetra
.28193 .37375 .28963 .36948 .3002 .36536 .29256 .36969 Metetra
.29256 .36969 .3002 .36536 .31082 .36125 .30323 .36564 Metetra
.30323 .36564 .31082 .36125 .32146 .35721 .31394 .36161 Metetra
.31394 .36161 .32146 .35721 .33216 .3531 .3247 .35754 Metetra
.3247 .35754 .33216 .3531 .34289 .34894 .33549 .35342 Metetra
.33549 .35342 .34289 .34894 .35367 .34472 .34633 .34925 Metetra
.34633 .34925 .35367 .34472 .36449 .34044 .35721 .34504 Metetra
.35721 .34504 .36449 .34044 .37535 .33611 .36814 .34078 Metetra
.36814 .34078 .37535 .33611 .38626 .33173 .37911 .33648 Metetra
.37911 .33648 .38626 .33173 .3972 .32742 .39012 .33222 Metetra
.39012 .33222 .3972 .32742 .40819 .32306 .40117 .32791 Metetra
.40117 .32791 .40819 .32306 .41922 .31863 .41227 .32355 Metetra
.41227 .32355 .41922 .31863 .43029 .31415 .42341 .31914 Metetra
.42341 .31914 .43029 .31415 .4414 .30961 .43459 .31468 Metetra
.43459 .31468 .4414 .30961 .45256 .30501 .44582 .31017 Metetra
.44582 .31017 .45256 .30501 .46375 .3004 .45709 .30565 Metetra
.45709 .30565 .46375 .3004 .47499 .29578 .4684 .3011 Metetra
.4684 .3011 .47499 .29578 .48627 .2911 .47975 .29651 Metetra
.47975 .29651 .48627 .2911 .49759 .28635 .49115 .29185 Metetra
.49115 .29185 .49759 .28635 .50896 .28153 .50259 .28714 Metetra
.50259 .28714 .50896 .28153 .52036 .27665 .51408 .28238 Metetra
.51408 .28238 .52036 .27665 .53181 .27178 .52561 .2776 Metetra
.52561 .2776 .53181 .27178 .5433 .26685 .53718 .27278 Metetra
.53718 .27278 .5433 .26685 .55482 .26185 .54879 .26789 Metetra
.54879 .26789 .55482 .26185 .56639 .25676 .56045 .26293 Metetra
.56045 .26293 .56639 .25676 .578 .2516 .57215 .25791 Metetra
.57215 .25791 .578 .2516 .58965 .24645 .58389 .25287 Metetra
.003 0 0 r
.58389 .25287 .58965 .24645 .60134 .24121 .59568 .24777 Metetra
.008 0 0 r
.59568 .24777 .60134 .24121 .61307 .23588 .6075 .24259 Metetra
.014 0 0 r
.6075 .24259 .61307 .23588 .62484 .23046 .61937 .23732 Metetra
.023 0 0 r
.61937 .23732 .62484 .23046 .63665 .22502 .63128 .23203 Metetra
.029 0 0 r
.63128 .23203 .63665 .22502 .6485 .2195 .64322 .22666 Metetra
.034 0 0 r
.64322 .22666 .6485 .2195 .66038 .21387 .65521 .2212 Metetra
.04 0 0 r
.65521 .2212 .66038 .21387 .6723 .20816 .66724 .21566 Metetra
.049 0 0 r
.66724 .21566 .6723 .20816 .68425 .2024 .67931 .21007 Metetra
.053 0 0 r
.67931 .21007 .68425 .2024 .69624 .19652 .69141 .20438 Metetra
.059 0 0 r
.69141 .20438 .69624 .19652 .70827 .19052 .70355 .19857 Metetra
.068 0 0 r
.70355 .19857 .70827 .19052 .72032 .18449 .71573 .19272 Metetra
.833 .854 .862 r
.02807 .47942 .03602 .48286 .04708 .47026 .0387 .46998 Metetra
.72 .958 .946 r
.0387 .46998 .04708 .47026 .05743 .4625 .04885 .46395 Metetra
.549 .93 .884 r
.04885 .46395 .05743 .4625 .06754 .45656 .05885 .45905 Metetra
.408 .856 .785 r
.05885 .45905 .06754 .45656 .07755 .45148 .06882 .45466 Metetra
.312 .788 .701 r
.06882 .45466 .07755 .45148 .08753 .44685 .07877 .45053 Metetra
.07877 .45053 .08753 .44685 .0975 .4425 .08875 .44655 Metetra
.08875 .44655 .0975 .4425 .10748 .43831 .09874 .44265 Metetra
.09874 .44265 .10748 .43831 .11748 .43423 .10876 .43881 Metetra
.10876 .43881 .11748 .43423 .12745 .43067 .11878 .43525 Metetra
.11878 .43525 .12745 .43067 .13744 .42725 .12884 .43176 Metetra
.12884 .43176 .13744 .42725 .14749 .4237 .13894 .42818 Metetra
.13894 .42818 .14749 .4237 .15758 .42005 .14908 .42453 Metetra
.14908 .42453 .15758 .42005 .16772 .41632 .15927 .42084 Metetra
.15927 .42084 .16772 .41632 .17791 .41254 .1695 .41711 Metetra
.1695 .41711 .17791 .41254 .18813 .40872 .17978 .41335 Metetra
.17978 .41335 .18813 .40872 .1984 .40486 .19009 .40955 Metetra
.19009 .40955 .1984 .40486 .20871 .40096 .20045 .40573 Metetra
.20045 .40573 .20871 .40096 .21904 .39716 .21084 .40196 Metetra
.21084 .40196 .21904 .39716 .22941 .39339 .22127 .39819 Metetra
.22127 .39819 .22941 .39339 .23983 .38956 .23174 .39438 Metetra
.23174 .39438 .23983 .38956 .25029 .38568 .24226 .39052 Metetra
.24226 .39052 .25029 .38568 .26079 .38175 .25282 .38663 Metetra
.25282 .38663 .26079 .38175 .27134 .37777 .26343 .38271 Metetra
.26343 .38271 .27134 .37777 .28193 .37375 .27407 .37875 Metetra
.27407 .37875 .28193 .37375 .29256 .36969 .28476 .37476 Metetra
.28476 .37476 .29256 .36969 .30323 .36564 .29549 .37077 Metetra
.29549 .37077 .30323 .36564 .31394 .36161 .30626 .36678 Metetra
.30626 .36678 .31394 .36161 .3247 .35754 .31708 .36275 Metetra
.31708 .36275 .3247 .35754 .33549 .35342 .32794 .35869 Metetra
.32794 .35869 .33549 .35342 .34633 .34925 .33884 .35458 Metetra
.33884 .35458 .34633 .34925 .35721 .34504 .34979 .35045 Metetra
.34979 .35045 .35721 .34504 .36814 .34078 .36078 .34627 Metetra
.36078 .34627 .36814 .34078 .37911 .33648 .37181 .34206 Metetra
.37181 .34206 .37911 .33648 .39012 .33222 .38289 .33786 Metetra
.38289 .33786 .39012 .33222 .40117 .32791 .39401 .33362 Metetra
.39401 .33362 .40117 .32791 .41227 .32355 .40518 .32935 Metetra
.40518 .32935 .41227 .32355 .42341 .31914 .41639 .32503 Metetra
.41639 .32503 .42341 .31914 .43459 .31468 .42765 .32067 Metetra
.42765 .32067 .43459 .31468 .44582 .31017 .43895 .31627 Metetra
.43895 .31627 .44582 .31017 .45709 .30565 .45029 .31185 Metetra
.004 0 0 r
.45029 .31185 .45709 .30565 .4684 .3011 .46168 .3074 Metetra
.009 0 0 r
.46168 .3074 .4684 .3011 .47975 .29651 .47312 .30292 Metetra
.014 0 0 r
.47312 .30292 .47975 .29651 .49115 .29185 .4846 .29838 Metetra
.02 0 0 r
.4846 .29838 .49115 .29185 .50259 .28714 .49612 .2938 Metetra
.026 0 0 r
.49612 .2938 .50259 .28714 .51408 .28238 .50769 .28917 Metetra
.035 0 0 r
.50769 .28917 .51408 .28238 .52561 .2776 .51931 .28453 Metetra
.041 0 0 r
.51931 .28453 .52561 .2776 .53718 .27278 .53097 .27984 Metetra
.047 0 0 r
.53097 .27984 .53718 .27278 .54879 .26789 .54267 .27509 Metetra
.053 0 0 r
.54267 .27509 .54879 .26789 .56045 .26293 .55442 .27029 Metetra
.059 0 0 r
.55442 .27029 .56045 .26293 .57215 .25791 .56621 .26544 Metetra
.068 0 0 r
.56621 .26544 .57215 .25791 .58389 .25287 .57805 .26056 Metetra
.074 0 0 r
.57805 .26056 .58389 .25287 .59568 .24777 .58993 .25563 Metetra
.08 0 0 r
.58993 .25563 .59568 .24777 .6075 .24259 .60186 .25063 Metetra
.087 0 0 r
.60186 .25063 .6075 .24259 .61937 .23732 .61383 .24557 Metetra
.095 0 0 r
.61383 .24557 .61937 .23732 .63128 .23203 .62585 .24046 Metetra
.102 0 0 r
.62585 .24046 .63128 .23203 .64322 .22666 .63791 .2353 Metetra
.108 0 0 r
.63791 .2353 .64322 .22666 .65521 .2212 .65001 .23006 Metetra
.115 0 0 r
.65001 .23006 .65521 .2212 .66724 .21566 .66216 .22475 Metetra
.123 0 0 r
.66216 .22475 .66724 .21566 .67931 .21007 .67434 .21939 Metetra
.129 0 0 r
.67434 .21939 .67931 .21007 .69141 .20438 .68657 .21394 Metetra
.135 0 0 r
.68657 .21394 .69141 .20438 .70355 .19857 .69884 .2084 Metetra
.143 0 0 r
.69884 .2084 .70355 .19857 .71573 .19272 .71115 .20281 Metetra
.757 .924 .944 r
.01976 .47775 .02807 .47942 .0387 .46998 .02998 .4714 Metetra
.521 .918 .881 r
.02998 .4714 .0387 .46998 .04885 .46395 .03996 .46681 Metetra
.339 .811 .736 r
.03996 .46681 .04885 .46395 .05885 .45905 .04989 .46274 Metetra
.04989 .46274 .05885 .45905 .06882 .45466 .05983 .45888 Metetra
.05983 .45888 .06882 .45466 .07877 .45053 .06978 .45513 Metetra
.06978 .45513 .07877 .45053 .08875 .44655 .07977 .45143 Metetra
.07977 .45143 .08875 .44655 .09874 .44265 .08978 .44775 Metetra
.08978 .44775 .09874 .44265 .10876 .43881 .09984 .44408 Metetra
.09984 .44408 .10876 .43881 .11878 .43525 .10991 .44053 Metetra
.10991 .44053 .11878 .43525 .12884 .43176 .12002 .43698 Metetra
.12002 .43698 .12884 .43176 .13894 .42818 .13018 .43339 Metetra
.13018 .43339 .13894 .42818 .14908 .42453 .14038 .42977 Metetra
.14038 .42977 .14908 .42453 .15927 .42084 .15062 .42611 Metetra
.15062 .42611 .15927 .42084 .1695 .41711 .16091 .42243 Metetra
.16091 .42243 .1695 .41711 .17978 .41335 .17123 .41872 Metetra
.17123 .41872 .17978 .41335 .19009 .40955 .1816 .41499 Metetra
.1816 .41499 .19009 .40955 .20045 .40573 .19201 .41123 Metetra
.19201 .41123 .20045 .40573 .21084 .40196 .20245 .40749 Metetra
.20245 .40749 .21084 .40196 .22127 .39819 .21294 .40373 Metetra
.21294 .40373 .22127 .39819 .23174 .39438 .22347 .39995 Metetra
.22347 .39995 .23174 .39438 .24226 .39052 .23405 .39614 Metetra
.23405 .39614 .24226 .39052 .25282 .38663 .24467 .3923 Metetra
.24467 .3923 .25282 .38663 .26343 .38271 .25533 .38844 Metetra
.25533 .38844 .26343 .38271 .27407 .37875 .26604 .38455 Metetra
.26604 .38455 .27407 .37875 .28476 .37476 .27679 .38063 Metetra
.27679 .38063 .28476 .37476 .29549 .37077 .28758 .3767 Metetra
.28758 .3767 .29549 .37077 .30626 .36678 .29841 .37277 Metetra
.29841 .37277 .30626 .36678 .31708 .36275 .30929 .3688 Metetra
.30929 .3688 .31708 .36275 .32794 .35869 .32022 .3648 Metetra
.001 0 0 r
.32022 .3648 .32794 .35869 .33884 .35458 .33119 .36078 Metetra
.006 0 0 r
.33119 .36078 .33884 .35458 .34979 .35045 .3422 .35673 Metetra
.011 0 0 r
.3422 .35673 .34979 .35045 .36078 .34627 .35326 .35265 Metetra
.016 0 0 r
.35326 .35265 .36078 .34627 .37181 .34206 .36436 .34854 Metetra
.024 0 0 r
.36436 .34854 .37181 .34206 .38289 .33786 .37551 .34443 Metetra
.028 0 0 r
.37551 .34443 .38289 .33786 .39401 .33362 .3867 .34028 Metetra
.033 0 0 r
.3867 .34028 .39401 .33362 .40518 .32935 .39794 .3361 Metetra
.039 0 0 r
.39794 .3361 .40518 .32935 .41639 .32503 .40923 .3319 Metetra
.044 0 0 r
.40923 .3319 .41639 .32503 .42765 .32067 .42056 .32766 Metetra
.05 0 0 r
.42056 .32766 .42765 .32067 .43895 .31627 .43194 .32339 Metetra
.057 0 0 r
.43194 .32339 .43895 .31627 .45029 .31185 .44336 .31909 Metetra
.064 0 0 r
.44336 .31909 .45029 .31185 .46168 .3074 .45483 .31477 Metetra
.07 0 0 r
.45483 .31477 .46168 .3074 .47312 .30292 .46635 .31042 Metetra
.076 0 0 r
.46635 .31042 .47312 .30292 .4846 .29838 .47792 .30603 Metetra
.082 0 0 r
.47792 .30603 .4846 .29838 .49612 .2938 .48953 .30161 Metetra
.089 0 0 r
.48953 .30161 .49612 .2938 .50769 .28917 .50118 .29715 Metetra
.097 0 0 r
.50118 .29715 .50769 .28917 .51931 .28453 .51289 .29266 Metetra
.103 0 0 r
.51289 .29266 .51931 .28453 .53097 .27984 .52464 .28814 Metetra
.11 0 0 r
.52464 .28814 .53097 .27984 .54267 .27509 .53644 .28358 Metetra
.116 0 0 r
.53644 .28358 .54267 .27509 .55442 .27029 .54829 .27897 Metetra
.123 0 0 r
.54829 .27897 .55442 .27029 .56621 .26544 .56018 .27433 Metetra
.131 0 0 r
.56018 .27433 .56621 .26544 .57805 .26056 .57212 .26966 Metetra
.138 0 0 r
.57212 .26966 .57805 .26056 .58993 .25563 .58411 .26494 Metetra
.145 0 0 r
.58411 .26494 .58993 .25563 .60186 .25063 .59615 .26017 Metetra
.152 0 0 r
.59615 .26017 .60186 .25063 .61383 .24557 .60823 .25535 Metetra
.159 0 0 r
.60823 .25535 .61383 .24557 .62585 .24046 .62037 .2505 Metetra
.166 0 0 r
.62037 .2505 .62585 .24046 .63791 .2353 .63254 .2456 Metetra
.173 0 0 r
.63254 .2456 .63791 .2353 .65001 .23006 .64477 .24064 Metetra
.18 0 0 r
.64477 .24064 .65001 .23006 .66216 .22475 .65704 .23562 Metetra
.188 0 0 r
.65704 .23562 .66216 .22475 .67434 .21939 .66936 .23056 Metetra
.195 0 0 r
.66936 .23056 .67434 .21939 .68657 .21394 .68173 .22543 Metetra
.202 0 0 r
.68173 .22543 .68657 .21394 .69884 .2084 .69414 .22024 Metetra
.209 0 .003 r
.69414 .22024 .69884 .2084 .71115 .20281 .7066 .21499 Metetra
.465 .891 .873 r
.01092 .47902 .01976 .47775 .02998 .4714 .02082 .47503 Metetra
.02082 .47503 .02998 .4714 .03996 .46681 .0307 .47138 Metetra
.0307 .47138 .03996 .46681 .04989 .46274 .04061 .46782 Metetra
.04061 .46782 .04989 .46274 .05983 .45888 .05055 .46428 Metetra
.05055 .46428 .05983 .45888 .06978 .45513 .06053 .46075 Metetra
.06053 .46075 .06978 .45513 .07977 .45143 .07054 .45721 Metetra
.07054 .45721 .07977 .45143 .08978 .44775 .0806 .45367 Metetra
.0806 .45367 .08978 .44775 .09984 .44408 .09069 .45011 Metetra
.09069 .45011 .09984 .44408 .10991 .44053 .10082 .44656 Metetra
.10082 .44656 .10991 .44053 .12002 .43698 .11099 .443 Metetra
.11099 .443 .12002 .43698 .13018 .43339 .12121 .43941 Metetra
.12121 .43941 .13018 .43339 .14038 .42977 .13146 .43581 Metetra
.13146 .43581 .14038 .42977 .15062 .42611 .14176 .43219 Metetra
.14176 .43219 .15062 .42611 .16091 .42243 .15209 .42855 Metetra
.15209 .42855 .16091 .42243 .17123 .41872 .16247 .42489 Metetra
.16247 .42489 .17123 .41872 .1816 .41499 .1729 .42121 Metetra
.002 0 0 r
.1729 .42121 .1816 .41499 .19201 .41123 .18336 .41752 Metetra
.007 0 0 r
.18336 .41752 .19201 .41123 .20245 .40749 .19387 .41381 Metetra
.01 0 0 r
.19387 .41381 .20245 .40749 .21294 .40373 .20441 .41009 Metetra
.012 0 0 r
.20441 .41009 .21294 .40373 .22347 .39995 .21501 .40635 Metetra
.015 0 0 r
.21501 .40635 .22347 .39995 .23405 .39614 .22564 .40259 Metetra
.019 0 0 r
.22564 .40259 .23405 .39614 .24467 .3923 .23632 .39881 Metetra
.023 0 0 r
.23632 .39881 .24467 .3923 .25533 .38844 .24705 .39502 Metetra
.027 0 0 r
.24705 .39502 .25533 .38844 .26604 .38455 .25781 .3912 Metetra
.032 0 0 r
.25781 .3912 .26604 .38455 .27679 .38063 .26862 .38737 Metetra
.037 0 0 r
.26862 .38737 .27679 .38063 .28758 .3767 .27948 .38351 Metetra
.041 0 0 r
.27948 .38351 .28758 .3767 .29841 .37277 .29038 .37964 Metetra
.046 0 0 r
.29038 .37964 .29841 .37277 .30929 .3688 .30133 .37575 Metetra
.05 0 0 r
.30133 .37575 .30929 .3688 .32022 .3648 .31232 .37185 Metetra
.055 0 0 r
.31232 .37185 .32022 .3648 .33119 .36078 .32335 .36792 Metetra
.06 0 0 r
.32335 .36792 .33119 .36078 .3422 .35673 .33444 .36397 Metetra
.065 0 0 r
.33444 .36397 .3422 .35673 .35326 .35265 .34557 .35999 Metetra
.071 0 0 r
.34557 .35999 .35326 .35265 .36436 .34854 .35674 .356 Metetra
.077 0 0 r
.35674 .356 .36436 .34854 .37551 .34443 .36796 .35199 Metetra
.082 0 0 r
.36796 .35199 .37551 .34443 .3867 .34028 .37923 .34796 Metetra
.088 0 0 r
.37923 .34796 .3867 .34028 .39794 .3361 .39055 .34391 Metetra
.094 0 0 r
.39055 .34391 .39794 .3361 .40923 .3319 .40191 .33983 Metetra
.1 0 0 r
.40191 .33983 .40923 .3319 .42056 .32766 .41332 .33574 Metetra
.106 0 0 r
.41332 .33574 .42056 .32766 .43194 .32339 .42478 .33162 Metetra
.113 0 0 r
.42478 .33162 .43194 .32339 .44336 .31909 .43629 .32748 Metetra
.119 0 0 r
.43629 .32748 .44336 .31909 .45483 .31477 .44784 .32331 Metetra
.125 0 0 r
.44784 .32331 .45483 .31477 .46635 .31042 .45944 .31912 Metetra
.132 0 0 r
.45944 .31912 .46635 .31042 .47792 .30603 .4711 .31491 Metetra
.138 0 0 r
.4711 .31491 .47792 .30603 .48953 .30161 .4828 .31068 Metetra
.145 0 0 r
.4828 .31068 .48953 .30161 .50118 .29715 .49455 .30641 Metetra
.152 0 0 r
.49455 .30641 .50118 .29715 .51289 .29266 .50635 .30213 Metetra
.159 0 0 r
.50635 .30213 .51289 .29266 .52464 .28814 .5182 .29782 Metetra
.166 0 0 r
.5182 .29782 .52464 .28814 .53644 .28358 .5301 .29348 Metetra
.173 0 0 r
.5301 .29348 .53644 .28358 .54829 .27897 .54205 .28912 Metetra
.18 0 0 r
.54205 .28912 .54829 .27897 .56018 .27433 .55405 .28472 Metetra
.187 0 0 r
.55405 .28472 .56018 .27433 .57212 .26966 .5661 .2803 Metetra
.194 0 0 r
.5661 .2803 .57212 .26966 .58411 .26494 .5782 .27585 Metetra
.201 0 0 r
.5782 .27585 .58411 .26494 .59615 .26017 .59036 .27137 Metetra
.208 0 0 r
.59036 .27137 .59615 .26017 .60823 .25535 .60256 .26686 Metetra
.216 0 0 r
.60256 .26686 .60823 .25535 .62037 .2505 .61482 .26232 Metetra
.223 0 0 r
.61482 .26232 .62037 .2505 .63254 .2456 .62713 .25775 Metetra
.23 0 .009 r
.62713 .25775 .63254 .2456 .64477 .24064 .63949 .25314 Metetra
.237 0 .021 r
.63949 .25314 .64477 .24064 .65704 .23562 .6519 .2485 Metetra
.244 0 .033 r
.6519 .2485 .65704 .23562 .66936 .23056 .66436 .24382 Metetra
.251 0 .045 r
.66436 .24382 .66936 .23056 .68173 .22543 .67688 .23911 Metetra
.258 0 .058 r
.67688 .23911 .68173 .22543 .69414 .22024 .68944 .23436 Metetra
.265 0 .07 r
.68944 .23436 .69414 .22024 .7066 .21499 .70206 .22956 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{288, 233.562},
   ImageMargins->{{43, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000j@P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000;`00omQ0000_@000ol0001P0000_@000ol0001P0000_@000ol0
001P0000_@000ol0001P0000_002of80002m0003o`000600003o0240003o0240003o0240003o0240
003100;oG@000;h00ol00`3oo`1L0000_002o`@00_mL0000^@03o`H000?o0?l0F`0008h00_l40003
o`0000800olK00?o20000ol0o`1K0000S@001?l00?l70005o`000?l05`03o`/000Co003oFP0008d0
00Co003o1`001Ol0003o01@00ol>0003o`0000;oF@0008d000Co003o2003oa<00_lA0005o`000?l0
F@0008d000Co003o1`001Ol0003o00l00ol00`3o000@0003o`00008000?o0000EP0008d000Co003o
1`001Ol0003o00d00_lG0003o`00008000?o0000E@0008h00_l900?o2`03oaT000?o00000P000ol0
001E0000Y@02oa`000?o00000`000ol0001D0000XP03o`8000?o00006@000ol0000300;oE@000:00
0_lQ0003o`0000@000?o0000D`0009d00olS0003o`0000D000?o0000DP0009X01?lU0003o`0000D0
00?o0000DP0009P00_l40003o`00028000?o00001P000ol0001A0000JP02o`@000?o00000P03oad0
0ol[0003o`0000L000?o0000D00006T000Co003o1`001Ol0003o01X00ol]0003o`0000L00_mA0000
J@001?l00?l70005o`000?l05`03oc0000?o00001`02o`H01Ol300;o@@0006T000Co003o1`04oaH0
0_lc0003o`0000T000?o000010001?l00?l20004o`00od00001Y0004o`00o`L000?o00005003ocD0
00?o00002@000ol000050003o`00008000Co003o@00006T000Co003o20000ol0000A00;o00<0o`00
=@000ol0000:0003o`0000D000Go0000o`020003o`0003h0001Z00;o2P02o`h00olj0003o`0000/0
00Go0000o`030004o`00o`8000?o0000?P0008<00oln0003o`0000X000Go0000o`030004o`00o`80
00?o0000?P0008400_l00`3o000n0003o`0000X00_l300?o1002od40001n00?o@`000ol0000<0003
o`0004X0001l00;oAP000ol0000<0003o`0004X0001i00?oB0000ol0000=0003o`0004T0001g00;o
0`000ol000150003o`0000h000?o0000B00004P00_l40003o`0000<00olM00?oC@000ol0000>0003
o`0004P000170004o`00o`X000?o00006P02oe0000?o00003P02odT000170004o`00o`L01OlH00?o
00<0o`00C`000ol0000@0003o`0004H000170004o`00o`L000Co003o5P03oeD000?o000040000ol0
00160000A`001?l00?l80003o`3o01@00_mH0003o`00014000?o0000A@0004L000Co003o2@02oa40
0ol00`3o001G0003o`00014000?o0000A@0004P00_l;0003o`0000d00_mM0003o`00018000?o0000
A00006800omO0003o`0001800_m50000H003of4000?o00004`000ol000130000G@03of@000?o0000
50000ol000120000F`02ofP000?o000050000ol000110000F003ofX000?o000050000ol000110000
E@03o`<000?o0000I`000ol0000600Wo1P000ol000100000:002o`@000Co00001OlL00;oL0000ol0
000400Ko00@?ool?0_l500;o2003o`<00_la00009`001?l00?l80004o`00oaT00omb0004o`0000Go
00<Uog800ol00`oo3`02o`D000?o00001`001Ol0003o008000?o0000;P0002L000Co003o2@000ol0
000G00;o0P000ol0001`0003o`0000[o00<?ool00_l00h_oo`050003o`0000<01Ol20004o`00oc00
000W0004o`00o`X000?o00004`03ogL000?o0?l01_l00`koo`03o`8?0_l010ooool40003o`000080
00Co003o0`001?l00?l`00009`001?l00?l70005o`000?l04P02ogX02ol01`ooool?o`l00_l015/?
ool30003o`0000<000?o0?l00`001?l00?l`00009`001?l00?l70005o`000?l03`03o`030?l007H0
1ol01>3oo`l4o`8?1?l01@ooool?00;o0`000ol0000300;o0`001?l00?l`0000:002o`T00ol>00;o
N`0<o`033onK00Co00D?oooo3`03o`043ooo00?o1@000ol0000200;o<@0004400omk00Wo00CPo`mk
1?l01Pooo`oo3`?o00D?oooo3`02o`8000?o0000>`0003h00ol20003o`0007L01_l01N3ooooP00Go
00F;ooooF`02o`033ol?00?o00D?oooo3`02o`8000?o0000>P0003`00_mm00Go00GPooooh004o`06
3ooo3ol?0ol02lkoo`oo3ol?olhT00;o00>;3ol00P000ol0000i0000>@03ogd03Ol2/`;o00<?ool0
0_l01D/?ool[00?o00T[oooo>olkolh00_l20003o`0003T0000g00;o0P000ol0001h00Wo00GPoooo
/`02o`03/ol?00;o00<?o`l00ol01@oooc0?00;o00H`3ooo9<h2o`063oooo`3o>P0001H00_lL00?o
OP08o`08/n3o/oncok<4o`063ooo3ol?0ol01@ooool?00?o00D?oooo3`02o`03cPoo00?o>@0001D0
00Co003o6@02ogl02?l01n3oooncok<00ol00agoo`02o`06c_oo3ol?0ol01@ooooo>00?o00D?oooo
3`03o`04BoooocT0000E0004o`00oaH00ol00`3o001k00So00?Pool00_l00k?oo`02o`037OlM00;o
00EKoooo>`02o`083ol?o`oo3b/2o`0@3oooo`oo3omko`ooFol0ocP0000E0004o`00oa@00_n000_o
00?Pok<00_l011go7K<5o`05c_ooolh00ol01C3ooolT00;o00J;og_oN`l2o`;>0_l2cP?o>00001D0
00Co003o4@03ogl02Ol01k?o/oncok<00_l011ehoiP2o`033ooo00;o00H[3ooo6`l2o`05:`ooob/0
0ol01Lkoooo>00?o00D?ooooE003ocL0000E0004o`00o`h00ol20003o`0007/03?l00k?oh003o`05
/_ncok<01?l00`oo3`03o`053oooo`l00ol01Lkooa/?00;o00D?oooocP03o`05c_oooe/00olf0000
5P02o`d00_n100Oo00?Pool00_l00k?oo`02o`057OlMogP01Ol00d_oo`02o`053oooo`l00ol01@oo
ool?00?o00D?ooo>3`02o`083ol?oeCoE5/3ocH0000R00?oP@0;o`03/ooo00;o00Fcoago/P05o`05
3oooolh00_l010oo3c02o`053lkooh/00ol02f_ooomKod_oE?o>00?o00D?oooo3`03ocD0000P00;o
0P000ol0001l00Wo00GPok?o/`02o`03/olM00Ko00<?o`l00_l01B_ooolK00?o00D[ob_om`02o`0:
3ol?o`oo3ol?cP;o00IK3oooFe@2o`08Fooood_o0?ld00007@03oh801ol01N3ooonc00Co00>cool0
1?l23`So00@?ooo>0ol01BC>ool?00?o00D?oooo3`03o`05c_ooo`l00ol01e_oo`m;oc/00old0000
7002oh401ol00n3oo`06o`:c1_l00lkoo`06o`053oooo`l01ol01@ooolh?00;o00G>3ooo3`03o`0<
3ooooeCoE?mDoeAK0_l00eCoo`02o`H00ol400;o8`0001D00_l500?oO`0>o`04/olM/`Co00DToooo
cP04o`053lkoo`l00ol00`ooo`05o`053ooooe/00ol00d_oo`02cP;o00Akoe/?0_l00d/?o`02o`04
3ooo3`?o1@001Ol0003o008000Co003o8P0001@000Co003o1002o`030?l007X03_l01K?o/onc00;o
00<?ool00_l01Lkooolk00?o00<[ob/00_l01@l;ool?00?o00D?oooo3`03o`0;3oooolkoFomKoe/0
0ol01E_ooom;00?o00=;olh00ol50005o`000?l00P001?l00?lR000050001?l00?l40005o`000?l0
N007o`0;h?ncon3o/oncok<01_l00`oo3`02o`06cPooolh?0_l00c3o<003o`053oooR`l00_l01W/?
oomK3`;o00@koc_>0_l01EAkool?00?o00P?oooo3ol?>`;o00ADoooo1004o`<000Co003o8P0001@0
00Co003o0`000ol000030003o`0007801ol01N3ooonc00?o00>cok<00ol01@ooo`o>00Co00D?oooo
3`03o`0>3ooo:ol[o`_oc_o>olh3o`03c_o>00;o00<?c_l00_l01@oooomD00;o00QKE?ooc_m;E0?o
00EDooo>9@02o`<000?o000010001?l00?lR000050001?l00?l300;o1@000ol0001`00Go00?Pool0
1_l00k?oo`06o`033ooo00;o00D?oooo3`03o`053oooo`l00_l01Po>ool?R`;o00H?Nooo3e/2o`05
c_ooo`l00ol02e_ooom;od_oBol?00?o00PKoooomol?E0;o10000ol000030004o`00ob80000D0004
o`00o`<000?o00001@000ol0001/00ko00>cool01_l00`ooo`06o`063lkoo`og0_l01@l;ool?00?o
00D?oooo3`03o`053oooo`l00_l01EA[oomD00?o00ADoeAK0_l01EA;oolU00?o00ADoeA;0ol00lko
o`0400;o1002ob<0000E00;o10000ol000060003o`0006T03Ol00n3oo`05o`03c_oo00?o00H?ooo>
olh3o`05c_ooolh00ol01Lkoolh?00;o00Ek3oooF`03o`05Boooo`l00ol01eCood/?o`l00ol01@oo
ool?00;o00@?E?l?0ol01@oooomb00;o;P0001/00_l80003o`0006H03?l00k?oo`05o`8?1?l01@oo
ool?00;o00<koa/00ol01@_ooooj00?o00D;oooocP03o`05c_oo3lh00_l030oooomKoe_oFomKE0;o
00EKooooB`03o`04Boo>9@;o00S>ooooc_o>N`;o;P0001/000?o000020000ol0001R00So00Ncoooo
/ooP00Ko00<?ool00_l01@ooool?00?o00<?ool00_l01C0?ooo>00?o00G>oooo3`03o`053oooo`l0
0ol010oooe@2o`053ooo3e/00ol01<koo`l3o`043ol?:`?o00L?oomDoeAk00?o00=[ool0;@0001/0
0_l:0003o`0005l02Ol01n3o/oncok<01?l00`ooo`06o`063lkoo`o>0_l00`oo3`03o`053ooonPl0
0_l01Lh?ooo>00?o00G>3ooo3`03o`043ol?F`;o00EDooooE003o`079OoocRGoE003o`07E?ooobGo
9@03o`059Oooog/00_l/00006P000ol0000;0003o`0005`03?l00k?oo`03o`03c_oo00So00D?oooo
R`03o`07c_oo3ol?cP02o`05cRCooh/00ol01g_oo`mKoe/00_l01/koc_o>:`?o00@?oomK0ol024/?
ool?o`mD0_l021_oool;o`mD0_l026_ooomkof]b0_l/00001`02o`@000Co00001Ol40003o`0000`0
0_mI01;o0Pl8o`033ol?00;o00G>oooocP03o`0;2oooooOomolKoa/00_l020o>ool?o`o>0_l01@oo
oom[00?o00?>ool01?l015AKoe/2o`039Lko00;o00O>oolUoeA;00?o00O>oomkc_o>00?o00?>ool0
:`0000H000Co003o20001?l00?l40003o`0000h000?o0000E00@o`033ol?00Go00D?ool?9004o`05
3oooJ`l00_l01/h?ooo>3`;o00W>3ooo3ol?o`l00_l00e/?o`02o`053ooo>`l00_l01LkooomD00Go
00D?Booo3`03o`07E?oooeCoE003o`08E?ooog;oLW/2o`06L_ooog;o:`0000H000Co003o2@000ol0
000400;o40000ol0001A00_o00?Pool00_l00`ooo`08o`03c_oo00;o00D?oooo3`03o`053oooo`l0
0ol01@ooool?00;o00G>3ooocP03o`05c_ooolh00ol01@oooe]D00;o00C>olhU0ol015Cood/3o`04
c_o>9@;o00S>9Oooc_o>N`?o00Mkooo>olik00;o:P0000H000Co003o2P000ol000030003o`000100
00?o0000C@0;o`03/ooo00;o00=bool02?l01@ooool?00Co00H?c_oo3lh2o`053oooo`l00ol01I_o
oon;00?o00Ekool?F`02o`053oooo`l00ol01f_ooomKo`l00ol01@oooolk00;o00@?:ol?0ol01`oo
ool?og/00ol01f_ooom[og/00ol00e_oo`0Y00001P001?l00?l70005o`000?l010000ol0000A0003
o`0004T01ol01N3ooonc00Co00<?L_l02?l01/h?ooo>3`;o00?>ob/00ol01A_oool;00;o00H?j_oo
3lh2o`053oooo`l00ol01@ooool?00;o00H?c_ooE5/2o`04E?mDF`;o00<Uc_l01Ol015CoE4/2o`08
9OooobGo9Lh2o`08Noooog_oNlh2o`05Noooog/00_lX00001P001?l00?l70005o`000?l00`02oa@0
00?o0000AP0:o`03h?oo00?o00<?ool02?l01@ooool?00?o00<?ool00_l01Lkoooo>00?o00G>oooo
LP03o`053oooN`l00_l01E/?oomK00?o00/koooo6ol?o`oo3`03o`053ooooe@01?l00b/?o`02o`04
3ooo3`Ko00ADoomk1_l01g;oof_oFg800_lX00001`02o`T00ol40003o`0001@000?o0000@`0>o`03
3ooo00So00=Dolh00_l01Po>ool?cP?o00Kg3ooo2`l2o`05m`ooo`/00ol01Lkoooo>00?o00G>oooo
cP02o`08J`ooolkocPl2o`05FeCooe/00ol01e_oooo>olh00ol01Lkooom;00;o00@UobG>0ol01lko
og_oNlh00ol00lkocP03o`03c_oo02L0000I00;o5P000ol0000o00ko00=bool02?l00`ogo`03o`05
3oooo`l01?l01@ooool?00?o00D?oooocP02o`063h_oo`m[0_l01@ooool?00?o00O>ooooc_l?00?o
00D?oooocP02o`083c_oo`ooE0l2o`05E?oooe@00ol00`ooE003o`07L_ooog;oLP03o`03L_oo00?o
00IbooooL_lW00006@000ol0000F0003o`0003`06?l23`Co00G>oooocP03o`03c_oo00;o00D?c_oo
3`03o`053oooo`l00ol01@ooool?00;o00G>3ooocP03o`043ol?F`;o00D?c_oo9@03o`079OoooeCo
E003o`059OooobD00_l01<ko>e@2o`08cW_oolkocW/2o`08c_ooolkocW/2o`04c_o>N`;o1`03o`@0
0_lF00006@000ol0000G0003o`0003P03Ol00`ooo`09o`07c_ooo`oo3`02o`03cPoo00Oo00G>oooo
cP02o`063lkooi/?0_l01H_ooom[00?o00E;oooo>`02o`04cS_oE0?o00EDooooE002o`083oooo`oo
>`l2o`05>oooo`l00ol00`oo3`03o`07Noooof_oJ`03o`07JoooLV_oF`03o`03Fooo00?o00=;ool0
1@001Ol0003o008000Co003o5@0001T00_lI0003o`0003D03?l00`ooo`09o`063lkoo`o>1?l01`oo
ool?o`l00_l01Lh?ooo>00?o00GZoooocP03o`05c_oo3lh00_l01@o>ool?00?o00C>olh?0_l01E_o
oomK00?o00O>oolUc_o>00?o00E;oomDB`02o`039OlU00?o00PUoooo9OmkcP;o00QkooooNomkcP;o
00MkooooNom[00?o00=[o`0010001Ol0003o008000Co003o5@0000D00_l40003o`0000<00ol400;o
6`000ol0000a00co00<?ool02_l01@ooool?00Co00H?m_oo3lh2o`033ol?00?o00D?oooj3`02o`05
LX_oo`l00ol01@ooool?00?o00L?ool[E?l?00?o00G>ool?F`02o`083ooooeCoE0l2o`05E?ooo`l0
0ol00`ooE003o`07E?ooJeCoE003o`07L_ooFom[LP03o`07L_ooFomKLP02o`04JomKLP;o1@03o`<0
00Co003o5@0000@000Co003o2P000ol000030003o`0001/000?o0000;@0=o`03L_oo00Wo00ID3ooo
cPl4o`05c_ooolh00ol00a_oo`02o`053oooo`l00ol01@ooool?00;o00K>3ooocPl2o`08cPooolko
3lh2o`053oooobD00ol01eCooe]DobD00ol012Goolh3o`04c_m;E0;o00S>ooooc_o>9@;o00O>oooo
c_o>00?o00O>ooooc_o>00?o00?>ool00ol00lkoo`030005o`000?l00P001?l00?lE000010001?l0
0?l700Go1002oad00_l[00_o00<Uool01_l00`ooo`02o`053oooo`l01?l23`;o00Ik3oooJ`l2o`03
c_o>00;o00H?<?oo3lh2o`053oooof/00ol02e_ooomKoe_oBolk00?o00DKooo>6`02o`083ooood_o
B`l2o`053oooo`l00_l015@?o`l3o`062oooL_mD1?l01g_oog;oLU/00_l027;ooombog9[0_l01g;o
oombog800ol00g;o00020005o`000?l00P001?l00?lE000010001?l00?l70004o`00o`D000?o0000
7P000ol0000V01?o00<?ool00_l23`;o00<?E?l00ol01@ooool?00?o00D?oooo3`04o`05mooooa/0
0ol01Lkoo`o>00;o00P?c_oo3ol?cP;o00D?c_oocP03o`05c_ooolh00_l012GoE5/3o`04Booo9@?o
00@UobG>0_l01BGooomD00Wo00=kool00ol01g_oolkocW/00ol01g_oolkocV/00_l00lkoo`03o`<0
0ol400;o5P0000@000Co003o20000ol0o`050003o`0001l000?o00008P0Go`033ol?00?o00<?ool0
0_l23`;o0Pl2o`053lkoo`l01?l01/h?ool?cP;o00D?oooo3`03o`07L_ooo`oo3`03o`053oooolh0
0_l23`;o00L;ooooE?mD00?o00D?oooo3`02o`043eCoE0?o00ADool?0ol017_oBg82o`07Foooof_o
N`03o`03Fooo00?o00MKooooJom;00?o00MKoombog9K00;o8@0000@000Co003o2@02o`D000?o0000
80000ol0000N01So00<?ool00_l00lh?o`03o`05c_oooe@00ol01Lkoooo>00Co00D?oooo3`03o`05
3ooocPl00_l01Lh?ooo>00Go00G>3ooo3`03o`053ooooe@00_l01<kocRD2o`05cRGood/00ol00d_o
o`03o`05c_ooolh00_l012Go9Lh3o`07c_ooNomkcP02o`08Noooog_oNlh2o`04Nom[cP;o00Mkoooo
Jom[00?o00=[o`00800000D00_l;0003o`0000<000?o00008@000ol0000K01;o00?fool00_l00e@?
o`03o`033ooo00;o00K>3oooR`l;o`063`_oo`o>0_l01H_ooon;00?o00EkooooB`02o`04E3_o>`?o
00Dkool?E002o`05Joooo`l01Ol01@ooool?00;o00P?:ooo3omD3`;o00OZooooE?mD00?o00EDoooo
LP05o`07L_ooJomKLP03o`03L_oo00?o00Mboom;oe]b00;o00=Kool00olP000060000ol0000R0003
o`0001L06?l00`ooo`02o`073lkoo`oo3`03o`073oooo`oo3`02o`05E?ooolh00ol01Lkoooo>00;o
00H?c_oo3lh2o`083oooolkocPl2o`05c_ooolh00ol015_ooe@3o`049Ol?cP;o00DUoooo9@03o`03
9OmD00?o00L?ooo>olhU00;o00S>9Oooc_o>N`;o00O>ooooc_o>00?o00O>ooooc_o>00?o00?>olh0
0ol01lkoof_oJlh00_lO00005`02obD000?o0000500Bo`033ooo00;o0Pl4o`053oooo`l01?l01Pn;
ool?cPCo00D?ooo>3`02o`05cPooolh00ol01G;oool?00?o00<?ool00/h5o`05E?oo6`l00_l01A_o
ool?00;o00A;3omD0ol01N[oo`mD00;o00@?o`mD0_l01a_oooo>olh00ol01@oooomk00Go00MKoomb
og9K00;o00QbooooL_mbF`;o00=bool00ol01g;ooombog800ol00g;oo`0N00005`000ol0000U0003
o`0001006?l00`ooo`02o`06E0ooolh?1?l01LkooolK00?o00<Kool00_l01@ooool?00?o00D?ooo>
3`02o`05cPooolh00ol01Lh?ool?00Go00D?oooo3`02o`08cRGooe_oFe@2o`05c_ooolh00ol00lko
cP03o`04c_ooE0Go00F;c_ooN`03o`03Nomk00?o00=kool00ol01g_oolkocW/00ol01g_oolkocV/0
0_l01<kocV/2o`06c_ooolko7P0001L000?o00009P000ol0000<01Co00<TL_l01ol00bCoo`06o`8?
0_l01V/?ooo>3`?o00H?c_oo3lh2o`053eCoo`l00ol01E_ooomK00;o00@?FomK0_l01/koc_mD6`;o
00EDoooocP03o`033om;00?o00DkoomD3`02o`04EOoZcP;o00EDooooE002o`04m`oojP?o00MboomK
og]b00;o00EkooooB`05o`03Fooo00?o00M;ooooBom[00?o00=Kool00ol01e_oog;oLT/00_lM0000
5`02obP000?o00002@0Bo`03m_nK00Co00<?E?l01ol01@ooool?00?o00D?oooo3`04o`05moooob/0
0ol01Lkoooo>00;o00H?c_oo3lh2o`033ooo00?o00D?ooooJ`03o`05c_oo3lh00_l010oo9Lh2o`05
E?oooe@00ol00bGoo`03o`043ooocP?o00C>oc]D0_l01lkoooo>olh00ol01lkoog_oNlh00_l027_o
oomkog_>0_l017_oNlh2o`07Joooof_oJ`03o`03Jom[00?o00=[ool0700000<00_l40003o`000080
0ol60003o`0002P000?o00001@0Ao`03c_m;00Co00<?o`l01Ol01@ooo`mb00;o0Pl2o`063eCoo`o>
1?l01@ooolh?00;o00HTc_oo3h/2o`053oooo`l00ol01`oooc/?o`l00_l01@mkooo>00?o00D;oooo
nP05o`05E?oo3e@00_l01c_oool?oh/00ol01lkooe@?o`l00ol017_oog85o`07L_ooog;oLP03o`07
L_ooFg;oLP03o`03L_oo00?o00MboomKoe]b00;o00=Kool00ol01U_ooom;oa`000020004o`00o`L0
00Go0000o`050003o`0002T000?o00000P0Ao`033ooo00Co00<?ool00_l016_oF`l2o`03c_oo00ko
00D?c_oo3`03o`053oooo`l00ol01@ooolh?00;o00S>ooooc_o>3`;o00D?oooo3`02o`05F`ooolh0
0ol01<kocPl2o`05c_ooolh00_l015Co9Lh2o`053lkoo`l01Ol01BGooolU00;o00C>olik0_l00lko
o`03o`05c_ooolh00_l017_oolh3o`03c_o>00?o00?>ool00ol01lkoof_oJlh00_l016_oJlh2oa/0
00020004o`00o`L000Go0000o`050003o`0002X04_l00`ooo`03o`033ol?00Co00<?ool00ol00`oo
o`02o`05E0ooog800ol01ECooomD00?o00GjoonKLP02o`05R`ooo`l00ol01F_ooomD00;o00=b>ol0
1?l01C_oolh[00;o00EkooooF`02o`03nUCo00Co00C>oomD0ol00eCo3`03o`05E?oooeD00_l01<ko
3e@2o`073oooog_oB`03o`07FoooL_mbJ`02o`03LV_o00Co00M;oombog9[00;o00MbooooL_mb00?o
00=bog800ol00g;oo`03o`03L_oo01X000020004o`00o`L01?l50003o`0002X04?l00g8?o`03o`8?
1?l00`ooF`03o`03Fom;00;o00<?o`l00ol01@ooool?00;o00ID3ooocPl2o`05c_ooolh00ol01Lko
o`l`00;o00D?c_oocP03o`03c_oo00?o00G>ooooF`02o`05E5_ooe@00ol00`oo3`03o`053ooocRD0
1?l01D]Dooo>00?o00?>olh00ol01lkoog_oNlh00_l01g_ooomkog/00ol01g_ooomkog/00ol00g_o
o`03o`07Joooc_o>J`02o`03c_oo00?o00O>ooooc_o>00?o00?>o`006@00008000Co003o1`000ol0
00060003o`0002L04Ol00`ooo`03o`03E?oo00?o00<?ool00_l00lh?o`03o`03<?oo00;o00K>9?oo
3lh2o`053oooo`l00ol01@ooog9k00;o00D?Nooo3`03o`05c_ooo`l00_l025D?oolKoa/?0_l01A_o
ool?00?o00@?oom;1Ol01@mEooo>00?o00<?o`l00ol011_ooe@5o`05L_ooog801Ol01G;ooe]b00Co
00QKL_ooFom[LP;o00M;ooooBomK00?o00=[oe/00ol01e_oog;oLU/00_l017;oLU/2o`03L_oo00?o
1`03o`@00_l400;o0`00008000Co003o20000ol0000500;o9@0Mo`033lko00?o00<?ool00_l01c/?
oomKoe/00ol00`ooo`08o`053eCoo`l00ol01@ooool?00;o00K>3ooo3f/2o`05c_ooo`l01Ol01@oo
olh?00;o00G>ooooF`02o`04E5_ocP?o00O>ool?obG>00;o00DUooooE002o`04cRGoR`;o00S>Rooo
c_o>N`;o00O>ooooc_o>00?o00?>ool00ol01<koog/2o`04c_ooJ`Go00M[ooooJom[00?o00=[ool0
0ol01f_oolkocV/00_l70003o`00008000Co003o0P001?l00?l200000`02o`X00_l50003o`000240
4?l00`ooo`0@o`8?0_l00`oo3`03o`033ooo00;o00PTc_oo3olT2`;o00?Zool00ol01ECoo`o>00;o
00EK3oooF`03o`05Foooolh00_l01Lhkool?00Go00G>oooo3`02o`08E0ooo`oo3c/2o`05EOoooeD0
1Ol01ECoo`mD00;o00@;o`mD0_l01c_ooom;oe/00ol01f_oog;oLT/00_l01g;ooombog800ol00g;o
o`03o`07L_ooFom[LP02o`03Fooo00?o00MKooooFom;00?o00=;oe/01Ol70003o`00008000Co003o
0P001?l00?l200005P000ol0000O00So00DTobCo^`0:o`033ooo00Go00D?ooooLP08o`073a_oo`oo
3`03o`07Vooooi_oR`02o`03c_oo00?o00EDoooocP03o`05c_oo3lh00_l01F_ooom[00?o00MKool?
c_o>00;o00D?c_oo9@03o`039OmD00?o00EDooo>3`02o`04c_o>3`;o00O>ooooc_m;00?o00C>oon;
1Ol01g_ooomkog/00ol01g_oolkocW/00_l01lkoooo>olh00ol00lkocP03o`07c_ooJom[cP02o`04
Jom[cP;o00=[ool00ol01F_oolko00L000?o00000P001?l00?l20004o`00o`80000F0003o`0001d0
4?l02BGoobG;obGoJ`03o`0390oo00Wo00Eb3ooocP03o`03c_oo00;o00K>9?oocRD2o`076olK1_oZ
3`08o`053lkoo`l00ol01@oooeB;00;o00G>oooo3`05o`05n_ooooX00_l010oo3e@2o`05B`oooc/0
0ol00g_oo`03o`04NoooE0Go00EDooooLP02o`04>om;LP;o00=Kool00ol01F_ooom;00Go00MKoomb
og9k00;o00=bool00ol01g;ooombog800ol00g;oo`06o`03Bom;00?o00=;o`l00_l60003o`000080
00Co003o0P001?l00?l200005@000ol0000J00[o00<Tob@00ol00j_oV`04o`09VonKobGo1ol700;o
00<?o`l02Ol01@ooool?00?o00<?ool00_l01D_oool?00?o00<?ool00_l01@oooomD00Go00D?ooo>
3`02o`053oooo`l00_l01E/?oomK00Go00G>oooocP05o`05c_oood/00_l01eCoool?o`l00ol01`oo
olkocRD00_l01lkoooo>olh00ol01lkoog_oNlh00_l01g_ooomkog/00ol00g_oo`03o`04JooocP;o
00Akooo>1Ol01lkoooo>olh00_l016_oJlh2o`03Jooo00?o00=[ool01002o`@000Co003o0P001?l0
0?l200005@000ol0000H00oo00XUoh_o9OnK9Ol10ol026_oNom[9Om[0ol00`l6o`0Ao`053ooo9<h0
0_l00i_>o`02o`06<2Gooe/?0_l00eCoo`03o`05>oooob/00_l01Lh[oomk00?o00M[ool?FomD00;o
00SZE?ooj_mD3`;o00EDoooo3`02o`03:`oo00?o00MkooooJoo>00?o00D?oomDJ`04o`07L_ooog;o
LP03o`07L_ooJom;LP02o`07Booood_oF`03o`03Jom;00?o00MKoombog9K00;o00Abog9;0_l00g;o
o`03o`07L_ooBom;LP04o`D000?o00000`02o`@00_l300005@02oaH02_l00g_oo`02o`03ZonK00Ko
00OfooKo1olU00Co00J;o`Oo1e/3o`03BomK00Go00D?ool?E002o`053lkoo`l00ol01h_ooon;og/0
0_l01@ooooo>00;o00=D3ol00ol01Lh?ooo>00?o00G>oomDF`02o`04E?mDF`;o00D?oooo3`05o`05
3ooocRD00_l01d_ooom;olh00_l00`o>o`03o`053lkoog/00ol00g_oN`02o`03cX_o00?o00G>oooo
cP05o`07c_ooNomkcP02o`03Nooo00?o00MkooooJom[00?o00=[ool01_l00lkocP03o`03c_o>00?o
0`000ol0000D00000P02o`@000?o00000P03o`D000?o0000500?o`06RolUoi/U0_l05REko`7oNol7
NomKobGoJolU1olkob/3o`039?oo00Oo00EDoooojP03o`053ooocY/00_l01lkocW_o9C000_l01@oo
ool?00Go00EDoolKcP02o`07E?ooo`oo3`03o`053ooo>lh00_l012_o3eD2o`05c_ooo`l00_l010oo
3a/2o`07L_ooog;oLP03o`07L_ooJomkLP02o`07Jooooc_oB`02o`07LU_oog;oLP03o`03L_oo00?o
00MboomKof]b00;o00<kool00ol01e_ooomKod/00_l017;oLU/2o`03L_oo00?o1P000ol0000D0000
00D0o`00o`070005o`000?l010000ol0000B00Oo00<Uo`l00ol01?KomY/4o`07m_ooR`Oo9@04o`07
1ol7o`Oo1`02o`0<Folkoc_o>olko`nK2?l01U@?ooo>3`;o00G>oooo3`03o`033ol?00;o00Ekool?
cP02o`043ol?cP;o00D?oooo3`02o`04cRGoE0;o00EKE?ooF`03o`03c_oo00?o00C>ool?0ol00bGo
E003o`04E?oocPGo00G>oooocP05o`04c_ooN`Go00MkooooNomk00;o00O>Noooc_o>00?o00?>ool0
0ol01lkoof_oJlh00_l016_oJlh2o`03Jooo00?o00=[ool02`000ol0000D000000D0o`00o`070005
o`000?l010000ol0000@00ko00Vko`LUobGo9E/00ol027_o1f_o9Ol10_l01`Ooo`4[ooL00ol01R_o
2om;1`?o00?goa/01ol01@ooool?00;o00H?NoooJlh2o`03JomK00;o00D`oooo:`05o`05EOooE0/0
0_l00lkoo`03o`05Booood/00_l01@m;ooo>00Go00EEooo>jP04o`05m`ooooL00_l0178[ob/2o`07
L_ooog;oLP03o`07L_ooFolkLP02o`03Booo00?o00MKooooNom;00;o00MbooooL_mb00?o00=bog80
0ol00g;oo`03o`06L_ooBom;0ol>0003o`0001<000001@3o003o00P00ol400;o3`05o`039?lT00Co
00FKoi_o1`02o`0:VonKoh/7oe_o>`;o00P7o`Oo1ol7>`?o00Hkoc_o>`L3o`0<1ol7o`Oo1on;oh/?
2_l01@ooool?00?o00Ykool?o`m[of/?0_l00lkoo`03o`05c_ooolh00_l010o>olh2o`05E5_ooe@0
0ol01eCoolkocPl00_l01lkoooo>olh00ol014_ooe@5o`05RooocX/01?l01Lkoooo>00Go00O>oomk
og_>00;o00=kool00ol01g_oolkocW/00_l00lkoo`03o`07c_ooolkocP08oa4000?o00004`000005
0?l00?l01`001Ol0003o00<000?o0000300=o`08Zol7og/Uoe/4o`08Fol7o`LUo`L2o`0I1ooo1bGo
>olVooOo>`Oo1ol7o`Oo1ol2<@03o`039OlU00Go00=Dool00ol01G;ooe/?00;o00O>ooooc_o>00;o
00E;oolKcP04o`05E@ooooX01Ol01ECoool?00;o00D;oooo:`05o`04NoooE@Go00EDooooE002o`04
6olKLP;o00L[oooo>omK00;o00MbJoooL_mb00?o00=bool00ol01g;ooe_oNg800_l00d_oo`03o`07
BoooL_mbJ`02o`03L_oo00?o00=bool05P000ol0000C000000D0o`00o`070005o`000?l00`000ol0
000:00Co00<Uob@01?l019_oN`L4o`08Romk1olkoc/2o`081ol7o`Lkoc/3o`06>olkoc/70ol01POo
1ol7>`?o00Lkod_oBom;00?o00<?ool00ol00lkoo`03o`05c_ooolh00_l01f/?oom[of/00_l01Lko
ool?00Go00D?ooo>3`04o`05cRGood/00_l01Li;oomD00Go00L?ooo>3ol?00;o00G>9OoocP05o`07
c_ooRon;cP02o`07Noooog_oN`02o`07cW_oolkocP03o`03c_oo00?o00K>oomkog/3o`03Jooo00?o
00M[ooo>oli[00;o60000ol0000C00000P02o`T00ol400;o200;o`0;9OnKobE[o`LUo`L00_l042Go
1ol[1ol7obGo1bGo>`L2o`0:Fooo1ol7o`;o20;o00hVobKoBomKoc7oFom;20;o00A;ob@a1?l00eAb
o`03o`05LT_ooh/00ol02T_oolko<7_oBc02o`033ooo00?o00L?ooooE?o>00?o00@?ool?0ol01`oo
oa_o3eD00_l00f_oo`03o`05c_ooo`l00_l015Co3oL2o`03L_oo00?o00AboomK1Ol01F_ooomK00Co
00MbooooL_mb00?o00=bool00_l01c]boomKoe/00ol00e_oo`03oaX000?o00004`0001@000?o0000
1@03o`039?mk00Co00>;of/01?l04@OoB`Oo1b_o>olkoc/7o`Lk00?o00@koc/70_l053/7o`Oo1ol7
o`Lkoc_o>om;oc/70ol00`Oo1`02o`03>`Oo00;o00=kool00ol00eCoo`03o`05c_ooE6/00_l01Lko
ool?00;o00MKoe/?obG>00Co00<?c_l00ol01@oooolU00;o00M;E?ooBom;00?o00O>oonKo`o>00;o
00L?oooo9OlU00?o00ADooo>1Ol01lkoog_oNlh00_l01g_ooomkog/00_l01<kocW/2o`07c_ooolko
cP03o`03c_oo00;o00A[oooo10000ol0000H0003o`0001<0000D0003o`0000802_l02RGo9OmKRol[
od/2o`079Ol7>olV1`03o`081ol79_lkod/2o`081ol7o`So24/3o`06<OmKod/80ol050So2?l8o`So
2?l8o`So2?l8oc7f1?l00g9Do`03o`05:oooolh00ol01<koog/3o`03Bol[00;o00=DoeD00ol00eGo
o`02o`05mUGoo`l00ol00b_o>`02o`053oOoog801Ol01G;ood]b00Co00E[oooo2`02o`04L_mb:`;o
00=bool00ol01g;oof_oFg800_l00c_oo`03o`04BoooLPGo00MbooooE?mb00;o1`000ol0000H0003
o`0001<0000C00;o0P03o`039?nK00?o00=Kod/01?l020Oo:olk1ol70_l022_o>`Oo1ol70_l023_o
>olk1ol70_l06C_oo`Lkoc_o:olkoc/7o`Oo1ol7o`Oo1c/00ol01c_oo`Oo1b/00ol00`ooo`03o`03
3ooo00?o00D?oomK3`02o`05FooocU/00_l00lkocP04o`07cPooolkocP03o`05c_oo9Lh01?l01ECo
oomD00;o00?>ool00ol01lkoooo>olh00_l01G_ooomD00Go00N;ooo>olik00;o00?>ool00ol01lko
og_oNlh00_l01g_oolkocV/00_l01<kocW/2o`X000?o000060000ol0000B00005003o`<01?l04g]K
oc/7od_o:ol[od/8o`Q;ob/00_l020Oo2?l8Bolk0_l04@Oo2?l8>olkoe_oBolkoc/800?o00H8o`So
23/3o`0CBolkoc_o:om;oc_o>ol[ob_oR`0;o`05E?ooof/00_l01@ooool?00;o00DKoa_o3`03o`03
3ooo00;o00EE3oooE@03o`03E?l?00;o00D[3ooom`02o`04LP_om`;o00=bool00ol01G;oog]b00;o
00<;oa/00ol00c_oo`03o`06BoooL_mb0ol00g;oo`03o`06L_ooBomK0ol00f_oo`03o`d000?o0000
5`000ol0000B00004`001?l00003o`800_l05E_oB`Oo6ol;1ol7o`Oo1b_o6`Oo1`02o`0@>ol[oa/7
o`Oo1ol7>ol[1`?o00T7o`Oo1ol7o`L00_l03S_o:ol[oa_o>ol[ob/70ol01`Ooob_o6`L00ol015_o
oe@7o`053lkooe@00ol01<kooe/3o`05Fooo9Lh00_l00`ooo`03o`043ooocPGo00E;ooooB`02o`03
E?oo00?o00NKooo>Ron;00;o00O>ooooc_lk00;o00N;ooooNomk00?o00=kool00_l01lkoooo>olh0
0ol00lkoo`02o`04Jooooa<000?o00005P000ol0000B00004`04o`L00_l020OoB`So2?of0_l04d_o
Bol[2?l86olbod_o>`So21/00ol023_o>`So2?l80_l043_oo`So21_omolkob_o:`P3o`0C2?l8o`So
2?l8o`So2?l8o`So<@03o`03L_mb00Go00D;oomK3`02o`056ooo3e/00_l01BCooomD00;o00=Dool0
0ol01g_ooeEko`l00_l01@ooool?00;o00<;ool00ol00a_oo`03o`04>oooLPGo00D?oolKLP04o`07
>ooood_oF`02o`03LW_o00?o00MbooooL_mb00;o5P000ol0000F0003o`000180000:00?o1P02o`/0
00[o6`Oo1ol7<_lb0_l050Oo1ol72olb1ol7o`Oo1a_omolb0_l08POo1ol76oogob_o6olKoa/7o`Oo
1ol7o`Oo1ol7o`Oo1a/3o`07:ooo1ol76`02o`9K1?l00eCoo`03o`05c_oooe/00_l01Lkoooo>00;o
00EKc_oocP02o`043lkocP;o00<?ool00ol01BGood]D00;o00M;oomD>oo>00;o00>;ool00ol01h_o
olikog/00_l01c_oooo>olh00_l00g_oo`03o`07Noooof_oN`02o`03c_oo00?o6@000ol0000E0003
o`000180000;0003o`0000L000?o00002@002om;ob_o2?l81ol200;o00P[oa/8o`7o1`;o018koa_o
molb0Ol1o`So21_om`P3o`072?oom`So2002o`07:ooo2?l8m`03o`0?:olKoa_omol[ob_o6olK00?o
00=Kool00ol00eCoo`02o`05nUCoo`l00_l01OL?oomK00?o00C>oomD1Ol01EGoof]E00Co00D?oooo
m`02o`043ol?2`;o00MbooogL_mb00;o00=;ool00ol016_ooe@5o`07L_oo>g;oLP02o`03Fooo00?o
00=Kool07`000ol0000D0003o`000180000;0003o`0000P000?o00002@005_l;oc87o`Oo1c;oFol;
1ol7<_lboc82o`0]1ol7o`Oo1c;o6olKooL7o`Oo1ol7o`Oo1oOo<_lKoa_o6olboc;o6olKoa/700?o
00X7oolKoa_o<_mK1Ol00`ooo`03o`043oooB`?o00EKooo>F`02o`05c_oocRD01?l01lkoooo>olh0
0_l01BG>oomD00Go00Akooo>1Ol01lkoog_oNlh00_l01g_oolkocW/00_l00lkoo`03o`07c_ooNom[
cP02ob8000?o00004`000ol0000B00002`000ol000090003o`0000T000_o2?Ko1`So<Ol;2002o`0:
6olbobKo9POo0P;o00Ogoc;o<_lV00;o00P8o`So0Ol1<P?o00KgooOo<P43o`072?oo<_lb0@02o`0:
6`So2?l1o`7o20;o00Cgoc810_l00e/6o`03o`03c_oo00?o00G>oooo>`02o`053oooo`l00_l01A_o
ool?00Co00=bmol00ol01EGooomD00;o00<;onX00ol01`ooog;oL_L00_l00g;oo`03o`04L_ooJ`Go
00L[oombog8k00;o00=bool00olT0003o`0001@000?o00004@0000/000?o00002P02o`X000co<_lb
oc87okoo_e/2o`0C1ooo<POo1c;o<_lboc87o`Oo1`02o`0Jmooo1c;o<_lbooL7o`Oo1ol7o`Oo1ol7
o`L2o`076ooo1ol7<P02o`0:1ol7o`Oo1omKo`9K1?l00eCoo`02o`053lkooe@00_l01D_>oom;00;o
00G>Booo9@05o`03Vooo00;o00G>oooocP04o`05cS_oog/01Ol01X_oolkocP?o00O>oomkof_>00;o
00=kool00ol00g_oo`0Z0003o`0001<000?o00004@0000X00_l>0003o`0000P00_l09@Oo0_l82ol;
2?l8o`Oo1bKo<Ola0_l1o`7o1ol79_laoc;o<P400_l01BH7ooog00;o00@1o`4b0ol03c;oo`7o0C;o
molboc;o<P03o`06mooo0Ol10_l00d_oB`04o`03cOoo00?o00C>ool[0ol01OOoo`mK00;o00LTmol?
oeAE00;o00<;ooL00_l01g8koombo`l00ol010ooof/5o`03mooo00;o00EbBoooLP05o`04E?oo:`Go
;@000ol0000B0003o`000140000;0003o`0000d000?o00002@02o`09<_mKoe^ookmK00;o00T7<_lb
1ol7okl00_l023;o<_lboc870_l06S87o`Oo1ol7<_lboc;o<_lboc;o<_lboc870ol050Oooc;o<_lb
oc;o<_lboc;oFomK1?l00eCoo`03o`05c_ooE4/00_l02Lkoc_o>olkocP04o`03c_oo00;o00FKoooo
R`04o`05>eCooc/00_l017_oRlh2o`03Rooo00?o00Ikooo>olh3o`03c_oo038000?o00004P000ol0
000A000070000ol0000:000:o`/8o`P;oo[onP;o00X7o`;o0S7o2ol;0_l01`Oo1ol2o`800_l023;o
9_lVobH70ol01`7oobKo9PL00_l03381o`7o0Ol7o`7o0@;o00<b0Ol00_l01@7ooc8100;o00@6o`IK
0ol00ld[o`03o`07EOooo`oo3`02o`05F`ooo`/00_l01E@?oomb00Co00L;L_oo>om[00?o00@?ool?
1Ol01W;oooOo>`?o00=;ool00_l017;ooole0003o`00014000?o00004@0001d00_l;0007oe_oFomK
_`02o`0C9[oooc;o<_mKoe^ookoo1ol7<P02o`031c;o00;o010boc87o`Oo1ol7o`Oo1ol70ol01POo
1ol7<P?o00hbool7o`Oo1ol7o`Oo1`?o00=Koe/01?l00`oo3`02o`03cPoo00?o00E;ooooB`02o`05
c_ooobD00_l00lkoo`03o`03c_oo00;o00EkooooN`02o`03>oo>00?o00?>ool00_l01g_>oomkog/0
0_li0003o`00010000?o00004@0001l000?o00002@02o`0X2?l8o`So<Koo9_la0_l8o`So20_o9_la
oc7o<@;o2?l7o`Oo0_l2<@;o00@79_lV0_l03P8aoc;o<_lVobKo9_lb0_l01P7o1bKo<P;o00T1o`7o
1om[oe/01_l01@oooomk00Co00D?2ooo3`02o`05c_ooog/00_l017;oLP/2o`03L_oo00;o00EKL_oo
J`04o`05E0ooog801Ol00g;oo`02oc`000?o00003`000ol0000A000080000ol0000:000:okoo_ono
9_lV_`;o00TboonoFomKoe/00_l020Oo1ol7okmK0ol01c;o<_lboc800ol01S;o<_lb1`?o00L7oolb
oc8700;o00/boc;o<_lboc;o<P02o`081c;ooe_oFf/6o`06E?oo3olU0ol01<kood/2o`05cT_oog/0
1Ol01X_oolkocP?o00K>oomkoe@3o`06Joooc_o>0om00003o`00010000?o00004000024000?o0000
2@005oojoo[o_c7o4olC9_l;o`_o2`So2?l800?o00d2<Oogo`_o2olaoc4200;o01@a0_l7o`Oo0_l2
o`;o1ol7o`Oo0P;o00Hb0Ol7o`L3o`060Ooo9_lV0ol00f_oJ`06o`03EOoo00;o00D?E?oonP02o`05
3oooobD00_l00g_oo`03o`03n_oo00;o00Eb:oooLP04o`056oooo`l01?m40003o`0000l000?o0000
400002800_l:00;o00Vookoo_bKo9[l00ol03koo_onookmKoe_o<_mK_`02o`0;Fkoo1ol7o`Oo1c80
1?l01POo1ol7<P?o00<boc800_l03@Ooool7o`Oo1ol7o`L00_l02C;o<_lbof_oJ`06o`03E?oo00?o
00C>ooo>0_l01D_>oom;00;o00=kool00ol00h_oo`03o`06Roooc_o>0_l015@koom90003o`0000h0
00?o0000400002@000?o00002@008?la_olVobHCoa?o4ol82ol;oo[onPSo0_l8o`So2?l80_l05c7o
o`8aooOomolaoc7o<Olaoc;o9_la00;o00H2<OlVobH2o`070S7oo`Oo1`02o`07<@;oof_oJ`06o`03
EOoo00?o00ADoooj0ol0137oobD2o`03Ng;o00?o00?jool00ol00c_oo`02o`04E?oood/000?o0000
3P000ol0000@00009@000ol000090007okoo_ono9P02o`05_bKookl00_l01U^ookoo_`;o00iKoono
FomKoe_o<_lb1`;o00=K_ol00_l00`Oo1`02o`06<POo1ol70_l00c87o`02o`061ooo<_lb0ol01S;o
o`Oo1`;o00Akoe][1_l00`ooo`02o`05c_oocS/00_l01<kood/3o`03c_o>00;o00B;oh_>0_l00g_o
o`02odl000?o00003@000ol0000@00009P000ol0000900;o01hVobKo9_lVobHCo`So2?l8n_ojokoo
2ol;o`_o2`P2o`0B<@;o2?l8o`So2?l2o`;o0_l80ol02@;o0_l2o`;o1`02o`07<Olaoc7o9P02o`03
0_l200?o00Akoomc1Ol00`oo6`02o`05E?ooo`l00_l01C7oobG>00Co00=bool00ol00g;oo`1D0003
o`0000`000?o0000400002L00_l;000:obKo9_lV_ono9P;o00VoFomKoe_o9[l00_l025^ookoo_ono
0_l01C;oFomK00;o00boFolboc;o<_mKoe/2o`061ol7o`Lb0_l00`Oo1`02o`07<POooc;o<P02o`04
1ol7o`9[00?oLU@01_l01I_ooolU00;o00Xkooo>olkoc_mk0_l00lkoo`03oeL000?o00002`000ol0
000@0000:@000ol00008000;oa?o4olC9_lVobH00_l02@So2?l8oc7o4`02o`092ol;o`_o2ooj00?o
00Ogo`_o2ol;00?o00HbooOom`P2o`07<Olaoc7o<P03o`06<Ooo0_l20_l00c42o`02o`060S7o<Ola
0_l00e_oo`04o`05mg;oog/00_l00`oo3`03o`049?ooJ`;oG0000ol0000<0003o`0000l0000Z0003
o`0000P00_l01RKo9_lV_`;o00DV_oooF`02o`06_bKooklV0ol06U_oFomK_onookoo_onookoo_ol7
okoo_ono0ol00`Oo1`02o`07FomKoc;o<P02o`051oooo`L00_l01c;o<_m[of/00_l00eCoE005o`04
c_ooN`Co00Dkc_oo>`02oel000?o00002`000ol0000?0000:`000ol00009000PobHCoa?o4olC9_lV
oo[o_olVobHCoa?o2?l8o`So2?X4o`062?l8o`P;0ol00oOom`02o`072?l8o`;o0P02o`07m`Sooc7o
<@02o`092?Ooo`;o0_l200;o00@aoc5[0ol00eGoo`03o`06L_ooJooj0ol00c7oo`1R0003o`0000X0
00?o00003`0002`00_l:0004obKo9P;o00Fo9_lV_`02o`099[ooobJooklV00;o01RoFomKoe_oFolV
oe_oFomKoe_oFomKoe/2o`04_e_o<P;o00Vookoo_ol7o`L00_l00e^oo`02o`051ol7o`L00ol00f_o
J`03o`03E0oo00?o00?>ool00_l01<hkoomT0003o`0000X000?o00003`0002h000?o00002002o`09
4ooo9Q?o4olC00;o00VooolC9_lVobH00ol01?[onPP2o`08_c7o2?l8o`P2o`04nPSo20;o00/;o`_o
2olbooOom`02o`092?ooo`;o2?l800;o00<aoc400_l01koo2?mKoe/01?l00g;oo`02o`03L_oo00?o
I`000ol000090003o`0000l0000_0003o`0000T000Oo_onooklV00;o00Vo9_lVobKo9[l00_l032Jo
okoo_onookoo_`?o00nookoo_onookoo_onookl01?l01e_oFomKoe/00_l01Koo_ono00?o00H7oooo
_e/2o`03FomK00Co00<?ool00_m]0003o`0000P000?o00003`00030000?o00002@002_lC9_lVobKo
9Q<2o`099Q?o4olCoa<V00?o00_joola_onookoo2`02o`042?[onPCo00/8o`So2?l8o`So2002o`07
2`SoooOom`02o`052?l8o`800_l00oOom`02o`04JomK<@?oLP000ol000070003o`0000l0000a00;o
2P002_nookoo_onookl2o`039_lV00;o00no9_lVobKoFolVobKo9[l00_l03E_oFomKoe_oFomKoe/0
0_l00kmKo`03o`05_onookl00ol01[oooonoF`;o00H8oomKoe/3o`03Jol007@000?o000020000ol0
000>0000<`000ol0000800;o00TVoolC9_lVobH00_l01A?oobHC00;o00`V4ol8oc7o<Olaoa<2o`04
nPSo20;o00Kj2?oo2`P2o`092ol;oo[o2ol;00;o00D8o`So2002o`032ol;00;o00<8o`P00_l01?Oo
2omg0003o`0000L000?o00003P0003@000?o00002@005OlVobKo9_lV_onookoo_onookoo_`02o`05
9_oo_bH00_l01;oooe/2o`05_onookl00ol00koo_`02o`07Fkoooe_oF`02o`07_e_ookoo_`02o`05
Fooooe/00ol00e^oo`1h0003o`0000H000?o00003P0003D000?o000020002olCoa?o4olCoa<V00;o
01hC9_oo4bKo9_lVokoo_olVobKo9_ojoo[on_nookl2o`0;2?l8o`So2?l8o`P00_l00`_o2`02o`03
2?l800;o00D;o`_om`02o`032?l007T000?o00001@000ol0000>0000=P02o`T00_l02BKo9_lVobKo
9P02o`09_ooo9_lVobJo00;o00PV_ooo9_lV_`Co00IKobKo9[l2o`07FomKoe_oF`04o`03_ono00;o
00EKoe_oF`03o`08Fkoooe_oFomj0003o`0000D000?o00003P0003P000?o00002003o`049_lV4`;o
00`V4olCoa?o4olCoa<2o`0B_ooo4olCoa?o4ol8oc7o<Ola1?l01o[on_ojokl00_l01@So2?l800Co
00H;ool8o`P2o`032ol007/000?o000010000ol0000>0000>@000ol000090009okoo_onooklV00?o
01<VobKo9_lVobKo9_lVobKo9_lV00;o00Bo9_lV0_l01koo_onookl00_l01BJooomK00;o00Fookoo
_`02o`05FomKoe/00_l00koo001l0003o`0000<000?o00003P0003X000?o000020001?lVobH2o`06
4bKo9_lV0ol01RKo9_lV4`Co00LVobKo9_lV00?o00>ookl00_l02a<Vool8o`So<Ola00;o00<;o`/0
0_l00`Sjo`02o`052ol;o`/00_mn0003o`0000@000?o00003@0003/00_l900;o026ooolV_onookoo
_onookoo_onookoo_onookoo_onookl00_l02bKo9_lVoe_oFolV00;o00FooomK_`02o`03FomK00;o
00>ookl00_l00e_o001n0003o`0000<000?o00003@0003d000?o000020005OlCoa?o4olCoa<VobKo
9_lVobKo9P02o`084bKooa?o4bH2o`07<Olaoa?o4`04o`03_ono00;o00Laoooo2?l800;o00Gjoooo
2`03oh4000?o00000P000ol0000=0000?P000ol00008000;oklVobKo9_lVobH00ol01bKo9_lVobH0
0ol01bKo9_lVobH01?l02Koo_onookoo_`02o`059_lVobH00_l00koo_`02o`059_lVoe/00_n20005
o`000?l03`0003l000?o000020001?lCoa<2o`0F9Q?o4olCoa?o4olCoa?o4olCoa?o4`;o00LVobKo
9_lV00;o00LC9_oo<Ola00;o00No<Ooon_oj00?o00Jo<Ooo2on20005o`000?l03`0004000_l900?o
00Rookoo_ono9P;o00Ro9_oo_ono9PCo00^ookoo_onookoo_`02o`039_lV00Co00Fookoo_`04o`06
Fooo_ono0_n40004o`00o`l000120003o`0000P000[o9_lVobKo9_lV0ol02bKo9_lVobKo9_lV00;o
00DCoa?o4`03o`034olC00;o00LVobKo_ono00;o00<Coa<00_l01Koo_ono00;oQ@000ol0o`0?0000
@`000ol0000800;o00FooolV_`02o`0<9[oo_onookoo_ono0_l02BKo9_lVobKo9P02o`07_onookoo
_`02o`039_lV00;o00>o9_l00_l01RKo9_lVohD000Co003o3P0004@000?o00002@002OlCoa?o4olC
9P04o`0;4olCoa?o4olCoa<00_l012Ko9Q<2o`039_lV00;o00LCoa?o<Ola00;o00<VobH00_l00c7o
<@02ohL000?o0?l03P0004D00_l90004obKo9P;o00bo9_lVobKo9_lVobH2o`0;_ooookoo_onookl0
1?l01BKo9_lV00Co00>ookl00_l01BKooklV00;oR002o`h000170003o`0000L00_l01A?oobHC00;o
00HV4ooo9Q<2o`0;9_lVobKo9_lVobH00_l01A?o4olC00;o00DVobKo9P02o`054olCoa<01?l00koo
002600?o3P0004P000?o000020002_nookoo_onookl3o`07_ooo9_lV_`04o`079_lVobKo9P02o`03
_ono00;o00LV_ooo9_lV00;o00>ookl00_n400Co4@0004T000?o000020000olC9P02o`084bKooa<V
obH2o`094olCoa?o4olC00;o00TVobKo9_lVobH00_l00a?o4`04o`059_oo4bH00_n000Co5@0004X0
00?o000020002_nooolVobKo9[l2o`099_lVobKo9_lV00;o00Nookoo_ono00Co00<VobH00_l01Koo
_ono00;o00@VobKoO@03oaT0001;00;o2@001?lCoa<2o`049Q?o4`Co00/VobKo9_lVobKo9P02o`05
4olCoa<00_l01bKo9_lVobH00_l00a?o4`02ogX01?lL0000C@000ol0000700;o00DVoono9P02o`0;
_onookoo_onookl01?l00bKo9P02o`07_bKookoo_`02o`039_lV00;o00BookooMP04ob00001>0003
o`0000P000ko9_lVobKo9_lVobKo9P;o00TCoa?o4olCoa<00_l00bKo9P04o`054olCoa<00_l012Ko
9_mb00Co900004l000?o000020000olV_`02o`059_lVobH00ol00bKo9P02o`03_bKo00?o00Fookoo
_`02o`039_lV00;o00>ookl01?m_00Co:00005000_l9000?obKooa?o4olCoa?o4olC00;o00DVobKo
9P02o`074olCoa?o4`02o`039_lV00;o00@Coa?oJ`04ob`0001B0003o`0000L000Co9_lV0_l01;oo
_bH4o`07_onookoo_`02o`039_lV00;o00Fookoo_`02o`069_oo_bKoJ003oc00001C0003o`0000L0
0ol02BKo9_lVobKo9P02o`0;4olCoa?o4olCoa<00_l00bKo9P02o`034olC00;o00<Vo`00I004oc<0
001D0003o`0000P000[o_onookoo_ono0_l01BKo9_lV00;o00Fooooo_`02o`039_lV00Co00Bookoo
H@04ocL0001E00;o2@03o`074olCoa?o4`02o`099Q?oobKo9_lV00;o00<Coa<00_l00bKo9P02o`03
4ol005d01?lk0000E`000ol000080006obKo9_lV0_l01Koooono00;o00@VobJo0_l00bKo9P03o`06
9[ooobKoFP04ocl0001H0003o`0000L000Co4olC0_l01bKo9_lVobH00_l01A?o4olC00Co00HVoolC
oa<2oeP00om30000F@000ol0000700?o00NooolVobJo00;o00DVobKo9P02o`03_ono00;o00DVobKo
9P02oe@01?m60000FP02o`T000Wo9_oo4olCoa<01?l01bKo9_lVobH00ol01RKo9_lVoe001?m:0000
G0000ol000070008obKo9_lVobH2o`03_ono00;o00DVobKo9P02o`03_ono00;oC@04odh0001M0003
o`0000L00ol01bKo9_lVobH00_l01A?o4olC00;o00DVoolC9P02odT01?mB0000GP000ol000080004
okoo_`;o00<VobH00_l01klVoonookl01?l00bKo001400CoEP0005l00_l90003oa<V00;o00<Coa<0
1?l022Kooa?o4olC0_m300?oFP00064000?o00001`02o`0:9_oo_onookoo_`;o00DVoono9P02ocl0
1?mM0000HP000ol0000700;o00<VobH00_l01a<VoolCoa<00_l012Ko9_lk00CoH@0006<000?o0000
1`001?nookl2o`039_lV00Co00>ookl00_lh00CoI@0006@00_l800?o00<Coa<00_l00bKo9P02o`04
4olCoc@01?mY0000IP000ol0000700;o00>ookl00_l022JooolVobKo<004ofd0001W0003o`0000L0
00Co9_lV0_l00a?o4`04obh00oma0000J0000ol0000700?o00DVobKo9P02o`03_ol002T01?md0000
J@02o`T00_l022Ko9_lVobKo9P04ogP0001[0003o`0000L000Co_ono0_l00bKo000R00CoO00006`0
00?o00001`000olC9P02o`034ol001h01?n00000K@000ol0000700;o00<Vool07@03oh@0001^00;o
2002o`039_l001P01?n70000L0000ol0000500;o00>oo`005004oh/0001a0003o`0000@000?o0?l0
4P04ohl0001b0003o`0000<000?o00003P04oi<0001c00;o0`000ol0000:00CoU`0007D000Co003o
2@03oi/0001f0003o`3o00D01?nN0000M`02o`030?oo00;oXP0007P00_nV0000o`0Q0000o`0Q0000
o`0Q0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000\
\>"],
   ImageRangeCache->{{{54.0625, 283.438}, {294.25, 108.438}} -> {-0.324999, \
0.501743, 0.00374776, 0.00374776}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(DensityPlot[
       T[\[Theta], 0.2, 0.03, 0.005, \[Mu]], {\[Theta], 0, 1}, \ {\[Mu], 1,
         100}, {PlotRange \[Rule] {0, 0.5}, PlotPoints \[Rule] {64, 64}, \
         Mesh \[Rule] False}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.961538 0.00951826 0.00971251 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.21154 -0.0125 -9 -9 ]
[.21154 -0.0125 9 0 ]
[.40385 -0.0125 -9 -9 ]
[.40385 -0.0125 9 0 ]
[.59615 -0.0125 -9 -9 ]
[.59615 -0.0125 9 0 ]
[.78846 -0.0125 -9 -9 ]
[.78846 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00952 -6 -4.5 ]
[-0.0125 .00952 0 4.5 ]
[-0.0125 .20377 -12 -4.5 ]
[-0.0125 .20377 0 4.5 ]
[-0.0125 .39802 -12 -4.5 ]
[-0.0125 .39802 0 4.5 ]
[-0.0125 .59227 -12 -4.5 ]
[-0.0125 .59227 0 4.5 ]
[-0.0125 .78652 -12 -4.5 ]
[-0.0125 .78652 0 4.5 ]
[-0.0125 .98077 -18 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.21154 0 m
.21154 .00625 L
s
[(0.2)] .21154 -0.0125 0 1 Mshowa
.40385 0 m
.40385 .00625 L
s
[(0.4)] .40385 -0.0125 0 1 Mshowa
.59615 0 m
.59615 .00625 L
s
[(0.6)] .59615 -0.0125 0 1 Mshowa
.78846 0 m
.78846 .00625 L
s
[(0.8)] .78846 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.25962 0 m
.25962 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.5 0 m
.5 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00952 m
.00625 .00952 L
s
[(0)] -0.0125 .00952 1 0 Mshowa
0 .20377 m
.00625 .20377 L
s
[(20)] -0.0125 .20377 1 0 Mshowa
0 .39802 m
.00625 .39802 L
s
[(40)] -0.0125 .39802 1 0 Mshowa
0 .59227 m
.00625 .59227 L
s
[(60)] -0.0125 .59227 1 0 Mshowa
0 .78652 m
.00625 .78652 L
s
[(80)] -0.0125 .78652 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(100)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .05808 m
.00375 .05808 L
s
0 .10664 m
.00375 .10664 L
s
0 .15521 m
.00375 .15521 L
s
0 .25233 m
.00375 .25233 L
s
0 .30089 m
.00375 .30089 L
s
0 .34946 m
.00375 .34946 L
s
0 .44658 m
.00375 .44658 L
s
0 .49514 m
.00375 .49514 L
s
0 .54371 m
.00375 .54371 L
s
0 .64083 m
.00375 .64083 L
s
0 .68939 m
.00375 .68939 L
s
0 .73796 m
.00375 .73796 L
s
0 .83508 m
.00375 .83508 L
s
0 .88364 m
.00375 .88364 L
s
0 .93221 m
.00375 .93221 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.21154 .99375 m
.21154 1 L
s
.40385 .99375 m
.40385 1 L
s
.59615 .99375 m
.59615 1 L
s
.78846 .99375 m
.78846 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.25962 .99625 m
.25962 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.45192 .99625 m
.45192 1 L
s
.5 .99625 m
.5 1 L
s
.54808 .99625 m
.54808 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.74038 .99625 m
.74038 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .00952 m
1 .00952 L
s
.99375 .20377 m
1 .20377 L
s
.99375 .39802 m
1 .39802 L
s
.99375 .59227 m
1 .59227 L
s
.99375 .78652 m
1 .78652 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .05808 m
1 .05808 L
s
.99625 .10664 m
1 .10664 L
s
.99625 .15521 m
1 .15521 L
s
.99625 .25233 m
1 .25233 L
s
.99625 .30089 m
1 .30089 L
s
.99625 .34946 m
1 .34946 L
s
.99625 .44658 m
1 .44658 L
s
.99625 .49514 m
1 .49514 L
s
.99625 .54371 m
1 .54371 L
s
.99625 .64083 m
1 .64083 L
s
.99625 .68939 m
1 .68939 L
s
.99625 .73796 m
1 .73796 L
s
.99625 .83508 m
1 .83508 L
s
.99625 .88364 m
1 .88364 L
s
.99625 .93221 m
1 .93221 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
64 string
64 64 8 [64 0 0 64 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCF8F4
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDF9F6F2EEEAE6E2DD
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFCF9F6F3F0EDE9E6E2DEDAD6D2CDC9
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFEFCFAF7F5F2F0EDEAE7E4E1DEDAD7D3D0CCC8C4BFBBB6
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFBFA
F8F7F5F2F0EEECEAE7E4E2DFDCDAD6D3D0CDCAC6C2BFBBB7B3AEAAA5
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFDFBF9F7F6F5F4F2F1EFECEB
E9E8E6E3E1DFDDDAD8D5D2D0CDCAC7C4C1BEBAB6B3AFABA7A39F9A96
00FFFFFFFFFFFFFFFFFCFBFDFEFEFDFBF9F6F3F3F3F3F2F1EFEDEBE9E9E8E6E5E3E1DEDD
DBDAD8D5D3D0CECCCAC7C4C1BFBCB9B5B2AFACA8A5A19D9995918C88
00FFFFFFFFFFFFFFFBEFEEF1F2F2F1EFEDEAE7E6E6E6E5E4E2E0DEDCDCDBD9D8D6D3D1D0
CECCCAC8C5C3C1BFBCBAB7B4B2AFABA8A5A29F9B9794908C8884807C
00FFFFFFFFFFFFFFF1E4E2E5E7E6E5E3E1DEDADADADAD9D8D6D4D2D0CFCECDCBC9C7C5C3
C2C0BEBCB9B7B5B2B0ADAAA8A5A29F9C9996928F8B8884807C787470
00FFFFFFFFFFFFF8E7D9D7DADCDCDAD8D6D2CFCECFCECECCCBC9C6C4C4C3C1C0BEBCB9B8
B6B4B2B0ADABA9A7A4A29F9C9A9794908E8B8783807D7975726E6A66
00FFFFFFFFFFFFF0DECECCD0D1D1D0CECBC8C4C3C4C4C3C2C0BEBBB9B9B8B7B5B3B1AEAD
ABAAA7A5A2A09E9C9A9794918F8C898683807D7976736F6B6864605C
00FFFFFFFFFFFFE8D5C4C2C6C7C7C6C4C1BEBAB9BAB9B9B7B6B3B1AFAFAEACABA9A6A4A2
A19F9D9B98969492908D8A8785827F7C797673706D6966625F5B5754
00FFFFFFFFFFFAE1CDBBB8BCBEBEBDBBB8B4B0AFB0B0AFAEACAAA7A5A5A4A3A19F9D9A99
979694918F8C8B888683807E7C797673706D6A6764615D5A57534F4C
00FFFFFFFFFFF5DBC5B2AFB3B5B5B4B2AFABA7A6A7A7A6A5A3A19E9C9C9B9A9896939190
8E8D8B88868382807D7B787573716E6A6865625F5C5956524F4C4845
00FFFFFFFFFFF0D5BEA9A6ABADADACA9A6A29E9D9E9E9D9C9A9895939392918F8D8B8887
868482807D7B797775726F6D6B696663605E5B5755524F4B4845423F
00FFFFFFFFFFECCFB7A19EA3A5A5A4A29E9A96959696959492908D8B8B8A89878583807F
7E7C7A78757372706D6B686664615E5B595754504E4B4845423F3C39
00FFFFFFFFFFE8CAB09A969B9D9E9C9A97938E8D8E8E8D8C8A888583838281807E7B7878
767573716E6C6A686664615F5D5A585552504D4A4845423F3C393634
00FFFFFFFFFFE4C5AA938F94969695938F8B86868787868583817E7C7C7B7A7876747170
6F6E6C6A67656362605D5A585654514E4C4A4744423F3D3A3734312F
00FFFFFFFFFFE1C1A58C888D8F908F8C89847F7F80807F7E7C7A777575747372706D6B6A
69676563615F5D5B59575452504E4B494744423F3D3A383532302D2A
00FFFFFFFFFFDEBC9F85818689898886827E7978797979777673706E6E6E6D6B69676463
62615F5D5B58575553514E4D4B494643413F3D3A383633302E2B2926
00FFFFFFFFFFDBB89A7F7B80828382807C78727273737271706D6A686868676563615E5E
5D5B5957555352504E4C49474643413E3D3A383533312F2C2A282523
00FFFFFFFFFFD8B5957A757A7D7D7C7A76726C6C6D6D6D6B6A676462626261605E5B5958
575654524F4E4C4B49474442413F3C3A383634312F2D2B2826242220
00FFFFFFFFFED6B191746F7477787774716C67666767676664625F5D5D5D5C5A58565353
52514F4D4A49474644423F3E3C3A38353432302D2B29272523211F1D
00FFFFFFFFFDD3AE8D6F696F7272716F6B676161626262615F5D5A585857565553514E4E
4D4C4A4846444341403D3B3A38363432302E2C2A28262422201E1C1A
00FFFFFFFFFCD1AB896A646A6D6D6C6A67625C5C5D5D5D5C5A585553535352504F4C4A49
4847464441403F3D3B3937363432302E2C2B29262523211F1D1B1918
00FFFFFFFFFBCFA885665F6568696865625D5857585858575553504E4E4E4D4C4A484545
444341403D3C3B3938363332302F2D2A2927262322201E1C1B191715
00FFFFFFFFFACEA682615A60636463615D59535253545453514F4C4A4A4A494846444141
403F3D3C393837353432302E2D2B2A27262423211F1D1C1A18171513
00FFFFFFFFF9CCA37F5D565B5F605F5D59544F4E4F504F4E4D4A48464646454442403D3D
3C3B3A3836343332302F2C2B2A2827242322201E1D1B191816151312
00FFFFFFFFF8CBA17B5952575A5C5B5955504B4A4B4C4B4A49474442424241403E3C3A39
393836343231302F2D2C292827262422211F1E1C1A19171614131110
00FFFFFFFFF7C99F79564E5356585755514C4746474848474543403E3E3E3D3C3B393636
353433312F2E2D2C2A2927252423211F1E1D1B19181715141211100E
00FFFFFFFFF7C89D76524A4F535453514E49434244444443413F3D3B3B3B3A3937353333
3231302E2C2B2A292826242322201F1D1C1B19171615131211100E0D
00FFFFFFFFF6C79B734F464C4F50504E4A45403F404140403E3C39373837373634323030
2F2E2D2B29282726252321201F1E1D1B1A191716141312100F0E0D0C
00FFFFFFFFF5C69A714C43484C4D4C4A47423C3B3D3D3D3C3B39363435343433312F2D2D
2C2B2A292725252423211F1E1D1C1A19181715141312100F0E0D0C0B
00FFFFFFFFF5C5986F493F45484A4947443F39383A3A3A3938363331323131302E2D2A2A
2A29282624232221201F1D1C1B1A19171615141211100F0E0D0C0A0A
00FFFFFFFFF4C4976D463C4245474644413C3635373737363533302F2F2F2E2D2C2A2828
272625242221201F1E1D1B1A1918171514131211100F0E0C0C0B0909
00FFFFFFFFF4C3956B43393F424443413E3934323435343432302E2C2C2C2C2B29282525
25242322201F1E1D1C1B1918171615141312110F0F0E0D0B0B0A0908
00FFFFFFFFF4C2946941373C3F41403E3B37313031323231302E2B292A2A292827252323
232221201E1D1C1B1A1917171615141211110F0E0D0C0B0A0A090807
00FFFFFFFFF3C293673E34393C3E3E3C39342E2D2F2F2F2F2D2B29272727272625232121
21201F1E1C1B1A1A1917161514131211100F0E0D0C0B0A0909080706
00FFFFFFFFF3C192653C31373A3B3B3936322C2B2C2D2D2C2B2927252525252423211F1F
1F1E1D1C1A19191817161414131211100F0E0D0C0B0A0A0908070606
00FFFFFFFFF3C091643A2F3437393937342F2A292A2B2B2A2927252323232322211F1D1D
1D1C1B1A19181716151413121211100E0E0D0C0B0A0A090807070605
00FFFFFFFFF2C09062382D3235373635322D28272829292827252321212121201F1D1B1B
1B1A1A181716161514131211100F0E0D0D0C0B0A0909080707060505
00FFFFFFFFF2BF8F61362A2F33343433302B2624262727262523211F1F1F1F1E1D1C1A1A
1919181716151414131210100F0E0D0C0C0B0A090908070606050504
00FFFFFFFFF2BF8E6034282D313232312D2924232425252423211F1D1E1E1D1D1C1A1818
181717161413131211100F0F0E0D0C0B0B0A09090807070605050404
00FFFFFFFFF2BE8D5F33262B2E30302F2C2722212223232221201D1C1C1C1C1B1A191717
1616151413121211100F0E0E0D0C0C0A0A0909080707060505040403
00FFFFFFFFF2BE8C5D3124292C2E2E2D2A26201F20212121201E1C1A1A1B1A1A19171515
15151413121110100F0E0D0D0C0B0B0A090908070706060504040303
00FFFFFFFFF2BE8C5C2F23272B2C2C2B28241E1D1F1F1F1F1E1C1A191919191817161414
1413131211100F0F0E0D0C0C0B0B0A09090807070606050404040303
00FFFFFFFFF1BD8B5B2E2125292A2B2926221D1C1D1E1E1D1C1B19171818171716151313
13121211100F0E0E0D0C0B0B0A0A0908080707060605050404030302
00FFFFFFFFF1BD8B5A2D1F242729292725211B1A1C1C1C1C1B1917161616161615131212
121111100F0E0D0D0C0C0B0A0A090808070706060505040403030202
00FFFFFFFFF1BD8A5A2B1E2225272726231F1A191A1B1B1B1A1816151515151413121111
1010100F0E0D0D0C0C0B0A0909080807070606050504040303030202
00FFFFFFFFF1BC8A592A1C2124252624221E191819191A19181715131414141312111010
0F0F0F0E0D0C0C0B0B0A090908080706060605050404030303020202
00FFFFFFFFF1BC8958291B1F22242423201D181618181818171614121313131211100F0F
0F0E0E0D0C0B0B0B0A09080808070706060505040404030302020201
00FFFFFFFFF1BC895728191E212223221F1B1615161717171615131112121211100F0E0E
0E0D0D0C0B0A0A0A0909080807070605050504040403030202020201
00FFFFFFFFF1BC885627181C1F2121201E1A15141516161615141210111111100F0E0D0D
0D0D0C0B0A0A0A090908070707060605050404040303030202020101
00FFFFFFFFF1BC885626171B1E20201F1D191413141515151413110F1010100F0F0E0C0C
0C0C0B0B0A0909090808070606060505040404030303020202010101
00FFFFFFFFF1BB885525161A1D1E1F1E1B181312131414141312100F0F0F0F0E0E0D0B0B
0B0B0B0A090908080807060606050504040403030302020202010101
00FFFFFFFFF1BB87552415191B1D1E1D1A1712111213131312110F0E0E0E0E0E0D0C0B0B
0B0A0A09090808080707060605050404040303030202020201010101
00FFFFFFFFF1BB87542314181A1C1C1C191611101112121211100E0D0D0D0D0D0C0B0A0A
0A0A0909080707070706050505050404030303020202020101010101
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{288, 288},
   ImageMargins->{{43, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000180P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@0001T00_l[00;o10001?l00005ob@00_l40003o`0000<00olT00;o10000ol0000200?o
9@02o`@000?o00000P03obX00ol6000060001?l00?lY0004o`00o`P000Co003o8`001?l00?l:0003
o`00028000Co003o1`001Ol0003o02<000Co003o1`001Ol0003o02X000?o00001@0001P000Co003o
:@001?l00?l90003o`0002<000Co003o1`05ob<000Co003o1`001Ol0003o02<000Co003o1`001Ol0
003o02X000?o00001@0001P000Co003o:@001?l00?l:0003o`00028000Co003o1`001?l00?lT0004
o`00o`L01?lT0004o`00o`P00ol[0003o`0000D0000H0004o`00obT000Co003o1`001Ol0003o02<0
00Co003o20000ol0o`0T0004o`00o`L000?o00009@001?l00?l70005o`000?l0:P000ol000050000
60001?l00?lY0004o`00o`L000Go0000o`0S0004o`00o`T00_lT0004o`00o`P000?o000090001?l0
0?l70005o`000?l0:@02o`L0000I00;o:`02o`T00olU00;o2`000ol0000S00;o2P02obD00_l900?o
:`000ol000050000o`0Q0000o`0Q0000o`0Q0000o`0Q00003P02o`D0ool;o`40000=0004o`00o`@0
00?o00000P000ol0000:0003o`0000T000?o00002P000ol0000:0003o`0000X000?o00002P000ol0
00090003o`0000X000?o00002P000ol0000:0003o`0000T000?o00002P000ol0000:0003o`0000X0
00?o00002@000ol0000:0003o`0000X000?o00002P000ol0000:0003o`0000T000?o00000P01o`40
000=0004o`00o`@000?o00000P000ol0000`0003o`00030000?o0000<0000ol0000`0003o`000300
00?o00000P01o`40000=0004o`00o`@00_oo00L00_l100003@001?l00?l40003o`000?l01`01o`40
000=0004o`00o`@000?o0000o`07007o0@0000h00_l50003o`0000801?oo00400Ol100005@000ol0
000200Coo`01007o0@0001D000?o00000P04ool00@01o`40000E0003o`0000801?oo00400Ol10000
5@000ol0000200Coo`01007o0@0001D000?o00000P04ool00@01o`40000E0003o`0000801?oo0040
0Ol100005@000ol0000200Coo`01007o0@0001D000?o00000P04ool00@01o`40000E0003o`000080
1?oo00400Ol100005@02o`<01?oo00;o0@0001D000?o00000P04ool00@01o`40000E0003o`000080
1?oo00400Ol100005@000ol0000200Coo`01007o0@0001D000?o00000P04ool00@01o`40000E0003
o`0000801?oo00400Ol100005@000ol0000200Coo`01007o0@0001D000?o00000P04ool00@01o`40
000E0003o`0000801?oo00400Ol100005@000ol0000200Coo`01007o0@0001D000?o00000P04ool0
0@01o`40000E0003o`0000801?oo00400Ol100005@000ol0000200Coo`01007o0@0001D00_l300Co
o`02o`40000E0003o`0000801?oo00400Ol100005@000ol0000200Coo`01007o0@0001D000?o0000
0P04ool00@01o`40000E0003o`0000801?oo00400Ol100005@000ol0000200Col00470@<1?/4007o
0@0001D000?o00000P04oo0011`430Ck1001o`40000E0003o`0000801?o`00@L10`4n`@00Ol10000
5@000ol0000200Col00470@<1?/4007o0@0001D000?o00000P04omP011`830Ck1?D4f`C;1;/4mP@0
0Ol100005@000ol0000200Cof00470P<1?/4m@CK1</4^`Cf1001o`40000E0003o`0000801?oH00@L
20`4n`Ce1=/4b`Bk1?H4007o0@0001D000?o00000P04omP011`830Ck1?D4f`C;1;/4mP@00Ol10000
5@02o`<01?o000@L20`4n`C[1?D8b`Bk1?H4V`B;17/4F`A;0`02o`40000E0003o`0000801?o000@L
20`4n`C[1?D8b`Bk1?H4V`B;17/4F`A;1001o`40000E0003o`0000801?o000@L20`4n`C[1?D8b`Bk
1?H4V`B;17/4F`A;1001o`40000E0003o`0000801?o000@L20`4n`C[1?D8b`Bk1?H4V`B;17/4F`A;
1001o`40000E0003o`0000801?nT00PL10`8n`C[1?D4f`C;1;/4Z`Cf19/4R`Ak16/4F`A;13/46`Cg
1?X4007o0@0001D000?o00000P04oj@021`430Sk1>/4m@CK1</4^`B[1?H4V`B;17/4J`AK14/4>`@K
1?L4nP@00Ol100005@000ol0000200CoY00870@<2?/4j`Ce1=/4b`Bk1:/4mPBK18/4N`A[15/4B`@k
11/4m`Cj1001o`40000E0003o`0000801?nT00PL10`8n`C[1?D4f`C;1;/4Z`Cf19/4R`Ak16/4F`A;
13/46`Cg1?X4007o0@0001D000?o00000P04oh0031`830Sk1>/4m@SK1</8^`Cf29/4R`Ak16/4F`A;
13/4:`@K1?L42`Cj1=X4_PBj1001o`40000E0003o`0000801?n000`L20`8n`C[1?D8f`C;2;/4mPRK
18/4N`A[15/4B`@k12/46`Cg10/4nPCJ1;h4^P@00Ol100001P05o`<00_l50003o`0000801?n000`L
20`8n`C[1?D8f`C;2;/4mPRK18/4N`A[15/4B`@k12/46`Cg10/4nPCJ1;h4^P@00Ol100001`001?l0
0?l20004o`00o`@000?o00000P04oh0031`830Sk1>/4m@SK1</8^`Cf29/4R`Ak16/4F`A;13/4:`@K
1?L42`Cj1=X4_PBj1001o`4000080003o`00008000Co003o1002o`<01?mL00PL30`<n`C[1?D8f`c;
1;/4Z`Sf19/4R`Qk16/4F`Q;13/4:`@K1?L8nPCJ1;h4bPBj19X4EPAj0`02o`4000090005o`000?l0
0P000ol000020003o`0000801?mL00PL30`<n`C[1?D8f`c;1;/4Z`Sf19/4R`Qk16/4F`Q;13/4:`@K
1?L8nPCJ1;h4bPBj19X4EPAj1001o`4000060005o`000?l00P001?l00?l40003o`0000801?mL00PL
30`<n`C[1?D8f`c;1;/4Z`Sf19/4R`Qk16/4F`Q;13/4:`@K1?L8nPCJ1;h4bPBj19X4EPAj1001o`40
00060005o`000?l00P001?l00?l40003o`0000801?mL00PL30`<n`C[1?D8f`c;1;/4Z`Sf19/4R`Qk
16/4F`Q;13/4:`@K1?L8nPCJ1;h4bPBj19X4EPAj1001o`40000700?o1002o`D000?o00000P04ob00
31`800PL20`Dn`C[2?D4fa3;2;/4Z`Sf29/4R`Qk16/8F`Q;13/4:`PK10/4nPCZ2=X4bPBj1:X4VPAF
17X4JPAJ14X4007o0@0001D000?o00000P04ob0031`800PL20`Dn`C[2?D4fa3;2;/4Z`Sf29/4R`Qk
16/8F`Q;13/4:`PK10/4nPCZ2=X4bPBj1:X4VPAF17X4JPAJ14X4007o0@0001D000?o00000P04ob00
31`800PL20`Dn`C[2?D4fa3;2;/4Z`Sf29/4R`Qk16/8F`Q;13/4:`PK10/4nPCZ2=X4bPBj1:X4VPAF
17X4JPAJ14X4007o0@0001D000?o00000P04ob0031`800PL20`Dn`C[2?D4fa3;2;/4Z`Sf29/4R`Qk
16/8F`Q;13/4:`PK10/4nPCZ2=X4bPBj1:X4VPAF17X4JPAJ14X4007o0@0001D000?o00000P04oa`0
11`8m@C[2?/4j`Se1=/@b`bk1:/4mPbK38/4N`Q[25/8B`Pk12/86`Cg10/4nPCZ1=X4_PC:1;X4ZPRJ
27X4JPAJ14X4>P@Z11X4007o0@0001D000?o00000P04oa`011`8m@C[2?/4j`Se1=/@b`bk1:/4mPbK
38/4N`Q[25/8B`Pk12/86`Cg10/4nPCZ1=X4_PC:1;X4ZPRJ27X4JPAJ14X4>P@Z11X4007o0@0001D0
00?o00000P04oa`011`8m@C[2?/4j`Se1=/@b`bk1:/4mPbK38/4N`Q[25/8B`Pk12/86`Cg10/4nPCZ
1=X4_PC:1;X4ZPRJ27X4JPAJ14X4>P@Z11X4007o0@0001D000?o00000P04oa`011`8m@C[2?/4j`Se
1=/@b`bk1:/4mPbK38/4N`Q[25/8B`Pk12/86`Cg10/4nPCZ1=X4_PC:1;X4ZPRJ27X4JPAJ14X4>P@Z
11X4007o0@0001D000?o00000P04oa`01>/<^`S;2;/4Z`Cf49/<R`Qk16/@F`Q;23/8:`PK20/4nPSZ
1=X4_PC:1;X4ZPRJ15H4NPAZ15X8BP@j12X46P@:1?T4j@@00Ol100005@02o`<01?lL00C[3;/8b`Rk
1:/4mQ2K38/8N`A[45/8B`Pk22/86`P;1?X8jPCJ1;h4bPBj1:X8VPAF17X4JPAJ24X4>P@Z11X42PCi
1>T300;o0@0001D000?o00000P04oa`01>/<^`S;2;/4Z`Cf49/<R`Qk16/@F`Q;23/8:`PK20/4nPSZ
1=X4_PC:1;X4ZPRJ15H4NPAZ15X8BP@j12X46P@:1?T4j@@00Ol100005@000ol0000200Co7004j`bk
2</8^`B[1?H@V`b;27/4Ja1K24/8>`P[21/82`Cj2>X4fPBn1<X4^PBZ29X4EPAj16X4FPQ:13X4:P@J
10X4n@CY1001o`40000E0003o`0000801?lH00@<1</8Ra2K28/4NaaK14/@>`P[21/82`Sj2>X4fPBn
2<X4^PBZ29X4EPQj16X4FPA:13X8:P@J10X4n@CY1=T4b@B11001o`40000E0003o`0000801?lH00@<
1</8Ra2K28/4NaaK14/@>`P[21/82`Sj2>X4fPBn2<X4^PBZ29X4EPQj16X4FPA:13X8:P@J10X4n@CY
1=T4b@B11001o`40000E0003o`0000801?lH00@<1</8Ra2K28/4NaaK14/@>`P[21/82`Sj2>X4fPBn
2<X4^PBZ29X4EPQj16X4FPA:13X8:P@J10X4n@CY1=T4b@B11001o`40000E0003o`0000801?lH00@<
1</8Ra2K28/4NaaK14/@>`P[21/82`Sj2>X4fPBn2<X4^PBZ29X4EPQj16X4FPA:13X8:P@J10X4n@CY
1=T4b@B11001o`40000E0003o`0000801?lH00C[1?H8Fa1[25/4Ba@k22/46`Cg40/8nPCZ2=X8_PC:
1;X8ZPRJ15H8NPAZ25X4BP@j22X46P@:1?T4j@CI2<T8Z@B91001o`40000E0003o`0000801?lH00C[
1?H8Fa1[25/4Ba@k22/46`Cg40/8nPCZ2=X8_PC:1;X8ZPRJ15H8NPAZ25X4BP@j22X46P@:1?T4j@CI
2<T8Z@B91001o`40000E0003o`0000801?lH00C[1?H8Fa1[25/4Ba@k22/46`Cg40/8nPCZ2=X8_PC:
1;X8ZPRJ15H8NPAZ25X4BP@j22X46P@:1?T4j@CI2<T8Z@B91001o`40000E0003o`0000801?lH00C[
1?H8Fa1[25/4Ba@k22/46`Cg40/8nPCZ2=X8_PC:1;X8ZPRJ15H8NPAZ25X4BP@j22X46P@:1?T4j@CI
2<T8Z@B91001o`40000E0003o`0000801?lH00C;17/4>`@[13/8B`Pk12/46`Cg10/4m``;2?X4jQ3J
1;h4bPRj2:X<VPAF27X8JPAJ14X8>P@Z21X42PCi2>T4f@C91844Z@BI18T4N@A]1001o`40000E0003
o`0000801?lH00C;17/4>`@[13/8B`Pk12/46`Cg10/4m``;2?X4jQ3J1;h4bPRj2:X<VPAF27X8JPAJ
14X8>P@Z21X42PCi2>T4f@C91844Z@BI18T4N@A]1001o`40000E00;o0`04oaP01</4N`@k12/4>`Q;
23/4:`@K1?L42`Cg30/8nPCZ4=X4_PC:2;X8ZPbJ15H8NPQZ15X4BPPj12X86P@:1?T8j@CI1<T4P@BY
19T4R@Ai16d300;o0@0001D000?o00000P04oaP01</4N`@k12/4>`Q;23/4:`@K1?L42`Cg30/8nPCZ
4=X4_PC:2;X8ZPbJ15H8NPQZ15X4BPPj12X86P@:1?T8j@CI1<T4P@BY19T4R@Ai16d4007o0@0001D0
00?o00000P04oa@011`4Z`AK1?L42a0K1?L42`Cj1>X4fPSZ3=X4_PC:4;X4ZPRJ25H<NPAZ25X8BP@j
22X86P@:1?T8j@CI1<T4P@RY19T4R@Ai16T4F@A91001o`40000E0003o`0000801?lD00@L1:/4F`Cg
10/@6`Cg10/4nPCZ1=X8jPcJ1;h4bQ2j1:X8VPQF37X4JPQJ24X4>PPZ21X42PCi2>T4f@C91848Z@BI
18T4N@AY15T4B@@00Ol100005@000ol0000200Co500470B[15/4m`@;41/4m`@;1?X4jPCJ2>X<fPBn
1<X@^PBZ29X8EPaj16X8FPQ:13X8:PPJ10X4n@SY1=T4b@B12:T4V@B917T4J@AI14T4007o0@0001D0
00?o00000P04oa@011`4Z`AK1?L42a0K1?L42`Cj1>X4fPSZ3=X4_PC:4;X4ZPRJ25H<NPAZ25X8BP@j
22X86P@:1?T8j@CI1<T4P@RY19T4R@Ai16T4F@A91001o`40000E0003o`0000801?lD00Ck19/4>`CZ
1=X@nPCZ1=X4_PC:1;X8bPbj1:X@VPQF17X<JPQJ24X4>P`Z11X82PCi2>T4f@S91844Z@BI28T4N@AY
15T4B@Pi1001o`40000E0003o`0000801?lD00Ck19/4>`CZ1=X@nPCZ1=X4_PC:1;X8bPbj1:X@VPQF
17X<JPQJ24X4>P`Z11X82PCi2>T4f@S91844Z@BI28T4N@AY15T4B@Pi1001o`40000E0003o`000080
1?lD00Ck19/4>`CZ1=X@nPCZ1=X4_PC:1;X8bPbj1:X@VPQF17X<JPQJ24X4>P`Z11X82PCi2>T4f@S9
1844Z@BI28T4N@AY15T4B@Pi1001o`40000E0003o`0000801?lD00Ck19/4>`CZ1=X@nPCZ1=X4_PC:
1;X8bPbj1:X@VPQF17X<JPQJ24X4>P`Z11X82PCi2>T4f@S91844Z@BI28T4N@AY15T4B@Pi1001o`40
000E0003o`0000801?lD00C[17/46`C:1;X4_PcJ1<X4^PBZ69X8EPAj46X8FPQ:33X8:P@J20X8n@CY
2=T8b@B12:T4V@B917T4K@AY15T4B@Pi12T46@@00Ol100005@000ol0000200Co5004j`Ak11/4bPBj
1;h<fPC:1;X4ZQRJ25H4NQ1Z25X8BP`j22X46PP:2?T4j@SI2<T4P@RY19T4R@Ai16d4J@AI14T8>@@Y
11T4007o0@0001D000?o00000P04oa@01>/4N`@K1<X4^PBn3=X4bPBj1:XHVPQF17X@JPQJ24X<>PPZ
11X82PSi1>T8f@S91848Z@BI18T4N@A]16T4F@A923T4:@@I1001o`40000E00;o0`04oa@01>/4N`@K
1<X4^PBn3=X4bPBj1:XHVPQF17X@JPQJ24X<>PPZ11X82PSi1>T8f@S91848Z@BI18T4N@A]16T4F@A9
23T4:@@I0`02o`40000E0003o`0000801?lD00CK15/42`BZ19X@^PBZ19X4EQQj26X4FQ1:23X8:P`J
20X4n@cY1=T8b@B12:T4V@R917T4K@AY15T4B@Pi12T46@P91001o`40000E0003o`0000801?lD00CK
15/42`BZ19X@^PBZ19X4EQQj26X4FQ1:23X8:P`J20X4n@cY1=T8b@B12:T4V@R917T4K@AY15T4B@Pi
12T46@P91001o`40000E0003o`0000801?lD00CK15/42`BZ19X@^PBZ19X4EQQj26X4FQ1:23X8:P`J
20X4n@cY1=T8b@B12:T4V@R917T4K@AY15T4B@Pi12T46@P91001o`40000E0003o`0000801?lD00CK
15/42`BZ19X@^PBZ19X4EQQj26X4FQ1:23X8:P`J20X4n@cY1=T8b@B12:T4V@R917T4K@AY15T4B@Pi
12T46@P91001o`40000E0003o`0000801?lD00C;14/4jPAF17X@VPAF17X4JQQJ24X4>Q@Z11X<2PSi
2>T8f@S91848Z@RI18T4N@A]26T4F@A923T4:@@I20T4n0CX1001o`40000E0003o`0000801?lD00C;
14/4jPAF17X@VPAF17X4JQQJ24X4>Q@Z11X<2PSi2>T8f@S91848Z@RI18T4N@A]26T4F@A923T4:@@I
20T4n0CX1001o`40000E0003o`0000801?lD00C;14/4jPAF17X@VPAF17X4JQQJ24X4>Q@Z11X<2PSi
2>T8f@S91848Z@RI18T4N@A]26T4F@A923T4:@@I20T4n0CX1001o`40000E0003o`0000801?lD00C;
14/4jPAF17X@VPAF17X4JQQJ24X4>Q@Z11X<2PSi2>T8f@S91848Z@RI18T4N@A]26T4F@A923T4:@@I
20T4n0CX1001o`40000E0003o`0000801?lD00Bk13/4_PAZ15X@NPAZ15X4BQPj22X<6P`:2?T8j@cI
1<T8P@bY19T4R@Qi16d4J@AI24T4>@PY21T42@Ch2>P4f0@00Ol100005@000ol0000200Co5004^`@k
1;h4JPAJ47X4JPAJ14XH>PPZ31X<2PSi2>T<f@C9284<Z@BI18T8N@A]16T4F@Q913T8:@PI10T4n0SX
1=P4007o0@0000P00ol300;o1@000ol0000200Co5004^`@k1;h4JPAJ47X4JPAJ14XH>PPZ31X<2PSi
2>T<f@C9284<Z@BI18T8N@A]16T4F@Q913T8:@PI10T4n0SX1=P4007o0@0000T000Go0000o`020003
o`00008000?o00000P04oa@01;/4>`Bn16X4FQ1j16X4FPA:63X8:P`J30X8n@SY3=T4b@R13:T4V@B9
27T4K@AY15T8B@@i22T86@@91?P8j0CH1001o`40000600Go0P001?l00?l400;o0`04oa@01:/4:`Bj
15X4BPQJ16X8FPA:13X86PPZ31X42Q3i3>T4f@c92848Z@RI28T4N@A]26T4F@Q913T8:@PI10T8n0SX
2<P300;o0@0000H000Co003o0`001?l00?l40003o`0000801?lD00B[12/4^PAJ14X8FPAZ25X4BP@j
21X8:P`J10X@n@cY1=T<b@R12:T8V@R917T4K@QY15T8B@@i22T86@@92?P8j0S81001o`4000070003
o`3o00<000Co003o10000ol0000200Co5004Z`@[1;X4FPA:25X4JPQJ14X4>PPJ22X<6P@:4?T<j@CI
3<T8P@RY29T8R@Ai16d8J@AI24T4>@PY21T42@Sh2>P8b0@00Ol100002002o`<000Co003o10000ol0
000200Co5004Z`@[1;X4FPA:25X4JPQJ14X4>PPJ22X<6P@:4?T<j@CI3<T8P@RY29T8R@Ai16d8J@AI
24T4>@PY21T42@Sh2>P8b0@00Ol100002@000ol0000200;o1@000ol0000200Co5004mP@K19X4>P@Z
13X<BP@j12X46Q@:2?T8jA3I2<T4PA2Y29T4R@Qi16d8J@QI24T4>@PY21T42@Sh2>P4f0C82;P4007o
0@0001D000?o00000P04oa@01?H46`BJ13X4:P@j34X4>P@Z11XD2PSi2>T@f@S9184@Z@RI18T8N@A]
26T8F@Q913T8:@PI10T8n0SX1=P4b0Rh1001o`40000E0003o`0000801?lD00Cf11/4VP@j12X4>Pa:
13X4:P@J50X8n@SY4=T8b@B14:T8V@B927T4K@QY25T8B@@i22T86@@92?P8j0CH1<P8^0@00Ol10000
5@000ol0000200Co5004mP@K19X4>P@Z13X<BP@j12X46Q@:2?T8jA3I2<T4PA2Y29T4R@Qi16d8J@QI
24T4>@PY21T42@Sh2>P4f0C82;P4007o0@0001D000?o00000P04oa@019/42`AF11X42Q@Z11X42QcY
1=T@b@R12:T<V@R917T4K@aY15T8B@Pi22T86@@92?P8j0CH2<P4^0RX1001o`40000E0003o`000080
1?lD00BK10/4EP@J10XD:P@J10XLj@CI4<T8P@RY39T8R@Ai16d<J@AI24T8>@PY21T42@Sh2>P4f0S8
1;P8Z0@00Ol100005@000ol0000200Co5004V`@;15H46P@:52X46P@:7>T4fA392848Z@bI28T4N@A]
36T4F@Q923T8:@PI10T8n0SX1=P8b0Bh2:P4007o0@0001D000?o00000P04oa@019/42`AF11X42Q@Z
11X42QcY1=T@b@R12:T<V@R917T4K@aY15T8B@Pi22T86@@92?P8j0CH2<P4^0RX1001o`40000E0003
o`0000801?lD00B;1?X4NP@:1?T42P`J10X4n@CY5=T8b@B16:T4V@R937T4K@AY25T<B@@i32T46@P9
2?P8j0CH2<P8^0bX1001o`40000E00;o0`04oa@018/4nPAj10X4n@@:31X42PCi1>TDf@S9184HZ@BI
28T<N@A]16T8F@a913T<:@@I20T8n0SX1=P8b0Rh3:P300;o0@0001D000?o00000P04oa@018/4nPAj
10X4n@@:31X42PCi1>TDf@S9184HZ@BI28T<N@A]16T8F@a913T<:@@I20T8n0SX1=P8b0Rh3:P4007o
0@0001D000?o00000P04oa@018/4nPAj10X4n@@:31X42PCi1>TDf@S9184HZ@BI28T<N@A]16T8F@a9
13T<:@@I20T8n0SX1=P8b0Rh3:P4007o0@0001D000?o00000P04oa@018/4jPAZ1?T4f@Si10X8n@CY
1=THP@RY49T8R@Qi46T8F@Q923T8:@PI20T8n0cX2<P8^0bX19P4R0@00Ol100005@000ol0000200Co
5004R`CZ16X4n@CI2?T42PSi1>T4fAR12:T@V@R927T@J@QI24T8>@PY21T82@Sh3>P8b0Rh3:P4V0B8
1001o`40000E0003o`0000801?lD00B;1>X4JPCi1=T8n@@:2?T4j@CI6848ZA2I28T8NA1Y25T8B@Pi
22T86@P92?P<j0S82;P<Z0BH18P4007o0@0001D000?o00000P04oa@018/4jPAZ1?T4f@Si10X8n@CY
1=THP@RY49T8R@Qi46T8F@Q923T8:@PI20T8n0cX2<P8^0bX19P4R0@00Ol100005@000ol0000200Co
400470Ak1=X4FPCI1<T4f@cY1=T4b@B16:T8V@B947T4K@QY35T8B@Pi42T46@P92?P<j0CH2<P8^0bX
19P8R0@00Ol100005@000ol0000200Co400470Ak1=X4FPCI1<T4f@cY1=T4b@B16:T8V@B947T4K@QY
35T8B@Pi42T46@P92?P<j0CH2<P8^0bX19P8R0@00Ol100005@000ol0000200Co400470Ak1=X4FPCI
1<T4f@cY1=T4b@B16:T8V@B947T4K@QY35T8B@Pi42T46@P92?P<j0CH2<P8^0bX19P8R0@00Ol10000
5@000ol0000200Co400470Ak1=X4FPCI1<T4f@cY1=T4b@B16:T8V@B947T4K@QY35T8B@Pi42T46@P9
2?P<j0CH2<P8^0bX19P8R0@00Ol100005@000ol0000200Co400470A[1;h4BPC91:T4b@cI1<T4P@BY
28T<V@R917T4KAAY15T<B@`i32T86@P92?P<j0CH2<P8^0bX19P8R0Qh1001o`40000E0003o`000080
1?l@00@L16/4_PA:1<T4Z@C93=T4b@B11:T8R@bI28T4N@A]56T4F@a933T<:@PI20T8n0cX1=P8b0Rh
3:P4V0R827P4007o0@0001D00_l300Co400470A[1;h4BPC91:T4b@cI1<T4P@BY28T<V@R917T4KAAY
15T<B@`i32T86@P92?P<j0CH2<P8^0bX19P8R0Qh0`02o`40000E0003o`0000801?l@00@L16/4_PA:
1<T4Z@C93=T4b@B11:T8R@bI28T4N@A]56T4F@a933T<:@PI20T8n0cX1=P8b0Rh3:P4V0R827P4007o
0@0001D000?o00000P04oa0011`4F`C:13X4P@BI184<b@B11:T4VAQi16d8JA1I24T<>A0Y11T<2@Sh
3>P4f0S83;P<Z0BH28P8N0AX1001o`40000E0003o`0000801?l@00@L15/4bP@j1844V@B13<T4P@BY
19THN@A]26T@F@Q933T@:@@I30T8n0cX1=P8b0bh3:P4V0R827P4J0@00Ol100005@000ol0000200Co
400470AK1<X4>PB119T4P@c91844Z@BI67T4K@QY45T8B@`i42T46@`92?P<j0CH2<P<^0bX19P8R0Qh
16P4007o0@0001D000?o00000P04oa0011`4F`C:13X4P@BI184<b@B11:T4VAQi16d8JA1I24T<>A0Y
11T<2@Sh3>P4f0S83;P<Z0BH28P8N0AX1001o`40000E0003o`0000801?l@00@L15/4^P@Z1:T4RABY
19T4R@aY26d8J@AI54T8>A0Y21T82@ch3>P4f0c82;P<Z0BH38P8N0QX1001o`40000E0003o`000080
1?l@00@L15/4^P@Z1:T4RABY19T4R@aY26d8J@AI54T8>A0Y21T82@ch3>P4f0c82;P<Z0BH38P8N0QX
1001o`40000E0003o`0000801?l@00@L15/4^P@Z1:T4RABY19T4R@aY26d8J@AI54T8>A0Y21T82@ch
3>P4f0c82;P<Z0BH38P8N0QX1001o`40000E0003o`0000801?l@00@L15/4^P@Z1:T4RABY19T4R@aY
26d8J@AI54T8>A0Y21T82@ch3>P4f0c82;P<Z0BH38P8N0QX1001o`40000E0003o`0000801?l@00@<
15/4^P@J19T4N@B919T4Z@RI18T4K@aI16T<F@A953T<:@PI30T8n13X1=P<b0Rh4:P4V0R837P<J0@0
0Ol100005@000ol0000200Co400430AK1;X46PBI17T4R@BI1:T8V@B916d<F@AY35T4BA@i32T86@`9
2?P@j0CH3<P8^12X19P8R0ah36P4007o0@0001D000?o00000P04oa0010`4F`Bj11X4V@Ai18T4V@BY
29T4R@A]35T4J@aI14TD>@`Y21T<2@Sh4>P4f0c82;P@Z0BH28P<N0aX1001o`40000E00;o0`04oa00
10`4F`Bj11X4V@Ai18T4V@BY29T4R@A]35T4J@aI14TD>@`Y21T<2@Sh4>P4f0c82;P@Z0BH28P<N0aX
0`02o`40000E0003o`0000801?l@00@<15/4ZP@:18T4J@Ai48T4K@AY74T4>APY11T@2@Sh4>P4f0S8
4;P<Z0RH28P<N11X1001o`40000E0003o`0000801?l@00@<15/4ZP@:18T4J@Ai48T4K@AY74T4>APY
11T@2@Sh4>P4f0S84;P<Z0RH28P<N11X1001o`40000E0003o`0000801?l@00@<15/4ZP@:18T4J@Ai
48T4K@AY74T4>APY11T@2@Sh4>P4f0S84;P<Z0RH28P<N11X1001o`40000E0003o`0000801?l@00@<
15/4ZP@:18T4J@Ai48T4K@AY74T4>APY11T@2@Sh4>P4f0S84;P<Z0RH28P<N11X1001o`40000E0003
o`0000801?l@00@<14/4VP@:17T4F@AY37T4K@AY14TL>@PY41T<2@ch3>P8f0c82;P@Z0RH28P<N1AX
15P4007o0@0001D000?o00000P04oa0010`4B`BJ10X4N@AI16T<N@A]16T4BA`i22T@6@`93?P<j0SH
3<P8^12X29P8R0ah56P4F0@00Ol100005@000ol0000200Co400430A;19X42PAi15T4J@ai16d4J@A9
73T8:A0I30T<n0cX2=P<b0Rh4:P8V0R837PDJ0AH1001o`40000E0003o`0000801?l@00@<14/4VP@:
17T4F@AY37T4K@AY14TL>@PY41T<2@ch3>P8f0c82;P@Z0RH28P<N1AX15P4007o0@0001D000?o0000
0P04oa0010`4B`BJ1?T4J@A915T4J@A]26T4F@A972T86A@92?PDj0CH3<P<^12X19P<R0ah56P4F0A8
1001o`40000700?o1002o`D000?o00000P04oa0010`4B`BJ1?T4J@A915T4J@A]26T4F@A972T86A@9
2?PDj0CH3<P<^12X19P<R0ah56P4F0A81001o`4000060005o`000?l00P001?l00?l40003o`000080
1?l@00@<14/4VPCi16T4B@AI16T4K@QY15T4BA`Y21TD2@Sh5>P4f0c83;P@Z0BH38P<N1AX15P4B0@0
0Ol100001P001Ol0003o008000Co003o10000ol0000200Co400430A;19X4n@AY14T4F@AY16d8J@AI
14TL:@PI50T8n1CX1=P<b0bh4:P4V0b837PDJ0AH14P4007o0@0000H01?l30004o`00o`@00_l300Co
400430A;19X4j@AI13T4B@AI26T4F@A913T4:@@I42T46@P95?P@j0SH2<P@^12X29P<R0ah46P8F0Q8
0`02o`4000060003o`0000@000Co003o10000ol0000200Co400430A;19X4j@AI13T4B@AI26T4F@A9
13T4:@@I42T46@P95?P@j0SH2<P@^12X29P<R0ah46P8F0Q81001o`4000070003o`0000<000Co003o
10000ol0000200Co400430A;19X4j@AI13T4B@AI26T4F@A913T4:@@I42T46@P95?P@j0SH2<P@^12X
29P<R0ah46P8F0Q81001o`40000800;o1002o`D000?o00000P04oa0010`4B`BJ1>T4F@@i14T4F@QY
15T4B@@i12T46A0Y11T82ACh4>P8f0S84;P@Z0RH38P<N11X25P8B0@00Ol100005@000ol0000200Co
4004n`@k15H4j@A912T4>@A915T8B@@i12T82@`I30T4n0CX1?P@j0CH5<P8^1BX29P<R0ah56P8F0a8
1001o`40000E0003o`0000801?l@00Ck13/4EPCY14T4:@@i14T4F@Q913T4:@P931T<2@Ch1>P4n13X
1=PDb0Rh5:P8V0b837PDJ0QH34P4007o0@0001D000?o00000P04oa001?/4>`AF1>T4B@@Y13T4B@AI
24T4>@@Y20T<6@`91?P4j0Ch4>P4f1C82;PDZ0RH38P<N1AX25P<B0@00Ol100005@000ol0000200Co
4004n`@k15H4f@A911T8>@Q913T4:@@I10T4n1092?PHj0CH4<P<^1BX19P@R0ah56P8F1181001o`40
000E0003o`0000801?l@00Ck13/4EPCI14T46@Pi24T4>@@Y11T42@Ch40T8n1SX1=P@b0bh5:P4V128
37PDJ0QH44P4007o0@0001D000?o00000P04oa001?/4>`AF1=T4B@@I23T8B@@i12T46@@91?P@2@Sh
6>P4f1383;PDZ0BH48P<N1AX25P@B0@00Ol100005@000ol0000200Co4004n`@k15H4f@A911T8>@Q9
13T4:@@I10T4n1092?PHj0CH4<P<^1BX19P@R0ah56P8F1181001o`40000E0003o`0000801?l@00Ck
13/4NPCI13T42@@Y33T8:@@97?P8j13H3<P@^1BX29P<R0ah66P8F0a823P4007o0@0001D000?o0000
0P04oa001?/4>`Aj1=T4>@@912T<>@PY10TLn0SX4=P<b12h5:P8V0b837PHJ0QH34P8>0@00Ol10000
5@02o`<01?l@00Ck13/4NPCI13T42@@Y33T8:@@97?P8j13H3<P@^1BX29P<R0ah66P8F0a823P300;o
0@0001D000?o00000P04oa001?/4>`Aj1=T4>@@912T<>@PY10TLn0SX4=P<b12h5:P8V0b837PHJ0QH
34P8>0@00Ol100005@000ol0000200Co4004n`@k17X4b@@Y10T46A0Y11T42@cX1?P@j0CH5<P8^1bX
29P<R11h56P<F11823P4007o0@0001D000?o00000P04oa001?/4>`Aj1<T4:@@911T@:@@I10T<j0Ch
4>P4f1C82;PLZ0RH38P@N1AX35P@B0Ph1001o`40000E0003o`0000801?l@00Ck13/4NPC912T42@@I
42T46@@93>P4n13X1=PDb0Rh7:P8V0b847PDJ0aH44P8>0@00Ol100005@000ol0000200Co4004n`@k
17X4b@@Y10T46A0Y11T42@cX1?P@j0CH5<P8^1bX29P<R11h56P<F11823P4007o0@0001D000?o0000
0P04oa001?/4:`Aj1<T4:@Ch10T46@PY11T42@Ch7>P4f0C81;P8b0bh7:P4V12847PDJ0QH54P<>0@0
0Ol100005@000ol0000200Co4004n`@[17X4b@@Y1?P42@@I22T46@@91?PLj0CH1<P4^0S83;PLZ0BH
48P@N1AX25PDB0`h1001o`40000E0003o`0000801?l@00Ck12/4NPC912T4n0@911T8:@@I10T4n1cX
1=P4b0Bh2<P<^1bX19P@R11h56P8F1A833P4007o0@0001D000?o00000P04oa001?/4:`Aj1<T4:@Ch
10T46@PY11T42@Ch7>P4f0C81;P8b0bh7:P4V12847PDJ0QH54P<>0@00Ol100005@000ol0000200Co
4004n`@[16X4P@@I1>P82@PI20T4j0CH1<P@f0S86;PHZ0RH48P<N1QX25P@B1@h1001o`40000E0003
o`0000801?l@00Ck12/4JPB111T4j0P921T82@CX1=P4b13H2<PH^1RX29P@R0ah66P8F11853P4007o
0@0001D00_l300Co4004n`@[16X4P@@I1>P82@PI20T4j0CH1<P@f0S86;PHZ0RH48P<N1QX25P@B1@h
0`02o`40000E0003o`0000801?l@00Ck12/4JPB111T4j0P921T82@CX1=P4b13H2<PH^1RX29P@R0ah
66P8F11853P4007o0@0001D000?o00000P04oa001?/4:`AZ18442@CX1?P@2@Ch1>PLb0Rh7:P@V0b8
57PHJ0QH54PD>0@00Ol100005@000ol0000200Co4004n`@[16X4P@@91>P4n1091?P4j1c82;PLZ12H
38PDN1QX25PDB1@h1001o`40000E0003o`0000801?l@00Ck12/4JPB110T4j0Ch40T4n0CX7<P8^1bX
49P<R1Ah66P8F1A853P4007o0@0001D000?o00000P04oa001?/4:`AZ18442@CX1?P@2@Ch1>PLb0Rh
7:P@V0b857PHJ0QH54PD>0@00Ol100005@000ol0000200Co4004n`@[16X4Z@@91=P4j0Ch20T4n0CX
1=P4b0Bh4<P8^1bX19PHR11h76P8F1A853P4:0@00Ol100005@000ol0000200Co4004n`@[16X4Z@@9
1=P4j0Ch20T4n0CX1=P4b0Bh4<P8^1bX19PHR11h76P8F1A853P4:0@00Ol100005@000ol0000200Co
4004n`@[16X4Z@@91=P4j0Ch20T4n0CX1=P4b0Bh4<P8^1bX19PHR11h76P8F1A853P4:0@00Ol10000
5@000ol0000200Co4004n`@[16X4Z@@91=P4j0Ch20T4n0CX1=P4b0Bh4<P8^1bX19PHR11h76P8F1A8
53P4:0@00Ol100005@000ol0000200Co4004n`@[16X4Z@Ch1<P4j13h1>P4b1bh7:P4V1R847PHJ0QH
54PH>0PX1001o`40000E0003o`0000801?l@00Ck12/4JPBY1?P4b0CX4?P4j0C87;PLZ0BH68P@N1QX
25PDB1Ph22P4007o0@0001D000?o00000P04oa001?/4:`AZ1:T4n0C81>P@n0CX1<PL^1bX19PHR11h
66P8F1A863P8:0@00Ol100005@02o`<01?l@00Ck12/4JPBY1?P4b0CX4?P4j0C87;PLZ0BH68P@N1QX
25PDB1Ph22P300;o0@0001D000?o00000P04oa001?/46`AJ1:T4n0C81=PDj0C81;P4Z12h3:PDV128
57PLJ0QH54PH>0`X1001o`40000E0003o`0000801?l@00Ck11/4FPBY1?P4b0CH5>P4b0Bh1:P@^0bX
59P@R1Ah76P8F1A863P<:0@00Ol100005@000ol0000200Co4004n`@K15X4Z@Ch1<P4f1CX1<P4^0BX
4;P<Z1BH48PDN1aX25PDB1Ph32P4007o0@0001D000?o00000P04oa001?/46`AJ1:T4n0C81=PDj0C8
1;P4Z12h3:PDV12857PLJ0QH54PH>0`X1001o`40000E0003o`0000801?l@00Ck11/4FPBY1>P4^0C8
4>P4b0Bh8:P4V0B829P@R1Qh66P<F1A863P@:0@00Ol100005@000ol0000200Co4004n`@K15X4Z@CX
1;P4b13X1<P4^22X19P4R0RH48PHN1QX35PDB1Ph42P4007o0@0001D000?o00000P04oa001?/46`AJ
1:T4j0Bh1<P@j0C81;PPZ0BH18P8V12867PHJ0aH54PH>10X1001o`40000E0003o`0000801?l@00Ck
11/4FPBY1>P4^0C84>P4b0Bh8:P4V0B829P@R1Qh66P<F1A863P@:0@00Ol100005@000ol0000200Co
4004n`@K15X4V@CX1;P4b0CH2>P4f0C81;PPZ1b857PLJ0aH54PH>1@X1001o`40000E0003o`000080
1?l@00Ck11/4FPBI1>P4^0C81=P8j0CH1<P4^22X78PDN1aX35PDB1Ph52P4007o0@0000L00ol400;o
1@000ol0000200Co4004n`@K15X4V@CX1;P4b0CH2>P4f0C81;PPZ1b857PLJ0aH54PH>1@X1001o`40
00060005o`000?l00P001?l00?l40003o`0000801?l@00Ck11/4FPBI1>P4^0C81=P8j0CH1<P4^22X
78PDN1aX35PDB1Ph52P4007o0@0000H000Go0000o`020004o`00o`@00_l300Co4004n`@K15X4V@CX
1:P4^0C82=P8b0Bh1:P4V1BX19PHR0Qh:6P8F1Q873PD:0<00_l100001`03o`<000Co003o10000ol0
000200Co4004n`@K15X4V@CX1:P4^0C82=P8b0Bh1:P4V1BX19PHR0Qh:6P8F1Q873PD:0@00Ol10000
1P001Ol0003o008000Co003o10000ol0000200Co4004n`@K15X4V@CX1:P4^0C82=P8b0Bh1:P4V1BX
19PHR0Qh:6P8F1Q873PD:0@00Ol100001P001Ol0003o008000Co003o10000ol0000200Co4004n`@K
15X4V@CX1:P4^0C82=P8b0Bh1:P4V1BX19PHR0Qh:6P8F1Q873PD:0@00Ol100001`03o`@00_l50003
o`0000801?l@00Ck11/4FPB91=P4Z0Bh4<P4^0BX19P4R1BH28PLN21X35PHB1`h62P4007o0@0001D0
00?o00000P04oa001?/46`AJ18T4f0BX1;P@b0Bh1:P4V0B859P8R1ah86P<F1Q873PH:0@00Ol10000
5@000ol0000200Co4004n`@K15X4R@CH1:P4^1381;P4Z0BH18PDV0R877PPJ0aH64PL>1PX1001o`40
000E0003o`0000801?l@00Ck11/4FPB91=P4Z0Bh4<P4^0BX19P4R1BH28PLN21X35PHB1`h62P4007o
0@0001D000?o00000P04oa001>/46`A:18T4f0RX1;P8b0Rh1:P<R0RH38PLN21X35PHB1`h72P4007o
0@0001D000?o00000P04oa001>/46`A:18T4f0RX1;P8b0Rh1:P<R0RH38PLN21X35PHB1`h72P4007o
0@0001D000?o00000P04oa001>/46`A:18T4f0RX1;P8b0Rh1:P<R0RH38PLN21X35PHB1`h72P4007o
0@0001D000?o00000P04oa001>/46`A:18T4f0RX1;P8b0Rh1:P<R0RH38PLN21X35PHB1`h72P4007o
0@0001D000?o00000P04oa001>/46`A:18T4b0BH1:P@^0RX78PLN21X25PLB1`h82P4007o0@0001D0
0_l300Co4004j`@K14X4R@C819P4Z12h2:PLR1ah86P8F1a873PP:0<00_l100005@000ol0000200Co
4004j`@K14X4R@C819P4Z12h2:PLR1ah86P8F1a873PP:0@00Ol100005@000ol0000200Co4004j`@K
14X4R@C819P4Z12h2:PLR1ah86P8F1a873PP:0@00Ol100005@000ol0000200Co4004j`@K14X4R@C8
19P8Z0bh1:P4V0B817PDR0Qh<6P8F1Q883PT:0@00Ol100005@000ol0000200Co4004j`@K14X4R@C8
19P8Z0bh1:P4V0B817PDR0Qh<6P8F1Q883PT:0@00Ol100005@000ol0000200Co4004j`@K14X4R@C8
19P8Z0bh1:P4V0B817PDR0Qh<6P8F1Q883PT:0@00Ol100005@000ol0000200Co4004j`@K14X4R@C8
19P8Z0bh1:P4V0B817PDR0Qh<6P8F1Q883PT:0@00Ol100005@000ol0000200Co4004j`@K14X4R@C8
18P<Z0Bh2:P4V11h18P<N2QX45PHB20h:2P4007o0@0001D000?o00000P04oa001>/46`A:18T4b0B8
3:P4^0RX19P@N0B837PXJ11H64PP>2PX1001o`40000E0003o`0000801?l@00C[11/4BPB91<P4R0bX
1;P8Z0BH47P4R0ah:6P@F1Q883PX:0@00Ol100005@000ol0000200Co4004j`@K14X4R@C818P<Z0Bh
2:P4V11h18P<N2QX45PHB20h:2P4007o0@0001D000?o00000P04oa001>/46`A:17T4^0B819PDZ0B8
87PPJ1AH64PP>2PX1?l4007o0@0001D000?o00000P04oa001>/46`A:17T4^0B819PDZ0B887PPJ1AH
64PP>2PX1?l4007o0@0001D00_l300Co4004j`@K14X4N@Bh18P4V1BX18PPN21X55PHB20h:2P4o`<0
0_l100005@000ol0000200Co4004j`@K14X4N@Bh18P4V1BX18PPN21X55PHB20h:2P4o`@00Ol10000
5@000ol0000200Co4004j`@K14X4N@Bh17P4V12X19P4R0Ah16PDN21X45PLB1`h<2P4o`@00Ol10000
5@000ol0000200Co4004j`@K14X4N@Bh17P4V12X19P4R0Ah16PDN21X45PLB1`h<2P4o`@00Ol10000
5@000ol0000200Co4004j`@K14X4N@Bh17P4V12X19P4R0Ah16PDN21X45PLB1`h<2P4o`@00Ol10000
5@000ol0000200Co4004j`@K14X4N@Bh17P4V12X19P4R0Ah16PDN21X45PLB1`h<2P4o`@00Ol10000
5@000ol0000200Co4004j`@K14X4N@Bh17P4R0BH3:P4V0B836P<N21X25PTB20h;2P8o`@00Ol10000
5@000ol0000200Co4004j`@K14X4N@Bh17P4R0BH3:P4V0B836P<N21X25PTB20h;2P8o`@00Ol10000
5@000ol0000200Co4004j`@K14X4N@Bh17P4R0BH3:P4V0B836P<N21X25PTB20h;2P8o`@00Ol10000
5@000ol0000200Co4004j`@K14X4N@Bh17P4R0BH3:P4V0B836P<N21X25PTB20h;2P8o`@00Ol10000
5@000ol0000200Co4004j`@K14X4N@Bh17P4R0BH2:P4V0B817PTJ0AH36P<F1a893P/:0co1001o`40
000E0003o`0000801?l@00C[11/4BPAi1;P4N0B819P8Z0BH18P4N2AX15P<J0aH74PT>2`X3?l4007o
0@0001D000?o00000P04oa001>/46`A:17T4^0Ah18P4V0RX19P4R0Ah96P4F0aX35PLB2@h;2P<o`@0
0Ol100005@02o`<01?l@00C[11/4BPAi1;P4N0B819P8Z0BH18P4N2AX15P<J0aH74PT>2`X3?l300;o
0@0001D000?o00000P04oa001>/4m`A:16d4Z0Ah28P<V0B817PTJ1QH74PT>30X3?l4007o0@0001D0
00?o00000P04oa001>/4m`A:16d4Z0Ah28P<V0B817PTJ1QH74PT>30X3?l4007o0@0001D000?o0000
0P04oa001>/4m`A:16d4Z0Ah28P<V0B817PTJ1QH74PT>30X3?l4007o0@0001D000?o00000P04oa00
1>/4m`A:16d4Z0Ah28P<V0B817PTJ1QH74PT>30X3?l4007o0@0001D000?o00000P04oa001>/4m`@j
16d4Z0AX17P8R0BH28P4N21X65PLB2@h<2P@o`@00Ol100005@000ol0000200Co4004j`Cg13X4K@BX
16P4N0R819P8R0Ah86PHF1a893P`:13o1001o`40000E0003o`0000801?l@00C[1?L4>PA]1:P4J0Ah
28P4V0R817PPJ1QH74PT>30X4?l4007o0@0001D000?o00000P04oa001>/4m`@j16d4Z0AX17P8R0BH
28P4N21X65PLB2@h<2P@o`@00Ol100005@000ol0000200Co4004j`Cg13X4K@BX16P4N12827PPJ0AH
;4PP>3@X5?l4007o0@0000040?ooo`@00_l400;o1@000ol0000200Co4004j`Cg13X4K@BX16P4N128
27PPJ0AH;4PP>3@X5?l4007o0@00008000?o00000P001?l00?l20004o`00o`@000?o00000P04oa00
1>/4m`@j16d4Z0AX17P@R0Qh86P4F2a883Pd:1Co1001o`4000020003o`00008000Co003o0P001?l0
0?l40003o`0000801?l@00C[1?L4>PA]1:P4J0Ah48P8N21X15P/B20h=2PDo`@00Ol100000P000ol0
00020004o`00o`8000Co003o1002ool01`02o`4000020003o`00008000Co003o0P001?l00?l40003
o`000?l01`01o`4000000`3oo`040004o`00o`8000Co003o10000ol0003o00L00Ol100000P000ol0
000300;o1002o`D000?o00000P000ol0000`0003o`00030000?o0000<0000ol0000`0003o`000300
00?o00000P01o`40000E0003o`00008000?o00002P000ol000090003o`0000X000?o00002P000ol0
000:0003o`0000X000?o00002@000ol0000:0003o`0000X000?o00002P000ol000090003o`0000X0
00?o00002P000ol0000:0003o`0000T000?o00002P000ol0000:0003o`0000X000?o00002P000ol0
00090003o`0000800Ol100005@3oo`_o0@000?l08@000?l08@000?l08@000?l08@000001\
\>"],
   ImageRangeCache->{{{54.0625, 283.438}, {585.25, 355.875}} -> {-0.368511, \
165.124, 0.00392046, 0.388125}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  DensityGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 1024}, {0, 748}},
WindowSize->{831, 682},
WindowMargins->{{1, Automatic}, {Automatic, 1}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->True,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
MacintoshSystemPageSetup->"\<\
0@00D04P0B0000003T8:b?mUofX>g@]ND005:0?l0040D04P0B0000003T8:b000
0000D0000000000000000BL?00400@ILX:0000000000000B0002I0000aP00000
8W800@0100<00P0000400000oS`10000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of
the file.  The cache data will then be recreated when you save this file
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 21, 0, 98, "Title"],
Cell[1755, 53, 79, 1, 26, "Input"],
Cell[1837, 56, 103, 2, 26, "Input"],

Cell[CellGroupData[{
Cell[1965, 62, 62, 1, 26, "Input"],
Cell[2030, 65, 53, 1, 26, "Output"]
}, Open  ]],
Cell[2098, 69, 103, 2, 26, "Input"],

Cell[CellGroupData[{
Cell[2226, 75, 69, 1, 26, "Input"],
Cell[2298, 78, 24361, 961, 186, 12070, 805, "GraphicsData",
"PostScript", "Graphics"],
Cell[26662, 1041, 130, 3, 26, "Output"]
}, Open  ]],
Cell[26807, 1047, 458, 8, 41, "Input"],
Cell[27268, 1057, 60, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[27353, 1061, 175, 4, 26, "Input"],
Cell[27531, 1067, 11696, 437, 186, 5315, 354, "GraphicsData",
"PostScript", "Graphics"],
Cell[39230, 1506, 130, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39397, 1514, 34, 0, 50, "Section"],

Cell[CellGroupData[{
Cell[39456, 1518, 190, 4, 41, "Input"],
Cell[39649, 1524, 416508, 9435, 394, 316921, 8201, "GraphicsData",
"PostScript", "Graphics"],
Cell[456160, 10961, 137, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[456334, 10969, 219, 4, 41, "Input"],
Cell[456556, 10975, 37535, 812, 296, 12761, 502, "GraphicsData",
"PostScript", "Graphics"],
Cell[494094, 11789, 137, 3, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[494280, 11798, 38, 0, 50, "Section"],

Cell[CellGroupData[{
Cell[494343, 11802, 191, 4, 41, "Input"],
Cell[494537, 11808, 376986, 8984, 242, 317718, 8248, "GraphicsData",
"PostScript", "Graphics"],
Cell[871526, 20794, 137, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[871700, 20802, 220, 4, 41, "Input"],
Cell[871923, 20808, 34211, 753, 296, 12514, 481, "GraphicsData",
"PostScript", "Graphics"],
Cell[906137, 21563, 137, 3, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[906323, 21572, 33, 0, 50, "Section"],

Cell[CellGroupData[{
Cell[906381, 21576, 190, 4, 41, "Input"],
Cell[906574, 21582, 356713, 8639, 242, 315747, 8129, "GraphicsData",
"PostScript", "Graphics"],
Cell[1263290, 30223, 137, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1263464, 30231, 219, 4, 41, "Input"],
Cell[1263686, 30237, 35678, 880, 296, 13947, 607, "GraphicsData",
"PostScript", "Graphics"],
Cell[1299367, 31119, 137, 3, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1299553, 31128, 51, 0, 50, "Section"],

Cell[CellGroupData[{
Cell[1299629, 31132, 196, 4, 41, "Input"],
Cell[1299828, 31138, 347593, 8438, 242, 312868, 8005, "GraphicsData",
"PostScript", "Graphics"],
Cell[1647424, 39578, 137, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1647598, 39586, 225, 4, 41, "Input"],
Cell[1647826, 39592, 39631, 829, 296, 12738, 493, "GraphicsData",
"PostScript", "Graphics"],
Cell[1687460, 40423, 137, 3, 26, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)
