(***********************************************************************

                     Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of
the following:

* Save the data starting with the line of stars above into a file
   with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
   clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the
word CacheID, otherwise Mathematica-compatible applications may try to
use invalid cache data.

For more information on notebooks and Mathematica-compatible
applications, contact Wolfram Research:
   web: http://www.wolfram.com
   email: info@wolfram.com
   phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1044808,      26305]*)
(*NotebookOutlinePosition[   1045864,      26338]*)
(*  CellTagsIndexPosition[   1045820,      26334]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Scattered Photons", "Title"],

Cell[CellGroupData[{

Cell["approximation to Klien Nis", "Section"],

Cell[BoxData[
     \(\(k[E_] := 0.52\  + \ 0.07\ E/80;\)\)], "Input"],

Cell["E is photon energy in keV", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot[
       k[E], {E, 0, 200}, {PlotRange \[Rule] {0, 1},
         PlotStyle \[Rule] Thickness[0.01]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0 0.618034 [
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.02381 .32138 m
.06244 .32577 L
.10458 .33055 L
.14415 .33504 L
.18221 .33937 L
.22272 .34397 L
.26171 .34839 L
.30316 .3531 L
.34309 .35764 L
.3815 .362 L
.42237 .36664 L
.46172 .37111 L
.49955 .3754 L
.53984 .37998 L
.57861 .38438 L
.61984 .38906 L
.65954 .39357 L
.69774 .39791 L
.73838 .40253 L
.77751 .40697 L
.81909 .41169 L
.85916 .41624 L
.89771 .42062 L
.93871 .42528 L
.97619 .42953 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{288, 177.938},
   ImageMargins->{{43, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l08@0005800ol400;o<P03o`@00_l400;o
;`03o`<00ol400;o;P05o`<00_l400;o2000054000Go0000o`020004o`00oc8000?o00000P001?l0
0?l20004o`00obl000Go0000o`030004o`00o`8000?o0000;0001?l00?l20004o`00o`8000Co003o
1`0005D000Co003o0P000ol0000`0003o`00008000Co003o0P001?l00?l_0003o`0000D000Co003o
0P000ol0000]0003o`00008000Co003o0P001?l00?l70000E@001?l00?l20003o`00030000?o0000
0P001?l00?l20004o`00obl000?o00001@001?l00?l20003o`0002h000Go0000o`020004o`00o`80
00?o00001@0005401?l30004o`00oc8000?o00000P001?l00?l20004o`00obl000Co00001?l30004
o`00obd000Go0000o`020004o`00o`8000Co003o1`00054000?o000010001?l00?la00;o10001?l0
0?l20004o`00obh00_l30003o`0000@000Co003o;@001Ol0003o008000Co003o0P001?l00?l70000
D@05o`<00_lc0003o`0000<00_l400;o<0001?l00005o`<00_l_00?o1002o`@00_l80000o`0Q0000
o`0Q0000o`0Q0000o`0Q0000503oo`Go200001X000?o00002@000ol000090003o`0000X000?o0000
2@000ol000090003o`0000X000?o00002@000ol000090003o`0000X000?o00002@000ol000090003
o`0000X000?o00002@000ol000090003o`0000X000?o00002@000ol0000:0003o`0000T000?o0000
2@000ol0000:0003o`0000`0000J0003o`000?l0100001X000?o0000o`0400006P000ol0003o00@0
000J0003o`000?l0100001X000?o0000o`0400006P000ol0003o00@0000J00;oo`0500006P000ol0
003o00@0000J0003o`000?l0100001X000?o0000o`0400006P000ol0003o00@0000J0003o`000?l0
100001X000?o0000o`0400006P000ol0003o00@0000J00;oo`0500006P000ol0003o00@0000J0003
o`000?l0100001X000?o0000o`0400006P000ol0003o00@0000J0003o`000?l0100001X000?o0000
o`0400006P000ol0003o00@0000J00;oo`0500006P000ol0003o00@0000J0003o`000?l0100001X0
00?o0000o`0400006P000ol0003o00@0000600;o10001?l00005o`D000?o0000o`0400001@001?l0
0?l80004o`00o`D000?o0000o`0400001@001?l00?l90003o`0000D000?o0000o`0400001@001?l0
0?l:0003o`0000@00_oo00D000050004o`00o`L000Go0000o`050003o`000?l0100000D000Co003o
1`001Ol0003o00D000?o0000o`0400001P02o`T00ol60003o`000?l0100001X000?o0000o`040000
6P000ol0003o00@0000J0003o`000?l0100001X000?o0000o`0400006P02ool01@0001X000?o0000
o`0400006P000ol0003o00@0000J0003o`000?l0100001X000?o0000o`0400006P000ol0003o00@0
000J0003o`000?l0100001X000?o0000o`0400006P02ool01@0001X000?o0000o`0400006P000ol0
003o00@0000J0003o`000?l0100001X000?o0000o`0400006P000ol0003o00@0000J0003o`000?l0
100001X000?o0000o`0400006P02ool01@0001X000?o0000o`0400006P000ol0003o00@0000J0003
o`000?l0100001X000?o0000o`0400001P02o`@000?o00000`03o`D000?o0000o`0400001@001?l0
0?l:0003o`0000@000?o0000o`0400001@001?l00?l700Go1@000ol0003o00@000050004o`00o`L0
00Co003o1P02ool01@0000D000Co003o20000ol0o`060003o`000?l0100000D000Co003o2@02o`H0
00?o0000o`0400001P02o`/000?o000010000ol0003o00@0000J0003o`000?l0100001X000?o0000
o`0400006P000ol0003o00@0000J0003o`000?l0100001X00_oo00D0000J0003o`000?l0100001X0
00?o0000o`0400006P000ol0003o00@0000J0003o`000?l0100001X000?o0000o`0400006P000ol0
003o00@0000J0003o`000?l0100001X00_oo00D0000J0003o`000?l0100001X000?o0000o`040000
6@07ool00@0001T04_oe00006P000ol0000201Cok@0001X000?o00003@0>onP0000J0003o`0001D0
3OoQ00006P02oa/04_oG00006P000ol0000Q01Goc@0001X000?o0000:`0Fol80000J0003o`0003D0
5?nj00006P000ol0001000ko]@0000H00_l40003o`0000800ol60003o`0004P03On^00001@001?l0
0?l70005o`000?l01@000ol0001=01?oX`0000D000Co003o1`001Ol0003o00D000?o0000E00FoiT0
00050004o`00o`L01?l600;oH00Eohl000050004o`00o`L000?o00001`000ol0001Y01GoQ@0000D0
00Co003o20000ol000060003o`0007<05Omk00001P02o`X00_l60003o`0007d04omc00006P000ol0
002700koKP0001X000?o0000S`0>ofH0000J0003o`0009@04omL00006P000ol0002L01KoD@0001X0
0_nW01KoA`0001X000?o0000/@0Cocl0000J0003o`000;/03_lj00006P000ol0003300ko<P0001X0
00?o0000b00CobP0000J0003o`000=005_lM00006P000ol0003J01Ko4`0001X000?o0000i@0@o`h0
000J00;ol006o`h0000J0003o`000?l0100001X000?o0000o`0400006P000ol0003o00@0000J0003
o`000?l0100001X000?o0000o`0400006P000ol0003o00@0000J0003o`000?l0100001X00_oo00D0
000J0003o`000?l0100001X000?o0000o`0400006P000ol0003o00@0000J0003o`000?l0100000H0
0_l40003o`0000800ol60003o`000?l0100000D000Co003o1`001Ol0003o00D000?o0000o`040000
1@001?l00?l70005o`000?l01@000ol0003o00@000050004o`00o`P00ol600;oo`0500001@001?l0
0?l70005o`000?l01@000ol0003o00@000050004o`00o`L000Go0000o`050003o`000?l0100000H0
0_l900?o1P000ol0003o00@0000J0003o`000?l0100001X000?o0000o`0400006P000ol0003o00@0
000J0003o`000?l0100001X00_oo00D0000J0003o`000?l0100001X000?o0000o`0400006P000ol0
003o00@0000J0003o`000?l0100001X000?o0000o`0400006P000ol0003o00@0000J0003o`000?l0
100001X00_oo00D0000J0003o`000?l0100001X000?o0000o`0400006P000ol0003o00@0000J0003
o`000?l0100001X000?o0000o`0400006P000ol0003o00@0000J0003o`000?l0100001X00_oo00D0
000J0003o`000?l0100001X000?o0000o`0400006P000ol0003o00@0000J0003o`000?l010000140
0ol60003o`000?l01000018000?o00001@000ol0003o00@0000B0003o`0000D000?o0000o`040000
4P000ol0000500;oo`0500004P000ol0003o00`0000A00;oo`0>00004P000ol0003o00`0003o0240
0000\
\>"],
   ImageRangeCache->{{{54.0625, 283.438}, {373.75, 232.438}} -> {-76.1718, \
1.74047, 0.811648, 0.00625368}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["define compton attenuation coef.", "Section"],

Cell[BoxData[
     \(\(f[E_] :=
         0.597\ *\ \((10^\(-24\))\)*\
           Exp[\(-0.0028\)\ \((E - 30)\)];\)\)], "Input"],

Cell[BoxData[
     \(\(NA\  = \ 6.02\ *\ 10^23;\)\)], "Input"],

Cell[BoxData[
     \(\(\[Mu]compton[E_, \[Rho]_, Z_, \
           A_] := \ \[Rho]\ NA\ \((Z/A)\)\ f[E];\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ratio of scattered to transmitted", "Section"],

Cell[BoxData[
     \(\(ratio[\[Rho]_, Z_, \ A_, L_, E_,
           r_] := \[Mu]compton[E, \[Rho], Z, \ A]^2\ L\ 2\ k[
             E]\ \((L\  + \ r\  - Sqrt[L^2 + r^2])\);\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["water", "Section"],

Cell[BoxData[{
     \(\(Zwater\  = \ 7.54;\)\), "\n",
     \(\(Awater\  = \ 16;\)\), "\[IndentingNewLine]",
     \(\(\[Rho]water\  = \ 1;\)\)}], "Input"],

Cell[BoxData[
     \(\(rwater[L_, E_, r_] :=
         ratio[\[Rho]water, Zwater, Awater, L, E, r];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[
       rwater[L, E, 10], {L, 1, 20}, {E, 10, 100}, \ {PlotRange \[Rule] All,
         PlotPoints \[Rule] {64, 64}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.62961e-17 1.04977 -0.0679587 1.04977 [
[.15237 .19707 -5.94882 -9 ]
[.15237 .19707 .05118 0 ]
[.31741 .13214 -11.2392 -9 ]
[.31741 .13214 .76076 0 ]
[.49342 .06293 -10.5808 -9 ]
[.49342 .06293 1.41915 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.73867 .05295 0 -6.20496 ]
[.73867 .05295 12 2.79504 ]
[.80849 .15988 0 -6.10118 ]
[.80849 .15988 12 2.89882 ]
[.87175 .25674 0 -6.0093 ]
[.87175 .25674 12 2.9907 ]
[.92931 .34489 0 -5.9274 ]
[.92931 .34489 12 3.0726 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 18 3.14607 ]
[.02426 .26421 -6 -2.74156 ]
[.02426 .26421 0 6.25844 ]
[.01107 .34684 -6 -2.81149 ]
[.01107 .34684 0 6.18851 ]
[-0.00284 .43403 -6 -2.88568 ]
[-0.00284 .43403 0 6.11432 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72639 .0576 m
.72026 .05993 L
s
[(20)] .73867 .05295 -1 .37888 Mshowa
.79613 .16428 m
.78995 .16648 L
s
[(40)] .80849 .15988 -1 .35582 Mshowa
.8593 .26091 m
.85308 .263 L
s
[(60)] .87175 .25674 -1 .3354 Mshowa
.9168 .34886 m
.91054 .35084 L
s
[(80)] .92931 .34489 -1 .3172 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(100)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.7445 .0853 m
.74081 .08667 L
s
.76215 .11229 m
.75845 .11365 L
s
.77935 .13861 m
.77565 .13995 L
s
.8125 .18932 m
.80879 .19062 L
s
.82848 .21376 m
.82476 .21504 L
s
.84407 .23761 m
.84035 .23888 L
s
.87418 .28366 m
.87044 .2849 L
s
.88871 .30589 m
.88497 .30711 L
s
.90292 .32762 m
.89917 .32882 L
s
.93037 .36962 m
.92662 .3708 L
s
.94365 .38993 m
.93989 .39109 L
s
.95664 .4098 m
.95287 .41095 L
s
.70781 .02918 m
.70414 .0306 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03648 .25943 m
.04259 .25704 L
s
[(0)] .02426 .26421 1 -0.39077 Mshowa
.02336 .34223 m
.0295 .33993 L
s
[(2)] .01107 .34684 1 -0.37523 Mshowa
.00951 .4296 m
.01569 .42739 L
s
[(4)] -0.00284 .43403 1 -0.35874 Mshowa
.125 Mabswid
.03326 .27972 m
.03694 .2783 L
s
.03001 .30028 m
.03368 .29887 L
s
.0267 .32112 m
.03039 .31972 L
s
.01997 .36363 m
.02366 .36226 L
s
.01653 .38532 m
.02022 .38397 L
s
.01304 .40731 m
.01675 .40597 L
s
.00593 .45221 m
.00964 .45089 L
s
.0023 .47512 m
.00601 .47382 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.637 .735 .919 r
.40028 .59921 .40512 .60371 .41323 .60183 .4084 .59732 Metetra
.63 .733 .922 r
.4084 .59732 .41323 .60183 .42136 .60006 .41655 .59554 Metetra
.623 .731 .924 r
.41655 .59554 .42136 .60006 .42952 .59842 .42472 .59389 Metetra
.617 .729 .926 r
.42472 .59389 .42952 .59842 .4377 .59688 .43292 .59234 Metetra
.611 .728 .928 r
.43292 .59234 .4377 .59688 .44591 .59544 .44114 .5909 Metetra
.605 .726 .931 r
.44114 .5909 .44591 .59544 .45415 .5941 .44939 .58956 Metetra
.599 .724 .932 r
.44939 .58956 .45415 .5941 .46242 .59286 .45767 .5883 Metetra
.593 .723 .934 r
.45767 .5883 .46242 .59286 .47071 .5917 .46599 .58714 Metetra
.588 .721 .936 r
.46599 .58714 .47071 .5917 .47904 .59062 .47433 .58606 Metetra
.583 .72 .937 r
.47433 .58606 .47904 .59062 .4874 .58961 .4827 .58505 Metetra
.578 .719 .939 r
.4827 .58505 .4874 .58961 .49579 .58868 .4911 .58411 Metetra
.573 .717 .94 r
.4911 .58411 .49579 .58868 .50421 .58781 .49954 .58325 Metetra
.569 .716 .942 r
.49954 .58325 .50421 .58781 .51267 .58701 .50802 .58244 Metetra
.564 .715 .943 r
.50802 .58244 .51267 .58701 .52116 .58626 .51652 .5817 Metetra
.56 .714 .944 r
.51652 .5817 .52116 .58626 .52969 .58557 .52507 .581 Metetra
.556 .713 .945 r
.52507 .581 .52969 .58557 .53825 .58493 .53364 .58036 Metetra
.553 .712 .946 r
.53364 .58036 .53825 .58493 .54685 .58434 .54226 .57977 Metetra
.549 .711 .947 r
.54226 .57977 .54685 .58434 .55549 .58379 .55091 .57922 Metetra
.546 .711 .948 r
.55091 .57922 .55549 .58379 .56416 .58329 .5596 .57872 Metetra
.543 .71 .949 r
.5596 .57872 .56416 .58329 .57288 .58282 .56833 .57825 Metetra
.54 .709 .95 r
.56833 .57825 .57288 .58282 .58163 .58239 .5771 .57782 Metetra
.537 .709 .95 r
.5771 .57782 .58163 .58239 .59042 .58199 .58591 .57743 Metetra
.534 .708 .951 r
.58591 .57743 .59042 .58199 .59925 .58162 .59476 .57706 Metetra
.532 .708 .952 r
.59476 .57706 .59925 .58162 .60813 .58129 .60365 .57673 Metetra
.529 .708 .953 r
.60365 .57673 .60813 .58129 .61704 .58098 .61257 .57642 Metetra
.527 .707 .953 r
.61257 .57642 .61704 .58098 .62599 .58069 .62155 .57614 Metetra
.525 .707 .954 r
.62155 .57614 .62599 .58069 .63499 .58043 .63056 .57588 Metetra
.523 .707 .955 r
.63056 .57588 .63499 .58043 .64402 .58019 .63961 .57564 Metetra
.521 .706 .955 r
.63961 .57564 .64402 .58019 .6531 .57998 .64871 .57543 Metetra
.519 .706 .956 r
.64871 .57543 .6531 .57998 .66222 .57978 .65785 .57524 Metetra
.517 .706 .957 r
.65785 .57524 .66222 .57978 .67139 .5796 .66703 .57506 Metetra
.515 .706 .957 r
.66703 .57506 .67139 .5796 .6806 .57944 .67626 .5749 Metetra
.513 .706 .958 r
.67626 .5749 .6806 .57944 .68985 .57929 .68553 .57476 Metetra
.512 .706 .959 r
.68553 .57476 .68985 .57929 .69915 .57916 .69485 .57463 Metetra
.51 .706 .959 r
.69485 .57463 .69915 .57916 .70849 .57905 .70421 .57452 Metetra
.509 .706 .96 r
.70421 .57452 .70849 .57905 .71788 .57894 .71362 .57442 Metetra
.507 .706 .96 r
.71362 .57442 .71788 .57894 .72731 .57885 .72307 .57434 Metetra
.506 .706 .961 r
.72307 .57434 .72731 .57885 .73679 .57877 .73257 .57426 Metetra
.504 .707 .961 r
.73257 .57426 .73679 .57877 .74632 .57871 .74212 .5742 Metetra
.503 .707 .962 r
.74212 .5742 .74632 .57871 .75589 .57865 .75171 .57415 Metetra
.502 .707 .962 r
.75171 .57415 .75589 .57865 .76551 .5786 .76136 .57411 Metetra
.5 .707 .963 r
.76136 .57411 .76551 .5786 .77518 .57856 .77104 .57407 Metetra
.499 .707 .963 r
.77104 .57407 .77518 .57856 .78489 .57854 .78078 .57405 Metetra
.498 .707 .964 r
.78078 .57405 .78489 .57854 .79465 .57851 .79057 .57403 Metetra
.497 .708 .965 r
.79057 .57403 .79465 .57851 .80446 .5785 .8004 .57403 Metetra
.496 .708 .965 r
.8004 .57403 .80446 .5785 .81433 .5785 .81029 .57403 Metetra
.495 .708 .966 r
.81029 .57403 .81433 .5785 .82424 .5785 .82022 .57403 Metetra
.493 .708 .966 r
.82022 .57403 .82424 .5785 .8342 .57851 .8302 .57405 Metetra
.492 .709 .967 r
.8302 .57405 .8342 .57851 .84421 .57852 .84024 .57407 Metetra
.491 .709 .967 r
.84024 .57407 .84421 .57852 .85427 .57854 .85032 .57409 Metetra
.49 .709 .968 r
.85032 .57409 .85427 .57854 .86438 .57857 .86046 .57413 Metetra
.489 .71 .968 r
.86046 .57413 .86438 .57857 .87454 .5786 .87065 .57416 Metetra
.488 .71 .969 r
.87065 .57416 .87454 .5786 .88476 .57864 .88089 .57421 Metetra
.487 .71 .969 r
.88089 .57421 .88476 .57864 .89502 .57868 .89119 .57426 Metetra
.486 .711 .97 r
.89119 .57426 .89502 .57868 .90535 .57873 .90153 .57431 Metetra
.485 .711 .97 r
.90153 .57431 .90535 .57873 .91572 .57878 .91193 .57437 Metetra
.484 .711 .97 r
.91193 .57437 .91572 .57878 .92615 .57884 .92239 .57443 Metetra
.483 .712 .971 r
.92239 .57443 .92615 .57884 .93663 .5789 .9329 .5745 Metetra
.482 .712 .971 r
.9329 .5745 .93663 .5789 .94716 .57897 .94346 .57457 Metetra
.481 .712 .972 r
.94346 .57457 .94716 .57897 .95775 .57904 .95408 .57464 Metetra
.48 .713 .972 r
.95408 .57464 .95775 .57904 .9684 .57911 .96476 .57472 Metetra
.479 .713 .973 r
.96476 .57472 .9684 .57911 .9791 .57919 .97549 .57481 Metetra
.478 .714 .973 r
.97549 .57481 .9791 .57919 .98985 .57926 .98627 .57489 Metetra
.637 .734 .919 r
.39541 .59468 .40028 .59921 .4084 .59732 .40355 .59278 Metetra
.63 .733 .922 r
.40355 .59278 .4084 .59732 .41655 .59554 .41171 .591 Metetra
.623 .731 .924 r
.41171 .591 .41655 .59554 .42472 .59389 .4199 .58933 Metetra
.617 .729 .926 r
.4199 .58933 .42472 .59389 .43292 .59234 .42811 .58778 Metetra
.61 .727 .929 r
.42811 .58778 .43292 .59234 .44114 .5909 .43635 .58633 Metetra
.604 .726 .931 r
.43635 .58633 .44114 .5909 .44939 .58956 .44461 .58498 Metetra
.598 .724 .933 r
.44461 .58498 .44939 .58956 .45767 .5883 .45291 .58373 Metetra
.593 .723 .934 r
.45291 .58373 .45767 .5883 .46599 .58714 .46123 .58256 Metetra
.587 .721 .936 r
.46123 .58256 .46599 .58714 .47433 .58606 .46959 .58147 Metetra
.582 .72 .938 r
.46959 .58147 .47433 .58606 .4827 .58505 .47797 .58046 Metetra
.577 .718 .939 r
.47797 .58046 .4827 .58505 .4911 .58411 .48639 .57952 Metetra
.572 .717 .94 r
.48639 .57952 .4911 .58411 .49954 .58325 .49485 .57865 Metetra
.568 .716 .942 r
.49485 .57865 .49954 .58325 .50802 .58244 .50334 .57785 Metetra
.564 .715 .943 r
.50334 .57785 .50802 .58244 .51652 .5817 .51186 .5771 Metetra
.56 .714 .944 r
.51186 .5771 .51652 .5817 .52507 .581 .52042 .57641 Metetra
.556 .713 .945 r
.52042 .57641 .52507 .581 .53364 .58036 .52901 .57577 Metetra
.552 .712 .946 r
.52901 .57577 .53364 .58036 .54226 .57977 .53764 .57518 Metetra
.548 .711 .947 r
.53764 .57518 .54226 .57977 .55091 .57922 .54631 .57463 Metetra
.545 .71 .948 r
.54631 .57463 .55091 .57922 .5596 .57872 .55502 .57412 Metetra
.542 .71 .949 r
.55502 .57412 .5596 .57872 .56833 .57825 .56376 .57366 Metetra
.539 .709 .95 r
.56376 .57366 .56833 .57825 .5771 .57782 .57255 .57323 Metetra
.536 .708 .951 r
.57255 .57323 .5771 .57782 .58591 .57743 .58137 .57284 Metetra
.533 .708 .951 r
.58137 .57284 .58591 .57743 .59476 .57706 .59023 .57247 Metetra
.531 .708 .952 r
.59023 .57247 .59476 .57706 .60365 .57673 .59914 .57214 Metetra
.528 .707 .953 r
.59914 .57214 .60365 .57673 .61257 .57642 .60809 .57183 Metetra
.526 .707 .954 r
.60809 .57183 .61257 .57642 .62155 .57614 .61707 .57156 Metetra
.524 .707 .954 r
.61707 .57156 .62155 .57614 .63056 .57588 .6261 .5713 Metetra
.522 .706 .955 r
.6261 .5713 .63056 .57588 .63961 .57564 .63518 .57107 Metetra
.52 .706 .956 r
.63518 .57107 .63961 .57564 .64871 .57543 .64429 .57086 Metetra
.518 .706 .956 r
.64429 .57086 .64871 .57543 .65785 .57524 .65345 .57067 Metetra
.516 .706 .957 r
.65345 .57067 .65785 .57524 .66703 .57506 .66265 .5705 Metetra
.514 .706 .957 r
.66265 .5705 .66703 .57506 .67626 .5749 .6719 .57034 Metetra
.512 .706 .958 r
.6719 .57034 .67626 .5749 .68553 .57476 .68119 .5702 Metetra
.511 .706 .959 r
.68119 .5702 .68553 .57476 .69485 .57463 .69053 .57008 Metetra
.509 .706 .959 r
.69053 .57008 .69485 .57463 .70421 .57452 .69991 .56997 Metetra
.507 .706 .96 r
.69991 .56997 .70421 .57452 .71362 .57442 .70934 .56988 Metetra
.506 .706 .96 r
.70934 .56988 .71362 .57442 .72307 .57434 .71881 .5698 Metetra
.505 .706 .961 r
.71881 .5698 .72307 .57434 .73257 .57426 .72833 .56973 Metetra
.503 .706 .962 r
.72833 .56973 .73257 .57426 .74212 .5742 .7379 .56967 Metetra
.502 .706 .962 r
.7379 .56967 .74212 .5742 .75171 .57415 .74751 .56962 Metetra
.501 .706 .963 r
.74751 .56962 .75171 .57415 .76136 .57411 .75718 .56958 Metetra
.499 .707 .963 r
.75718 .56958 .76136 .57411 .77104 .57407 .76689 .56955 Metetra
.498 .707 .964 r
.76689 .56955 .77104 .57407 .78078 .57405 .77665 .56953 Metetra
.497 .707 .964 r
.77665 .56953 .78078 .57405 .79057 .57403 .78645 .56952 Metetra
.496 .707 .965 r
.78645 .56952 .79057 .57403 .8004 .57403 .79631 .56952 Metetra
.494 .707 .965 r
.79631 .56952 .8004 .57403 .81029 .57403 .80622 .56953 Metetra
.493 .708 .966 r
.80622 .56953 .81029 .57403 .82022 .57403 .81618 .56954 Metetra
.492 .708 .966 r
.81618 .56954 .82022 .57403 .8302 .57405 .82619 .56956 Metetra
.491 .708 .967 r
.82619 .56956 .8302 .57405 .84024 .57407 .83625 .56958 Metetra
.49 .709 .967 r
.83625 .56958 .84024 .57407 .85032 .57409 .84636 .56962 Metetra
.489 .709 .968 r
.84636 .56962 .85032 .57409 .86046 .57413 .85652 .56966 Metetra
.488 .709 .968 r
.85652 .56966 .86046 .57413 .87065 .57416 .86673 .5697 Metetra
.487 .709 .969 r
.86673 .5697 .87065 .57416 .88089 .57421 .877 .56975 Metetra
.486 .71 .969 r
.877 .56975 .88089 .57421 .89119 .57426 .88732 .5698 Metetra
.485 .71 .97 r
.88732 .5698 .89119 .57426 .90153 .57431 .8977 .56986 Metetra
.484 .711 .97 r
.8977 .56986 .90153 .57431 .91193 .57437 .90813 .56993 Metetra
.483 .711 .971 r
.90813 .56993 .91193 .57437 .92239 .57443 .91861 .56999 Metetra
.482 .711 .971 r
.91861 .56999 .92239 .57443 .9329 .5745 .92914 .57007 Metetra
.481 .712 .972 r
.92914 .57007 .9329 .5745 .94346 .57457 .93974 .57015 Metetra
.48 .712 .972 r
.93974 .57015 .94346 .57457 .95408 .57464 .95039 .57023 Metetra
.479 .712 .972 r
.95039 .57023 .95408 .57464 .96476 .57472 .96109 .57031 Metetra
.478 .713 .973 r
.96109 .57031 .96476 .57472 .97549 .57481 .97185 .5704 Metetra
.477 .713 .973 r
.97185 .5704 .97549 .57481 .98627 .57489 .98267 .57049 Metetra
.636 .734 .919 r
.39052 .59013 .39541 .59468 .40355 .59278 .39867 .58822 Metetra
.629 .733 .922 r
.39867 .58822 .40355 .59278 .41171 .591 .40685 .58643 Metetra
.623 .731 .924 r
.40685 .58643 .41171 .591 .4199 .58933 .41505 .58476 Metetra
.616 .729 .927 r
.41505 .58476 .4199 .58933 .42811 .58778 .42327 .5832 Metetra
.61 .727 .929 r
.42327 .5832 .42811 .58778 .43635 .58633 .43152 .58174 Metetra
.604 .726 .931 r
.43152 .58174 .43635 .58633 .44461 .58498 .4398 .58039 Metetra
.598 .724 .933 r
.4398 .58039 .44461 .58498 .45291 .58373 .44811 .57912 Metetra
.592 .723 .934 r
.44811 .57912 .45291 .58373 .46123 .58256 .45645 .57795 Metetra
.587 .721 .936 r
.45645 .57795 .46123 .58256 .46959 .58147 .46482 .57686 Metetra
.582 .72 .938 r
.46482 .57686 .46959 .58147 .47797 .58046 .47322 .57585 Metetra
.577 .718 .939 r
.47322 .57585 .47797 .58046 .48639 .57952 .48166 .57491 Metetra
.572 .717 .941 r
.48166 .57491 .48639 .57952 .49485 .57865 .49013 .57404 Metetra
.567 .716 .942 r
.49013 .57404 .49485 .57865 .50334 .57785 .49863 .57323 Metetra
.563 .715 .943 r
.49863 .57323 .50334 .57785 .51186 .5771 .50717 .57248 Metetra
.559 .714 .944 r
.50717 .57248 .51186 .5771 .52042 .57641 .51574 .57179 Metetra
.555 .713 .945 r
.51574 .57179 .52042 .57641 .52901 .57577 .52435 .57115 Metetra
.551 .712 .946 r
.52435 .57115 .52901 .57577 .53764 .57518 .53299 .57055 Metetra
.548 .711 .947 r
.53299 .57055 .53764 .57518 .54631 .57463 .54168 .57001 Metetra
.544 .71 .948 r
.54168 .57001 .54631 .57463 .55502 .57412 .5504 .5695 Metetra
.541 .709 .949 r
.5504 .5695 .55502 .57412 .56376 .57366 .55916 .56904 Metetra
.538 .709 .95 r
.55916 .56904 .56376 .57366 .57255 .57323 .56796 .56861 Metetra
.535 .708 .951 r
.56796 .56861 .57255 .57323 .58137 .57284 .5768 .56822 Metetra
.532 .708 .952 r
.5768 .56822 .58137 .57284 .59023 .57247 .58568 .56786 Metetra
.53 .707 .952 r
.58568 .56786 .59023 .57247 .59914 .57214 .59461 .56753 Metetra
.527 .707 .953 r
.59461 .56753 .59914 .57214 .60809 .57183 .60357 .56722 Metetra
.525 .706 .954 r
.60357 .56722 .60809 .57183 .61707 .57156 .61257 .56695 Metetra
.523 .706 .954 r
.61257 .56695 .61707 .57156 .6261 .5713 .62162 .5667 Metetra
.521 .706 .955 r
.62162 .5667 .6261 .5713 .63518 .57107 .63071 .56647 Metetra
.518 .706 .956 r
.63071 .56647 .63518 .57107 .64429 .57086 .63985 .56626 Metetra
.517 .706 .956 r
.63985 .56626 .64429 .57086 .65345 .57067 .64902 .56607 Metetra
.515 .705 .957 r
.64902 .56607 .65345 .57067 .66265 .5705 .65824 .5659 Metetra
.513 .705 .958 r
.65824 .5659 .66265 .5705 .6719 .57034 .66751 .56575 Metetra
.511 .705 .958 r
.66751 .56575 .6719 .57034 .68119 .5702 .67682 .56562 Metetra
.509 .705 .959 r
.67682 .56562 .68119 .5702 .69053 .57008 .68618 .5655 Metetra
.508 .705 .959 r
.68618 .5655 .69053 .57008 .69991 .56997 .69558 .5654 Metetra
.506 .705 .96 r
.69558 .5654 .69991 .56997 .70934 .56988 .70503 .56531 Metetra
.505 .705 .961 r
.70503 .56531 .70934 .56988 .71881 .5698 .71452 .56523 Metetra
.503 .706 .961 r
.71452 .56523 .71881 .5698 .72833 .56973 .72406 .56516 Metetra
.502 .706 .962 r
.72406 .56516 .72833 .56973 .7379 .56967 .73365 .56511 Metetra
.501 .706 .962 r
.73365 .56511 .7379 .56967 .74751 .56962 .74329 .56507 Metetra
.499 .706 .963 r
.74329 .56507 .74751 .56962 .75718 .56958 .75297 .56503 Metetra
.498 .706 .963 r
.75297 .56503 .75718 .56958 .76689 .56955 .7627 .56501 Metetra
.497 .706 .964 r
.7627 .56501 .76689 .56955 .77665 .56953 .77248 .56499 Metetra
.496 .707 .964 r
.77248 .56499 .77665 .56953 .78645 .56952 .78232 .56499 Metetra
.494 .707 .965 r
.78232 .56499 .78645 .56952 .79631 .56952 .7922 .56499 Metetra
.493 .707 .965 r
.7922 .56499 .79631 .56952 .80622 .56953 .80213 .565 Metetra
.492 .707 .966 r
.80213 .565 .80622 .56953 .81618 .56954 .81211 .56502 Metetra
.491 .708 .966 r
.81211 .56502 .81618 .56954 .82619 .56956 .82214 .56504 Metetra
.49 .708 .967 r
.82214 .56504 .82619 .56956 .83625 .56958 .83223 .56508 Metetra
.489 .708 .967 r
.83223 .56508 .83625 .56958 .84636 .56962 .84236 .56511 Metetra
.488 .708 .968 r
.84236 .56511 .84636 .56962 .85652 .56966 .85255 .56516 Metetra
.487 .709 .968 r
.85255 .56516 .85652 .56966 .86673 .5697 .86279 .56521 Metetra
.485 .709 .969 r
.86279 .56521 .86673 .5697 .877 .56975 .87309 .56526 Metetra
.484 .709 .969 r
.87309 .56526 .877 .56975 .88732 .5698 .88343 .56532 Metetra
.483 .71 .97 r
.88343 .56532 .88732 .5698 .8977 .56986 .89383 .56539 Metetra
.482 .71 .97 r
.89383 .56539 .8977 .56986 .90813 .56993 .90429 .56546 Metetra
.481 .71 .971 r
.90429 .56546 .90813 .56993 .91861 .56999 .9148 .56553 Metetra
.48 .711 .971 r
.9148 .56553 .91861 .56999 .92914 .57007 .92537 .56561 Metetra
.479 .711 .972 r
.92537 .56561 .92914 .57007 .93974 .57015 .93599 .5657 Metetra
.478 .711 .972 r
.93599 .5657 .93974 .57015 .95039 .57023 .94667 .56578 Metetra
.477 .712 .973 r
.94667 .56578 .95039 .57023 .96109 .57031 .9574 .56587 Metetra
.476 .712 .973 r
.9574 .56587 .96109 .57031 .97185 .5704 .96819 .56597 Metetra
.475 .713 .973 r
.96819 .56597 .97185 .5704 .98267 .57049 .97904 .56607 Metetra
.636 .734 .919 r
.3856 .58555 .39052 .59013 .39867 .58822 .39376 .58363 Metetra
.629 .733 .922 r
.39376 .58363 .39867 .58822 .40685 .58643 .40195 .58183 Metetra
.623 .731 .924 r
.40195 .58183 .40685 .58643 .41505 .58476 .41017 .58015 Metetra
.616 .729 .927 r
.41017 .58015 .41505 .58476 .42327 .5832 .41841 .57858 Metetra
.61 .727 .929 r
.41841 .57858 .42327 .5832 .43152 .58174 .42667 .57712 Metetra
.603 .726 .931 r
.42667 .57712 .43152 .58174 .4398 .58039 .43497 .57576 Metetra
.597 .724 .933 r
.43497 .57576 .4398 .58039 .44811 .57912 .44329 .5745 Metetra
.592 .722 .935 r
.44329 .5745 .44811 .57912 .45645 .57795 .45164 .57332 Metetra
.586 .721 .936 r
.45164 .57332 .45645 .57795 .46482 .57686 .46003 .57222 Metetra
.581 .719 .938 r
.46003 .57222 .46482 .57686 .47322 .57585 .46845 .57121 Metetra
.576 .718 .939 r
.46845 .57121 .47322 .57585 .48166 .57491 .47689 .57027 Metetra
.571 .717 .941 r
.47689 .57027 .48166 .57491 .49013 .57404 .48538 .56939 Metetra
.567 .716 .942 r
.48538 .56939 .49013 .57404 .49863 .57323 .49389 .56858 Metetra
.562 .714 .943 r
.49389 .56858 .49863 .57323 .50717 .57248 .50245 .56783 Metetra
.558 .713 .944 r
.50245 .56783 .50717 .57248 .51574 .57179 .51103 .56714 Metetra
.554 .712 .945 r
.51103 .56714 .51574 .57179 .52435 .57115 .51966 .5665 Metetra
.55 .711 .947 r
.51966 .5665 .52435 .57115 .53299 .57055 .52832 .56591 Metetra
.547 .711 .947 r
.52832 .56591 .53299 .57055 .54168 .57001 .53702 .56536 Metetra
.543 .71 .948 r
.53702 .56536 .54168 .57001 .5504 .5695 .54576 .56486 Metetra
.54 .709 .949 r
.54576 .56486 .5504 .5695 .55916 .56904 .55453 .56439 Metetra
.537 .708 .95 r
.55453 .56439 .55916 .56904 .56796 .56861 .56335 .56397 Metetra
.534 .708 .951 r
.56335 .56397 .56796 .56861 .5768 .56822 .57221 .56358 Metetra
.531 .707 .952 r
.57221 .56358 .5768 .56822 .58568 .56786 .58111 .56322 Metetra
.529 .707 .953 r
.58111 .56322 .58568 .56786 .59461 .56753 .59004 .56289 Metetra
.526 .706 .953 r
.59004 .56289 .59461 .56753 .60357 .56722 .59902 .56259 Metetra
.524 .706 .954 r
.59902 .56259 .60357 .56722 .61257 .56695 .60805 .56231 Metetra
.522 .706 .955 r
.60805 .56231 .61257 .56695 .62162 .5667 .61711 .56206 Metetra
.519 .706 .955 r
.61711 .56206 .62162 .5667 .63071 .56647 .62622 .56184 Metetra
.517 .705 .956 r
.62622 .56184 .63071 .56647 .63985 .56626 .63537 .56163 Metetra
.515 .705 .957 r
.63537 .56163 .63985 .56626 .64902 .56607 .64457 .56145 Metetra
.514 .705 .957 r
.64457 .56145 .64902 .56607 .65824 .5659 .65381 .56129 Metetra
.512 .705 .958 r
.65381 .56129 .65824 .5659 .66751 .56575 .66309 .56114 Metetra
.51 .705 .958 r
.66309 .56114 .66751 .56575 .67682 .56562 .67242 .56101 Metetra
.508 .705 .959 r
.67242 .56101 .67682 .56562 .68618 .5655 .6818 .56089 Metetra
.507 .705 .96 r
.6818 .56089 .68618 .5655 .69558 .5654 .69122 .56079 Metetra
.505 .705 .96 r
.69122 .56079 .69558 .5654 .70503 .56531 .70069 .56071 Metetra
.504 .705 .961 r
.70069 .56071 .70503 .56531 .71452 .56523 .7102 .56063 Metetra
.502 .705 .961 r
.7102 .56063 .71452 .56523 .72406 .56516 .71976 .56057 Metetra
.501 .705 .962 r
.71976 .56057 .72406 .56516 .73365 .56511 .72937 .56052 Metetra
.499 .705 .962 r
.72937 .56052 .73365 .56511 .74329 .56507 .73903 .56048 Metetra
.498 .705 .963 r
.73903 .56048 .74329 .56507 .75297 .56503 .74874 .56046 Metetra
.497 .706 .963 r
.74874 .56046 .75297 .56503 .7627 .56501 .75849 .56044 Metetra
.495 .706 .964 r
.75849 .56044 .7627 .56501 .77248 .56499 .7683 .56043 Metetra
.494 .706 .964 r
.7683 .56043 .77248 .56499 .78232 .56499 .77815 .56043 Metetra
.493 .706 .965 r
.77815 .56043 .78232 .56499 .7922 .56499 .78805 .56044 Metetra
.492 .707 .965 r
.78805 .56044 .7922 .56499 .80213 .565 .79801 .56045 Metetra
.491 .707 .966 r
.79801 .56045 .80213 .565 .81211 .56502 .80802 .56047 Metetra
.49 .707 .966 r
.80802 .56047 .81211 .56502 .82214 .56504 .81807 .5605 Metetra
.488 .707 .967 r
.81807 .5605 .82214 .56504 .83223 .56508 .82818 .56054 Metetra
.487 .708 .967 r
.82818 .56054 .83223 .56508 .84236 .56511 .83834 .56058 Metetra
.486 .708 .968 r
.83834 .56058 .84236 .56511 .85255 .56516 .84856 .56063 Metetra
.485 .708 .968 r
.84856 .56063 .85255 .56516 .86279 .56521 .85882 .56069 Metetra
.484 .709 .969 r
.85882 .56069 .86279 .56521 .87309 .56526 .86914 .56075 Metetra
.483 .709 .969 r
.86914 .56075 .87309 .56526 .88343 .56532 .87952 .56082 Metetra
.482 .709 .97 r
.87952 .56082 .88343 .56532 .89383 .56539 .88995 .56089 Metetra
.481 .71 .97 r
.88995 .56089 .89383 .56539 .90429 .56546 .90043 .56096 Metetra
.48 .71 .971 r
.90043 .56096 .90429 .56546 .9148 .56553 .91097 .56104 Metetra
.479 .71 .971 r
.91097 .56104 .9148 .56553 .92537 .56561 .92156 .56113 Metetra
.478 .711 .972 r
.92156 .56113 .92537 .56561 .93599 .5657 .93221 .56122 Metetra
.477 .711 .972 r
.93221 .56122 .93599 .5657 .94667 .56578 .94292 .56131 Metetra
.476 .711 .973 r
.94292 .56131 .94667 .56578 .9574 .56587 .95368 .56141 Metetra
.475 .712 .973 r
.95368 .56141 .9574 .56587 .96819 .56597 .96451 .56151 Metetra
.474 .712 .974 r
.96451 .56151 .96819 .56597 .97904 .56607 .97538 .56162 Metetra
.636 .734 .919 r
.38065 .58095 .3856 .58555 .39376 .58363 .38883 .57902 Metetra
.629 .733 .922 r
.38883 .57902 .39376 .58363 .40195 .58183 .39703 .57721 Metetra
.622 .731 .924 r
.39703 .57721 .40195 .58183 .41017 .58015 .40526 .57552 Metetra
.616 .729 .927 r
.40526 .57552 .41017 .58015 .41841 .57858 .41351 .57395 Metetra
.609 .727 .929 r
.41351 .57395 .41841 .57858 .42667 .57712 .4218 .57248 Metetra
.603 .725 .931 r
.4218 .57248 .42667 .57712 .43497 .57576 .4301 .57111 Metetra
.597 .724 .933 r
.4301 .57111 .43497 .57576 .44329 .5745 .43844 .56984 Metetra
.591 .722 .935 r
.43844 .56984 .44329 .5745 .45164 .57332 .44681 .56866 Metetra
.586 .721 .936 r
.44681 .56866 .45164 .57332 .46003 .57222 .45521 .56756 Metetra
.58 .719 .938 r
.45521 .56756 .46003 .57222 .46845 .57121 .46364 .56654 Metetra
.575 .718 .939 r
.46364 .56654 .46845 .57121 .47689 .57027 .4721 .5656 Metetra
.57 .717 .941 r
.4721 .5656 .47689 .57027 .48538 .56939 .4806 .56472 Metetra
.566 .715 .942 r
.4806 .56472 .48538 .56939 .49389 .56858 .48913 .56391 Metetra
.561 .714 .943 r
.48913 .56391 .49389 .56858 .50245 .56783 .4977 .56316 Metetra
.557 .713 .945 r
.4977 .56316 .50245 .56783 .51103 .56714 .5063 .56246 Metetra
.553 .712 .946 r
.5063 .56246 .51103 .56714 .51966 .5665 .51494 .56182 Metetra
.549 .711 .947 r
.51494 .56182 .51966 .5665 .52832 .56591 .52362 .56123 Metetra
.546 .71 .948 r
.52362 .56123 .52832 .56591 .53702 .56536 .53233 .56069 Metetra
.542 .709 .949 r
.53233 .56069 .53702 .56536 .54576 .56486 .54109 .56018 Metetra
.539 .709 .949 r
.54109 .56018 .54576 .56486 .55453 .56439 .54988 .55972 Metetra
.536 .708 .95 r
.54988 .55972 .55453 .56439 .56335 .56397 .55871 .5593 Metetra
.533 .707 .951 r
.55871 .5593 .56335 .56397 .57221 .56358 .56759 .55891 Metetra
.53 .707 .952 r
.56759 .55891 .57221 .56358 .58111 .56322 .5765 .55855 Metetra
.528 .706 .953 r
.5765 .55855 .58111 .56322 .59004 .56289 .58546 .55822 Metetra
.525 .706 .953 r
.58546 .55822 .59004 .56289 .59902 .56259 .59445 .55792 Metetra
.523 .706 .954 r
.59445 .55792 .59902 .56259 .60805 .56231 .60349 .55765 Metetra
.521 .705 .955 r
.60349 .55765 .60805 .56231 .61711 .56206 .61258 .55741 Metetra
.518 .705 .955 r
.61258 .55741 .61711 .56206 .62622 .56184 .6217 .55718 Metetra
.516 .705 .956 r
.6217 .55718 .62622 .56184 .63537 .56163 .63087 .55698 Metetra
.514 .705 .957 r
.63087 .55698 .63537 .56163 .64457 .56145 .64008 .5568 Metetra
.512 .705 .957 r
.64008 .5568 .64457 .56145 .65381 .56129 .64934 .55664 Metetra
.511 .705 .958 r
.64934 .55664 .65381 .56129 .66309 .56114 .65865 .5565 Metetra
.509 .704 .959 r
.65865 .5565 .66309 .56114 .67242 .56101 .668 .55637 Metetra
.507 .704 .959 r
.668 .55637 .67242 .56101 .6818 .56089 .67739 .55626 Metetra
.506 .704 .96 r
.67739 .55626 .6818 .56089 .69122 .56079 .68683 .55616 Metetra
.504 .704 .96 r
.68683 .55616 .69122 .56079 .70069 .56071 .69632 .55608 Metetra
.502 .705 .961 r
.69632 .55608 .70069 .56071 .7102 .56063 .70586 .55601 Metetra
.501 .705 .961 r
.70586 .55601 .7102 .56063 .71976 .56057 .71544 .55595 Metetra
.5 .705 .962 r
.71544 .55595 .71976 .56057 .72937 .56052 .72507 .55591 Metetra
.498 .705 .962 r
.72507 .55591 .72937 .56052 .73903 .56048 .73475 .55588 Metetra
.497 .705 .963 r
.73475 .55588 .73903 .56048 .74874 .56046 .74448 .55585 Metetra
.496 .705 .964 r
.74448 .55585 .74874 .56046 .75849 .56044 .75425 .55584 Metetra
.494 .705 .964 r
.75425 .55584 .75849 .56044 .7683 .56043 .76408 .55583 Metetra
.493 .706 .965 r
.76408 .55583 .7683 .56043 .77815 .56043 .77396 .55584 Metetra
.492 .706 .965 r
.77396 .55584 .77815 .56043 .78805 .56044 .78389 .55585 Metetra
.491 .706 .966 r
.78389 .55585 .78805 .56044 .79801 .56045 .79386 .55587 Metetra
.489 .706 .966 r
.79386 .55587 .79801 .56045 .80802 .56047 .80389 .5559 Metetra
.488 .707 .967 r
.80389 .5559 .80802 .56047 .81807 .5605 .81398 .55594 Metetra
.487 .707 .967 r
.81398 .55594 .81807 .5605 .82818 .56054 .82411 .55598 Metetra
.486 .707 .968 r
.82411 .55598 .82818 .56054 .83834 .56058 .8343 .55603 Metetra
.485 .707 .968 r
.8343 .55603 .83834 .56058 .84856 .56063 .84453 .55608 Metetra
.484 .708 .969 r
.84453 .55608 .84856 .56063 .85882 .56069 .85483 .55614 Metetra
.483 .708 .969 r
.85483 .55614 .85882 .56069 .86914 .56075 .86517 .55621 Metetra
.482 .708 .97 r
.86517 .55621 .86914 .56075 .87952 .56082 .87558 .55628 Metetra
.481 .709 .97 r
.87558 .55628 .87952 .56082 .88995 .56089 .88603 .55636 Metetra
.48 .709 .971 r
.88603 .55636 .88995 .56089 .90043 .56096 .89654 .55644 Metetra
.479 .709 .971 r
.89654 .55644 .90043 .56096 .91097 .56104 .90711 .55653 Metetra
.478 .71 .971 r
.90711 .55653 .91097 .56104 .92156 .56113 .91773 .55662 Metetra
.477 .71 .972 r
.91773 .55662 .92156 .56113 .93221 .56122 .92841 .55671 Metetra
.476 .71 .972 r
.92841 .55671 .93221 .56122 .94292 .56131 .93915 .55681 Metetra
.475 .711 .973 r
.93915 .55681 .94292 .56131 .95368 .56141 .94994 .55692 Metetra
.474 .711 .973 r
.94994 .55692 .95368 .56141 .96451 .56151 .96079 .55703 Metetra
.473 .712 .974 r
.96079 .55703 .96451 .56151 .97538 .56162 .97171 .55714 Metetra
.636 .734 .919 r
.37567 .57632 .38065 .58095 .38883 .57902 .38386 .57438 Metetra
.629 .732 .922 r
.38386 .57438 .38883 .57902 .39703 .57721 .39208 .57256 Metetra
.622 .731 .925 r
.39208 .57256 .39703 .57721 .40526 .57552 .40033 .57086 Metetra
.615 .729 .927 r
.40033 .57086 .40526 .57552 .41351 .57395 .40859 .56928 Metetra
.609 .727 .929 r
.40859 .56928 .41351 .57395 .4218 .57248 .41689 .56781 Metetra
.603 .725 .931 r
.41689 .56781 .4218 .57248 .4301 .57111 .42521 .56643 Metetra
.597 .724 .933 r
.42521 .56643 .4301 .57111 .43844 .56984 .43356 .56516 Metetra
.591 .722 .935 r
.43356 .56516 .43844 .56984 .44681 .56866 .44195 .56397 Metetra
.585 .721 .937 r
.44195 .56397 .44681 .56866 .45521 .56756 .45036 .56287 Metetra
.58 .719 .938 r
.45036 .56287 .45521 .56756 .46364 .56654 .4588 .56185 Metetra
.575 .718 .94 r
.4588 .56185 .46364 .56654 .4721 .5656 .46728 .5609 Metetra
.57 .716 .941 r
.46728 .5609 .4721 .5656 .4806 .56472 .47579 .56002 Metetra
.565 .715 .942 r
.47579 .56002 .4806 .56472 .48913 .56391 .48434 .55921 Metetra
.561 .714 .944 r
.48434 .55921 .48913 .56391 .4977 .56316 .49292 .55846 Metetra
.556 .713 .945 r
.49292 .55846 .4977 .56316 .5063 .56246 .50154 .55776 Metetra
.552 .712 .946 r
.50154 .55776 .5063 .56246 .51494 .56182 .5102 .55712 Metetra
.549 .711 .947 r
.5102 .55712 .51494 .56182 .52362 .56123 .51889 .55653 Metetra
.545 .71 .948 r
.51889 .55653 .52362 .56123 .53233 .56069 .52762 .55598 Metetra
.542 .709 .949 r
.52762 .55598 .53233 .56069 .54109 .56018 .53639 .55548 Metetra
.538 .708 .95 r
.53639 .55548 .54109 .56018 .54988 .55972 .5452 .55502 Metetra
.535 .708 .95 r
.5452 .55502 .54988 .55972 .55871 .5593 .55405 .5546 Metetra
.532 .707 .951 r
.55405 .5546 .55871 .5593 .56759 .55891 .56294 .55421 Metetra
.529 .707 .952 r
.56294 .55421 .56759 .55891 .5765 .55855 .57187 .55385 Metetra
.527 .706 .953 r
.57187 .55385 .5765 .55855 .58546 .55822 .58084 .55353 Metetra
.524 .706 .954 r
.58084 .55353 .58546 .55822 .59445 .55792 .58985 .55323 Metetra
.522 .705 .954 r
.58985 .55323 .59445 .55792 .60349 .55765 .59891 .55296 Metetra
.519 .705 .955 r
.59891 .55296 .60349 .55765 .61258 .55741 .60801 .55272 Metetra
.517 .705 .956 r
.60801 .55272 .61258 .55741 .6217 .55718 .61715 .5525 Metetra
.515 .705 .956 r
.61715 .5525 .6217 .55718 .63087 .55698 .62634 .5523 Metetra
.513 .704 .957 r
.62634 .5523 .63087 .55698 .64008 .5568 .63557 .55212 Metetra
.511 .704 .958 r
.63557 .55212 .64008 .5568 .64934 .55664 .64485 .55197 Metetra
.509 .704 .958 r
.64485 .55197 .64934 .55664 .65865 .5565 .65417 .55183 Metetra
.508 .704 .959 r
.65417 .55183 .65865 .5565 .668 .55637 .66354 .5517 Metetra
.506 .704 .959 r
.66354 .5517 .668 .55637 .67739 .55626 .67296 .5516 Metetra
.504 .704 .96 r
.67296 .5516 .67739 .55626 .68683 .55616 .68242 .5515 Metetra
.503 .704 .96 r
.68242 .5515 .68683 .55616 .69632 .55608 .69193 .55143 Metetra
.501 .704 .961 r
.69193 .55143 .69632 .55608 .70586 .55601 .70148 .55136 Metetra
.5 .704 .962 r
.70148 .55136 .70586 .55601 .71544 .55595 .71109 .55131 Metetra
.498 .704 .962 r
.71109 .55131 .71544 .55595 .72507 .55591 .72074 .55127 Metetra
.497 .704 .963 r
.72074 .55127 .72507 .55591 .73475 .55588 .73044 .55124 Metetra
.496 .705 .963 r
.73044 .55124 .73475 .55588 .74448 .55585 .74019 .55122 Metetra
.494 .705 .964 r
.74019 .55122 .74448 .55585 .75425 .55584 .74999 .55121 Metetra
.493 .705 .964 r
.74999 .55121 .75425 .55584 .76408 .55583 .75984 .55121 Metetra
.492 .705 .965 r
.75984 .55121 .76408 .55583 .77396 .55584 .76974 .55122 Metetra
.49 .705 .965 r
.76974 .55122 .77396 .55584 .78389 .55585 .77969 .55124 Metetra
.489 .706 .966 r
.77969 .55124 .78389 .55585 .79386 .55587 .78969 .55127 Metetra
.488 .706 .966 r
.78969 .55127 .79386 .55587 .80389 .5559 .79974 .5513 Metetra
.487 .706 .967 r
.79974 .5513 .80389 .5559 .81398 .55594 .80985 .55134 Metetra
.486 .706 .967 r
.80985 .55134 .81398 .55594 .82411 .55598 .82001 .55139 Metetra
.485 .707 .968 r
.82001 .55139 .82411 .55598 .8343 .55603 .83022 .55144 Metetra
.484 .707 .968 r
.83022 .55144 .8343 .55603 .84453 .55608 .84049 .5515 Metetra
.483 .707 .969 r
.84049 .5515 .84453 .55608 .85483 .55614 .85081 .55157 Metetra
.481 .708 .969 r
.85081 .55157 .85483 .55614 .86517 .55621 .86118 .55164 Metetra
.48 .708 .97 r
.86118 .55164 .86517 .55621 .87558 .55628 .87161 .55172 Metetra
.479 .708 .97 r
.87161 .55172 .87558 .55628 .88603 .55636 .88209 .5518 Metetra
.478 .709 .971 r
.88209 .5518 .88603 .55636 .89654 .55644 .89263 .55189 Metetra
.477 .709 .971 r
.89263 .55189 .89654 .55644 .90711 .55653 .90322 .55198 Metetra
.476 .709 .972 r
.90322 .55198 .90711 .55653 .91773 .55662 .91388 .55208 Metetra
.475 .71 .972 r
.91388 .55208 .91773 .55662 .92841 .55671 .92458 .55218 Metetra
.474 .71 .972 r
.92458 .55218 .92841 .55671 .93915 .55681 .93535 .55229 Metetra
.473 .71 .973 r
.93535 .55229 .93915 .55681 .94994 .55692 .94618 .5524 Metetra
.472 .711 .973 r
.94618 .5524 .94994 .55692 .96079 .55703 .95706 .55252 Metetra
.471 .711 .974 r
.95706 .55252 .96079 .55703 .97171 .55714 .968 .55263 Metetra
.636 .734 .919 r
.37066 .57166 .37567 .57632 .38386 .57438 .37887 .56971 Metetra
.629 .732 .922 r
.37887 .56971 .38386 .57438 .39208 .57256 .38711 .56788 Metetra
.622 .731 .925 r
.38711 .56788 .39208 .57256 .40033 .57086 .39536 .56618 Metetra
.615 .729 .927 r
.39536 .56618 .40033 .57086 .40859 .56928 .40365 .56459 Metetra
.609 .727 .929 r
.40365 .56459 .40859 .56928 .41689 .56781 .41196 .56311 Metetra
.602 .725 .931 r
.41196 .56311 .41689 .56781 .42521 .56643 .42029 .56173 Metetra
.596 .724 .933 r
.42029 .56173 .42521 .56643 .43356 .56516 .42866 .56045 Metetra
.59 .722 .935 r
.42866 .56045 .43356 .56516 .44195 .56397 .43706 .55926 Metetra
.585 .72 .937 r
.43706 .55926 .44195 .56397 .45036 .56287 .44548 .55815 Metetra
.579 .719 .938 r
.44548 .55815 .45036 .56287 .4588 .56185 .45394 .55713 Metetra
.574 .717 .94 r
.45394 .55713 .4588 .56185 .46728 .5609 .46244 .55618 Metetra
.569 .716 .941 r
.46244 .55618 .46728 .5609 .47579 .56002 .47096 .5553 Metetra
.564 .715 .942 r
.47096 .5553 .47579 .56002 .48434 .55921 .47952 .55448 Metetra
.56 .714 .944 r
.47952 .55448 .48434 .55921 .49292 .55846 .48812 .55373 Metetra
.556 .712 .945 r
.48812 .55373 .49292 .55846 .50154 .55776 .49675 .55303 Metetra
.552 .711 .946 r
.49675 .55303 .50154 .55776 .5102 .55712 .50542 .55239 Metetra
.548 .71 .947 r
.50542 .55239 .5102 .55712 .51889 .55653 .51413 .5518 Metetra
.544 .71 .948 r
.51413 .5518 .51889 .55653 .52762 .55598 .52288 .55125 Metetra
.541 .709 .949 r
.52288 .55125 .52762 .55598 .53639 .55548 .53166 .55075 Metetra
.537 .708 .95 r
.53166 .55075 .53639 .55548 .5452 .55502 .54049 .55029 Metetra
.534 .707 .951 r
.54049 .55029 .5452 .55502 .55405 .5546 .54935 .54987 Metetra
.531 .707 .951 r
.54935 .54987 .55405 .5546 .56294 .55421 .55826 .54948 Metetra
.528 .706 .952 r
.55826 .54948 .56294 .55421 .57187 .55385 .56721 .54913 Metetra
.526 .706 .953 r
.56721 .54913 .57187 .55385 .58084 .55353 .57619 .54881 Metetra
.523 .705 .954 r
.57619 .54881 .58084 .55353 .58985 .55323 .58523 .54851 Metetra
.521 .705 .954 r
.58523 .54851 .58985 .55323 .59891 .55296 .5943 .54825 Metetra
.518 .705 .955 r
.5943 .54825 .59891 .55296 .60801 .55272 .60342 .54801 Metetra
.516 .704 .956 r
.60342 .54801 .60801 .55272 .61715 .5525 .61258 .54779 Metetra
.514 .704 .956 r
.61258 .54779 .61715 .5525 .62634 .5523 .62179 .5476 Metetra
.512 .704 .957 r
.62179 .5476 .62634 .5523 .63557 .55212 .63104 .54742 Metetra
.51 .704 .958 r
.63104 .54742 .63557 .55212 .64485 .55197 .64033 .54727 Metetra
.508 .704 .958 r
.64033 .54727 .64485 .55197 .65417 .55183 .64967 .54713 Metetra
.506 .704 .959 r
.64967 .54713 .65417 .55183 .66354 .5517 .65906 .54701 Metetra
.505 .704 .959 r
.65906 .54701 .66354 .5517 .67296 .5516 .66849 .54691 Metetra
.503 .704 .96 r
.66849 .54691 .67296 .5516 .68242 .5515 .67798 .54682 Metetra
.502 .704 .961 r
.67798 .54682 .68242 .5515 .69193 .55143 .6875 .54675 Metetra
.5 .704 .961 r
.6875 .54675 .69193 .55143 .70148 .55136 .69708 .54669 Metetra
.499 .704 .962 r
.69708 .54669 .70148 .55136 .71109 .55131 .70671 .54664 Metetra
.497 .704 .962 r
.70671 .54664 .71109 .55131 .72074 .55127 .71638 .5466 Metetra
.496 .704 .963 r
.71638 .5466 .72074 .55127 .73044 .55124 .7261 .54658 Metetra
.494 .704 .963 r
.7261 .54658 .73044 .55124 .74019 .55122 .73587 .54656 Metetra
.493 .704 .964 r
.73587 .54656 .74019 .55122 .74999 .55121 .74569 .54656 Metetra
.492 .704 .964 r
.74569 .54656 .74999 .55121 .75984 .55121 .75557 .54656 Metetra
.49 .705 .965 r
.75557 .54656 .75984 .55121 .76974 .55122 .76549 .54658 Metetra
.489 .705 .965 r
.76549 .54658 .76974 .55122 .77969 .55124 .77546 .5466 Metetra
.488 .705 .966 r
.77546 .5466 .77969 .55124 .78969 .55127 .78549 .54663 Metetra
.487 .705 .966 r
.78549 .54663 .78969 .55127 .79974 .5513 .79557 .54667 Metetra
.486 .706 .967 r
.79557 .54667 .79974 .5513 .80985 .55134 .8057 .54672 Metetra
.485 .706 .967 r
.8057 .54672 .80985 .55134 .82001 .55139 .81588 .54677 Metetra
.483 .706 .968 r
.81588 .54677 .82001 .55139 .83022 .55144 .82612 .54683 Metetra
.482 .706 .968 r
.82612 .54683 .83022 .55144 .84049 .5515 .83641 .5469 Metetra
.481 .707 .969 r
.83641 .5469 .84049 .5515 .85081 .55157 .84676 .54697 Metetra
.48 .707 .969 r
.84676 .54697 .85081 .55157 .86118 .55164 .85716 .54705 Metetra
.479 .707 .97 r
.85716 .54705 .86118 .55164 .87161 .55172 .86761 .54713 Metetra
.478 .708 .97 r
.86761 .54713 .87161 .55172 .88209 .5518 .87812 .54722 Metetra
.477 .708 .971 r
.87812 .54722 .88209 .5518 .89263 .55189 .88869 .54732 Metetra
.476 .708 .971 r
.88869 .54732 .89263 .55189 .90322 .55198 .89931 .54741 Metetra
.475 .709 .972 r
.89931 .54741 .90322 .55198 .91388 .55208 .90999 .54752 Metetra
.474 .709 .972 r
.90999 .54752 .91388 .55208 .92458 .55218 .92073 .54763 Metetra
.473 .709 .973 r
.92073 .54763 .92458 .55218 .93535 .55229 .93153 .54774 Metetra
.472 .71 .973 r
.93153 .54774 .93535 .55229 .94618 .5524 .94238 .54786 Metetra
.471 .71 .973 r
.94238 .54786 .94618 .5524 .95706 .55252 .9533 .54798 Metetra
.47 .711 .974 r
.9533 .54798 .95706 .55252 .968 .55263 .96427 .5481 Metetra
.635 .734 .919 r
.36563 .56698 .37066 .57166 .37887 .56971 .37385 .56502 Metetra
.628 .732 .922 r
.37385 .56502 .37887 .56971 .38711 .56788 .3821 .56318 Metetra
.621 .73 .925 r
.3821 .56318 .38711 .56788 .39536 .56618 .39037 .56147 Metetra
.615 .729 .927 r
.39037 .56147 .39536 .56618 .40365 .56459 .39867 .55987 Metetra
.608 .727 .929 r
.39867 .55987 .40365 .56459 .41196 .56311 .40699 .55838 Metetra
.602 .725 .931 r
.40699 .55838 .41196 .56311 .42029 .56173 .41534 .557 Metetra
.596 .723 .933 r
.41534 .557 .42029 .56173 .42866 .56045 .42372 .55571 Metetra
.59 .722 .935 r
.42372 .55571 .42866 .56045 .43706 .55926 .43214 .55452 Metetra
.584 .72 .937 r
.43214 .55452 .43706 .55926 .44548 .55815 .44058 .55341 Metetra
.579 .719 .938 r
.44058 .55341 .44548 .55815 .45394 .55713 .44905 .55238 Metetra
.573 .717 .94 r
.44905 .55238 .45394 .55713 .46244 .55618 .45756 .55143 Metetra
.568 .716 .941 r
.45756 .55143 .46244 .55618 .47096 .5553 .4661 .55054 Metetra
.564 .715 .943 r
.4661 .55054 .47096 .5553 .47952 .55448 .47468 .54973 Metetra
.559 .713 .944 r
.47468 .54973 .47952 .55448 .48812 .55373 .48329 .54897 Metetra
.555 .712 .945 r
.48329 .54897 .48812 .55373 .49675 .55303 .49194 .54828 Metetra
.551 .711 .946 r
.49194 .54828 .49675 .55303 .50542 .55239 .50062 .54763 Metetra
.547 .71 .947 r
.50062 .54763 .50542 .55239 .51413 .5518 .50934 .54704 Metetra
.543 .709 .948 r
.50934 .54704 .51413 .5518 .52288 .55125 .51811 .5465 Metetra
.54 .708 .949 r
.51811 .5465 .52288 .55125 .53166 .55075 .52691 .546 Metetra
.536 .708 .95 r
.52691 .546 .53166 .55075 .54049 .55029 .53575 .54554 Metetra
.533 .707 .951 r
.53575 .54554 .54049 .55029 .54935 .54987 .54463 .54512 Metetra
.53 .706 .952 r
.54463 .54512 .54935 .54987 .55826 .54948 .55355 .54473 Metetra
.527 .706 .952 r
.55355 .54473 .55826 .54948 .56721 .54913 .56252 .54438 Metetra
.525 .705 .953 r
.56252 .54438 .56721 .54913 .57619 .54881 .57152 .54406 Metetra
.522 .705 .954 r
.57152 .54406 .57619 .54881 .58523 .54851 .58057 .54377 Metetra
.52 .705 .955 r
.58057 .54377 .58523 .54851 .5943 .54825 .58966 .5435 Metetra
.517 .704 .955 r
.58966 .5435 .5943 .54825 .60342 .54801 .5988 .54327 Metetra
.515 .704 .956 r
.5988 .54327 .60342 .54801 .61258 .54779 .60798 .54305 Metetra
.513 .704 .957 r
.60798 .54305 .61258 .54779 .62179 .5476 .6172 .54286 Metetra
.511 .703 .957 r
.6172 .54286 .62179 .5476 .63104 .54742 .62647 .54269 Metetra
.509 .703 .958 r
.62647 .54269 .63104 .54742 .64033 .54727 .63578 .54254 Metetra
.507 .703 .958 r
.63578 .54254 .64033 .54727 .64967 .54713 .64514 .54241 Metetra
.505 .703 .959 r
.64514 .54241 .64967 .54713 .65906 .54701 .65455 .54229 Metetra
.504 .703 .96 r
.65455 .54229 .65906 .54701 .66849 .54691 .664 .54219 Metetra
.502 .703 .96 r
.664 .54219 .66849 .54691 .67798 .54682 .67351 .54211 Metetra
.5 .703 .961 r
.67351 .54211 .67798 .54682 .6875 .54675 .68305 .54204 Metetra
.499 .703 .961 r
.68305 .54204 .6875 .54675 .69708 .54669 .69265 .54198 Metetra
.497 .703 .962 r
.69265 .54198 .69708 .54669 .70671 .54664 .7023 .54194 Metetra
.496 .703 .962 r
.7023 .54194 .70671 .54664 .71638 .5466 .71199 .54191 Metetra
.494 .703 .963 r
.71199 .54191 .71638 .5466 .7261 .54658 .72174 .54189 Metetra
.493 .704 .963 r
.72174 .54189 .7261 .54658 .73587 .54656 .73153 .54188 Metetra
.492 .704 .964 r
.73153 .54188 .73587 .54656 .74569 .54656 .74137 .54188 Metetra
.49 .704 .964 r
.74137 .54188 .74569 .54656 .75557 .54656 .75127 .54189 Metetra
.489 .704 .965 r
.75127 .54189 .75557 .54656 .76549 .54658 .76121 .54191 Metetra
.488 .704 .966 r
.76121 .54191 .76549 .54658 .77546 .5466 .77121 .54194 Metetra
.487 .705 .966 r
.77121 .54194 .77546 .5466 .78549 .54663 .78126 .54197 Metetra
.485 .705 .967 r
.78126 .54197 .78549 .54663 .79557 .54667 .79136 .54202 Metetra
.484 .705 .967 r
.79136 .54202 .79557 .54667 .8057 .54672 .80152 .54207 Metetra
.483 .705 .968 r
.80152 .54207 .8057 .54672 .81588 .54677 .81173 .54213 Metetra
.482 .706 .968 r
.81173 .54213 .81588 .54677 .82612 .54683 .82199 .54219 Metetra
.481 .706 .968 r
.82199 .54219 .82612 .54683 .83641 .5469 .83231 .54227 Metetra
.48 .706 .969 r
.83231 .54227 .83641 .5469 .84676 .54697 .84268 .54234 Metetra
.479 .707 .969 r
.84268 .54234 .84676 .54697 .85716 .54705 .85311 .54243 Metetra
.478 .707 .97 r
.85311 .54243 .85716 .54705 .86761 .54713 .86359 .54252 Metetra
.477 .707 .97 r
.86359 .54252 .86761 .54713 .87812 .54722 .87413 .54261 Metetra
.476 .708 .971 r
.87413 .54261 .87812 .54722 .88869 .54732 .88472 .54271 Metetra
.475 .708 .971 r
.88472 .54271 .88869 .54732 .89931 .54741 .89537 .54282 Metetra
.473 .708 .972 r
.89537 .54282 .89931 .54741 .90999 .54752 .90608 .54293 Metetra
.472 .709 .972 r
.90608 .54293 .90999 .54752 .92073 .54763 .91685 .54304 Metetra
.471 .709 .973 r
.91685 .54304 .92073 .54763 .93153 .54774 .92768 .54316 Metetra
.47 .709 .973 r
.92768 .54316 .93153 .54774 .94238 .54786 .93856 .54328 Metetra
.469 .71 .974 r
.93856 .54328 .94238 .54786 .9533 .54798 .94951 .54341 Metetra
.468 .71 .974 r
.94951 .54341 .9533 .54798 .96427 .5481 .96051 .54354 Metetra
.635 .734 .92 r
.36056 .56227 .36563 .56698 .37385 .56502 .3688 .5603 Metetra
.628 .732 .922 r
.3688 .5603 .37385 .56502 .3821 .56318 .37706 .55845 Metetra
.621 .73 .925 r
.37706 .55845 .3821 .56318 .39037 .56147 .38535 .55673 Metetra
.614 .729 .927 r
.38535 .55673 .39037 .56147 .39867 .55987 .39366 .55513 Metetra
.608 .727 .929 r
.39366 .55513 .39867 .55987 .40699 .55838 .402 .55363 Metetra
.601 .725 .932 r
.402 .55363 .40699 .55838 .41534 .557 .41037 .55224 Metetra
.595 .723 .933 r
.41037 .55224 .41534 .557 .42372 .55571 .41876 .55095 Metetra
.589 .722 .935 r
.41876 .55095 .42372 .55571 .43214 .55452 .42719 .54975 Metetra
.584 .72 .937 r
.42719 .54975 .43214 .55452 .44058 .55341 .43564 .54864 Metetra
.578 .718 .939 r
.43564 .54864 .44058 .55341 .44905 .55238 .44413 .5476 Metetra
.573 .717 .94 r
.44413 .5476 .44905 .55238 .45756 .55143 .45265 .54665 Metetra
.568 .716 .941 r
.45265 .54665 .45756 .55143 .4661 .55054 .46121 .54576 Metetra
.563 .714 .943 r
.46121 .54576 .4661 .55054 .47468 .54973 .4698 .54495 Metetra
.558 .713 .944 r
.4698 .54495 .47468 .54973 .48329 .54897 .47843 .54419 Metetra
.554 .712 .945 r
.47843 .54419 .48329 .54897 .49194 .54828 .48709 .54349 Metetra
.55 .711 .946 r
.48709 .54349 .49194 .54828 .50062 .54763 .49579 .54285 Metetra
.546 .71 .947 r
.49579 .54285 .50062 .54763 .50934 .54704 .50453 .54226 Metetra
.542 .709 .948 r
.50453 .54226 .50934 .54704 .51811 .5465 .51331 .54171 Metetra
.539 .708 .949 r
.51331 .54171 .51811 .5465 .52691 .546 .52212 .54121 Metetra
.535 .707 .95 r
.52212 .54121 .52691 .546 .53575 .54554 .53098 .54075 Metetra
.532 .707 .951 r
.53098 .54075 .53575 .54554 .54463 .54512 .53988 .54033 Metetra
.529 .706 .952 r
.53988 .54033 .54463 .54512 .55355 .54473 .54882 .53995 Metetra
.526 .705 .953 r
.54882 .53995 .55355 .54473 .56252 .54438 .5578 .5396 Metetra
.524 .705 .953 r
.5578 .5396 .56252 .54438 .57152 .54406 .56682 .53928 Metetra
.521 .705 .954 r
.56682 .53928 .57152 .54406 .58057 .54377 .57588 .53899 Metetra
.519 .704 .955 r
.57588 .53899 .58057 .54377 .58966 .5435 .58499 .53873 Metetra
.516 .704 .955 r
.58499 .53873 .58966 .5435 .5988 .54327 .59415 .5385 Metetra
.514 .703 .956 r
.59415 .5385 .5988 .54327 .60798 .54305 .60334 .53829 Metetra
.512 .703 .957 r
.60334 .53829 .60798 .54305 .6172 .54286 .61259 .5381 Metetra
.51 .703 .957 r
.61259 .5381 .6172 .54286 .62647 .54269 .62187 .53793 Metetra
.508 .703 .958 r
.62187 .53793 .62647 .54269 .63578 .54254 .63121 .53778 Metetra
.506 .703 .959 r
.63121 .53778 .63578 .54254 .64514 .54241 .64059 .53765 Metetra
.504 .703 .959 r
.64059 .53765 .64514 .54241 .65455 .54229 .65001 .53754 Metetra
.502 .703 .96 r
.65001 .53754 .65455 .54229 .664 .54219 .65949 .53745 Metetra
.501 .703 .96 r
.65949 .53745 .664 .54219 .67351 .54211 .66901 .53737 Metetra
.499 .703 .961 r
.66901 .53737 .67351 .54211 .68305 .54204 .67858 .5373 Metetra
.498 .703 .961 r
.67858 .5373 .68305 .54204 .69265 .54198 .68819 .53725 Metetra
.496 .703 .962 r
.68819 .53725 .69265 .54198 .7023 .54194 .69786 .53721 Metetra
.495 .703 .963 r
.69786 .53721 .7023 .54194 .71199 .54191 .70758 .53718 Metetra
.493 .703 .963 r
.70758 .53718 .71199 .54191 .72174 .54189 .71734 .53717 Metetra
.492 .703 .964 r
.71734 .53717 .72174 .54189 .73153 .54188 .72716 .53716 Metetra
.49 .703 .964 r
.72716 .53716 .73153 .54188 .74137 .54188 .73702 .53717 Metetra
.489 .703 .965 r
.73702 .53717 .74137 .54188 .75127 .54189 .74694 .53718 Metetra
.488 .704 .965 r
.74694 .53718 .75127 .54189 .76121 .54191 .75691 .53721 Metetra
.487 .704 .966 r
.75691 .53721 .76121 .54191 .77121 .54194 .76693 .53724 Metetra
.485 .704 .966 r
.76693 .53724 .77121 .54194 .78126 .54197 .77701 .53728 Metetra
.484 .704 .967 r
.77701 .53728 .78126 .54197 .79136 .54202 .78713 .53733 Metetra
.483 .705 .967 r
.78713 .53733 .79136 .54202 .80152 .54207 .79731 .53739 Metetra
.482 .705 .968 r
.79731 .53739 .80152 .54207 .81173 .54213 .80755 .53745 Metetra
.481 .705 .968 r
.80755 .53745 .81173 .54213 .82199 .54219 .81783 .53753 Metetra
.48 .705 .969 r
.81783 .53753 .82199 .54219 .83231 .54227 .82818 .5376 Metetra
.478 .706 .969 r
.82818 .5376 .83231 .54227 .84268 .54234 .83857 .53769 Metetra
.477 .706 .97 r
.83857 .53769 .84268 .54234 .85311 .54243 .84903 .53778 Metetra
.476 .706 .97 r
.84903 .53778 .85311 .54243 .86359 .54252 .85954 .53787 Metetra
.475 .707 .97 r
.85954 .53787 .86359 .54252 .87413 .54261 .8701 .53797 Metetra
.474 .707 .971 r
.8701 .53797 .87413 .54261 .88472 .54271 .88073 .53808 Metetra
.473 .707 .971 r
.88073 .53808 .88472 .54271 .89537 .54282 .89141 .53819 Metetra
.472 .708 .972 r
.89141 .53819 .89537 .54282 .90608 .54293 .90215 .53831 Metetra
.471 .708 .972 r
.90215 .53831 .90608 .54293 .91685 .54304 .91294 .53843 Metetra
.47 .708 .973 r
.91294 .53843 .91685 .54304 .92768 .54316 .9238 .53855 Metetra
.469 .709 .973 r
.9238 .53855 .92768 .54316 .93856 .54328 .93472 .53868 Metetra
.468 .709 .974 r
.93472 .53868 .93856 .54328 .94951 .54341 .94569 .53882 Metetra
.467 .709 .974 r
.94569 .53882 .94951 .54341 .96051 .54354 .95673 .53895 Metetra
.635 .734 .92 r
.35547 .55753 .36056 .56227 .3688 .5603 .36372 .55555 Metetra
.628 .732 .922 r
.36372 .55555 .3688 .5603 .37706 .55845 .372 .5537 Metetra
.621 .73 .925 r
.372 .5537 .37706 .55845 .38535 .55673 .3803 .55197 Metetra
.614 .728 .927 r
.3803 .55197 .38535 .55673 .39366 .55513 .38863 .55035 Metetra
.607 .727 .93 r
.38863 .55035 .39366 .55513 .402 .55363 .39698 .54885 Metetra
.601 .725 .932 r
.39698 .54885 .402 .55363 .41037 .55224 .40536 .54746 Metetra
.595 .723 .934 r
.40536 .54746 .41037 .55224 .41876 .55095 .41377 .54616 Metetra
.589 .721 .935 r
.41377 .54616 .41876 .55095 .42719 .54975 .42221 .54496 Metetra
.583 .72 .937 r
.42221 .54496 .42719 .54975 .43564 .54864 .43068 .54384 Metetra
.577 .718 .939 r
.43068 .54384 .43564 .54864 .44413 .5476 .43918 .5428 Metetra
.572 .717 .94 r
.43918 .5428 .44413 .5476 .45265 .54665 .44772 .54184 Metetra
.567 .715 .942 r
.44772 .54184 .45265 .54665 .46121 .54576 .45629 .54096 Metetra
.562 .714 .943 r
.45629 .54096 .46121 .54576 .4698 .54495 .4649 .54014 Metetra
.558 .713 .944 r
.4649 .54014 .4698 .54495 .47843 .54419 .47354 .53938 Metetra
.553 .712 .945 r
.47354 .53938 .47843 .54419 .48709 .54349 .48222 .53868 Metetra
.549 .711 .946 r
.48222 .53868 .48709 .54349 .49579 .54285 .49093 .53804 Metetra
.545 .71 .948 r
.49093 .53804 .49579 .54285 .50453 .54226 .49969 .53744 Metetra
.541 .709 .948 r
.49969 .53744 .50453 .54226 .51331 .54171 .50848 .5369 Metetra
.538 .708 .949 r
.50848 .5369 .51331 .54171 .52212 .54121 .51731 .5364 Metetra
.535 .707 .95 r
.51731 .5364 .52212 .54121 .53098 .54075 .52618 .53594 Metetra
.531 .706 .951 r
.52618 .53594 .53098 .54075 .53988 .54033 .5351 .53552 Metetra
.528 .706 .952 r
.5351 .53552 .53988 .54033 .54882 .53995 .54405 .53514 Metetra
.525 .705 .953 r
.54405 .53514 .54882 .53995 .5578 .5396 .55305 .53479 Metetra
.523 .705 .953 r
.55305 .53479 .5578 .5396 .56682 .53928 .56209 .53448 Metetra
.52 .704 .954 r
.56209 .53448 .56682 .53928 .57588 .53899 .57117 .53419 Metetra
.518 .704 .955 r
.57117 .53419 .57588 .53899 .58499 .53873 .5803 .53393 Metetra
.515 .703 .956 r
.5803 .53393 .58499 .53873 .59415 .5385 .58947 .5337 Metetra
.513 .703 .956 r
.58947 .5337 .59415 .5385 .60334 .53829 .59868 .53349 Metetra
.511 .703 .957 r
.59868 .53349 .60334 .53829 .61259 .5381 .60794 .53331 Metetra
.509 .703 .958 r
.60794 .53331 .61259 .5381 .62187 .53793 .61725 .53314 Metetra
.507 .702 .958 r
.61725 .53314 .62187 .53793 .63121 .53778 .6266 .533 Metetra
.505 .702 .959 r
.6266 .533 .63121 .53778 .64059 .53765 .636 .53287 Metetra
.503 .702 .959 r
.636 .53287 .64059 .53765 .65001 .53754 .64544 .53276 Metetra
.501 .702 .96 r
.64544 .53276 .65001 .53754 .65949 .53745 .65494 .53267 Metetra
.499 .702 .96 r
.65494 .53267 .65949 .53745 .66901 .53737 .66448 .5326 Metetra
.498 .702 .961 r
.66448 .5326 .66901 .53737 .67858 .5373 .67407 .53253 Metetra
.496 .702 .962 r
.67407 .53253 .67858 .5373 .68819 .53725 .68371 .53249 Metetra
.495 .702 .962 r
.68371 .53249 .68819 .53725 .69786 .53721 .69339 .53245 Metetra
.493 .702 .963 r
.69339 .53245 .69786 .53721 .70758 .53718 .70313 .53243 Metetra
.492 .703 .963 r
.70313 .53243 .70758 .53718 .71734 .53717 .71292 .53242 Metetra
.49 .703 .964 r
.71292 .53242 .71734 .53717 .72716 .53716 .72276 .53242 Metetra
.489 .703 .964 r
.72276 .53242 .72716 .53716 .73702 .53717 .73264 .53243 Metetra
.488 .703 .965 r
.73264 .53243 .73702 .53717 .74694 .53718 .74259 .53245 Metetra
.487 .703 .965 r
.74259 .53245 .74694 .53718 .75691 .53721 .75258 .53248 Metetra
.485 .703 .966 r
.75258 .53248 .75691 .53721 .76693 .53724 .76262 .53252 Metetra
.484 .704 .966 r
.76262 .53252 .76693 .53724 .77701 .53728 .77272 .53257 Metetra
.483 .704 .967 r
.77272 .53257 .77701 .53728 .78713 .53733 .78287 .53262 Metetra
.482 .704 .967 r
.78287 .53262 .78713 .53733 .79731 .53739 .79308 .53268 Metetra
.48 .704 .968 r
.79308 .53268 .79731 .53739 .80755 .53745 .80334 .53275 Metetra
.479 .705 .968 r
.80334 .53275 .80755 .53745 .81783 .53753 .81365 .53283 Metetra
.478 .705 .969 r
.81365 .53283 .81783 .53753 .82818 .5376 .82402 .53291 Metetra
.477 .705 .969 r
.82402 .53291 .82818 .5376 .83857 .53769 .83444 .533 Metetra
.476 .706 .97 r
.83444 .533 .83857 .53769 .84903 .53778 .84492 .5331 Metetra
.475 .706 .97 r
.84492 .5331 .84903 .53778 .85954 .53787 .85546 .5332 Metetra
.474 .706 .971 r
.85546 .5332 .85954 .53787 .8701 .53797 .86605 .53331 Metetra
.473 .706 .971 r
.86605 .53331 .8701 .53797 .88073 .53808 .87671 .53342 Metetra
.472 .707 .972 r
.87671 .53342 .88073 .53808 .89141 .53819 .88742 .53354 Metetra
.471 .707 .972 r
.88742 .53354 .89141 .53819 .90215 .53831 .89818 .53366 Metetra
.47 .708 .972 r
.89818 .53366 .90215 .53831 .91294 .53843 .90901 .53379 Metetra
.469 .708 .973 r
.90901 .53379 .91294 .53843 .9238 .53855 .9199 .53392 Metetra
.468 .708 .973 r
.9199 .53392 .9238 .53855 .93472 .53868 .93084 .53405 Metetra
.467 .709 .974 r
.93084 .53405 .93472 .53868 .94569 .53882 .94185 .53419 Metetra
.466 .709 .974 r
.94185 .53419 .94569 .53882 .95673 .53895 .95292 .53434 Metetra
.635 .734 .92 r
.35035 .55277 .35547 .55753 .36372 .55555 .35862 .55077 Metetra
.628 .732 .922 r
.35862 .55077 .36372 .55555 .372 .5537 .36691 .54891 Metetra
.621 .73 .925 r
.36691 .54891 .372 .5537 .3803 .55197 .37522 .54717 Metetra
.614 .728 .927 r
.37522 .54717 .3803 .55197 .38863 .55035 .38356 .54555 Metetra
.607 .727 .93 r
.38356 .54555 .38863 .55035 .39698 .54885 .39193 .54405 Metetra
.601 .725 .932 r
.39193 .54405 .39698 .54885 .40536 .54746 .40033 .54264 Metetra
.594 .723 .934 r
.40033 .54264 .40536 .54746 .41377 .54616 .40875 .54134 Metetra
.588 .721 .936 r
.40875 .54134 .41377 .54616 .42221 .54496 .4172 .54013 Metetra
.582 .72 .937 r
.4172 .54013 .42221 .54496 .43068 .54384 .42569 .53901 Metetra
.577 .718 .939 r
.42569 .53901 .43068 .54384 .43918 .5428 .43421 .53797 Metetra
.572 .717 .94 r
.43421 .53797 .43918 .5428 .44772 .54184 .44276 .53701 Metetra
.566 .715 .942 r
.44276 .53701 .44772 .54184 .45629 .54096 .45134 .53612 Metetra
.562 .714 .943 r
.45134 .53612 .45629 .54096 .4649 .54014 .45996 .5353 Metetra
.557 .713 .944 r
.45996 .5353 .4649 .54014 .47354 .53938 .46862 .53454 Metetra
.553 .711 .946 r
.46862 .53454 .47354 .53938 .48222 .53868 .47731 .53384 Metetra
.548 .71 .947 r
.47731 .53384 .48222 .53868 .49093 .53804 .48604 .5332 Metetra
.544 .709 .948 r
.48604 .5332 .49093 .53804 .49969 .53744 .49481 .5326 Metetra
.541 .708 .949 r
.49481 .5326 .49969 .53744 .50848 .5369 .50362 .53206 Metetra
.537 .707 .95 r
.50362 .53206 .50848 .5369 .51731 .5364 .51247 .53156 Metetra
.534 .707 .95 r
.51247 .53156 .51731 .5364 .52618 .53594 .52136 .5311 Metetra
.53 .706 .951 r
.52136 .5311 .52618 .53594 .5351 .53552 .53029 .53069 Metetra
.527 .705 .952 r
.53029 .53069 .5351 .53552 .54405 .53514 .53926 .53031 Metetra
.524 .705 .953 r
.53926 .53031 .54405 .53514 .55305 .53479 .54827 .52996 Metetra
.522 .704 .954 r
.54827 .52996 .55305 .53479 .56209 .53448 .55733 .52965 Metetra
.519 .704 .954 r
.55733 .52965 .56209 .53448 .57117 .53419 .56643 .52936 Metetra
.516 .703 .955 r
.56643 .52936 .57117 .53419 .5803 .53393 .57557 .5291 Metetra
.514 .703 .956 r
.57557 .5291 .5803 .53393 .58947 .5337 .58476 .52887 Metetra
.512 .703 .956 r
.58476 .52887 .58947 .5337 .59868 .53349 .59399 .52867 Metetra
.51 .702 .957 r
.59399 .52867 .59868 .53349 .60794 .53331 .60327 .52849 Metetra
.507 .702 .958 r
.60327 .52849 .60794 .53331 .61725 .53314 .61259 .52833 Metetra
.505 .702 .958 r
.61259 .52833 .61725 .53314 .6266 .533 .62197 .52818 Metetra
.504 .702 .959 r
.62197 .52818 .6266 .533 .636 .53287 .63138 .52806 Metetra
.502 .702 .959 r
.63138 .52806 .636 .53287 .64544 .53276 .64085 .52796 Metetra
.5 .702 .96 r
.64085 .52796 .64544 .53276 .65494 .53267 .65036 .52787 Metetra
.498 .702 .961 r
.65036 .52787 .65494 .53267 .66448 .5326 .65992 .5278 Metetra
.497 .702 .961 r
.65992 .5278 .66448 .5326 .67407 .53253 .66953 .52774 Metetra
.495 .702 .962 r
.66953 .52774 .67407 .53253 .68371 .53249 .67919 .5277 Metetra
.493 .702 .962 r
.67919 .5277 .68371 .53249 .69339 .53245 .6889 .52767 Metetra
.492 .702 .963 r
.6889 .52767 .69339 .53245 .70313 .53243 .69866 .52765 Metetra
.491 .702 .963 r
.69866 .52765 .70313 .53243 .71292 .53242 .70847 .52764 Metetra
.489 .702 .964 r
.70847 .52764 .71292 .53242 .72276 .53242 .71833 .52765 Metetra
.488 .702 .964 r
.71833 .52765 .72276 .53242 .73264 .53243 .72824 .52766 Metetra
.486 .702 .965 r
.72824 .52766 .73264 .53243 .74259 .53245 .7382 .52769 Metetra
.485 .703 .965 r
.7382 .52769 .74259 .53245 .75258 .53248 .74822 .52772 Metetra
.484 .703 .966 r
.74822 .52772 .75258 .53248 .76262 .53252 .75829 .52777 Metetra
.483 .703 .966 r
.75829 .52777 .76262 .53252 .77272 .53257 .76841 .52782 Metetra
.481 .703 .967 r
.76841 .52782 .77272 .53257 .78287 .53262 .77858 .52788 Metetra
.48 .704 .967 r
.77858 .52788 .78287 .53262 .79308 .53268 .78881 .52795 Metetra
.479 .704 .968 r
.78881 .52795 .79308 .53268 .80334 .53275 .7991 .52802 Metetra
.478 .704 .968 r
.7991 .52802 .80334 .53275 .81365 .53283 .80944 .52811 Metetra
.477 .704 .969 r
.80944 .52811 .81365 .53283 .82402 .53291 .81983 .5282 Metetra
.476 .705 .969 r
.81983 .5282 .82402 .53291 .83444 .533 .83028 .52829 Metetra
.475 .705 .97 r
.83028 .52829 .83444 .533 .84492 .5331 .84079 .52839 Metetra
.474 .705 .97 r
.84079 .52839 .84492 .5331 .85546 .5332 .85135 .5285 Metetra
.472 .706 .971 r
.85135 .5285 .85546 .5332 .86605 .53331 .86198 .52861 Metetra
.471 .706 .971 r
.86198 .52861 .86605 .53331 .87671 .53342 .87266 .52873 Metetra
.47 .706 .972 r
.87266 .52873 .87671 .53342 .88742 .53354 .88339 .52885 Metetra
.469 .707 .972 r
.88339 .52885 .88742 .53354 .89818 .53366 .89419 .52898 Metetra
.468 .707 .973 r
.89419 .52898 .89818 .53366 .90901 .53379 .90505 .52911 Metetra
.467 .707 .973 r
.90505 .52911 .90901 .53379 .9199 .53392 .91597 .52925 Metetra
.466 .708 .973 r
.91597 .52925 .9199 .53392 .93084 .53405 .92694 .52939 Metetra
.465 .708 .974 r
.92694 .52939 .93084 .53405 .94185 .53419 .93798 .52954 Metetra
.464 .708 .974 r
.93798 .52954 .94185 .53419 .95292 .53434 .94908 .52969 Metetra
.635 .734 .92 r
.34519 .54798 .35035 .55277 .35862 .55077 .35348 .54597 Metetra
.627 .732 .923 r
.35348 .54597 .35862 .55077 .36691 .54891 .36178 .5441 Metetra
.62 .73 .925 r
.36178 .5441 .36691 .54891 .37522 .54717 .37011 .54235 Metetra
.613 .728 .927 r
.37011 .54235 .37522 .54717 .38356 .54555 .37847 .54073 Metetra
.607 .726 .93 r
.37847 .54073 .38356 .54555 .39193 .54405 .38685 .53921 Metetra
.6 .725 .932 r
.38685 .53921 .39193 .54405 .40033 .54264 .39526 .5378 Metetra
.594 .723 .934 r
.39526 .5378 .40033 .54264 .40875 .54134 .4037 .53649 Metetra
.588 .721 .936 r
.4037 .53649 .40875 .54134 .4172 .54013 .41217 .53528 Metetra
.582 .719 .937 r
.41217 .53528 .4172 .54013 .42569 .53901 .42067 .53415 Metetra
.576 .718 .939 r
.42067 .53415 .42569 .53901 .43421 .53797 .4292 .53311 Metetra
.571 .716 .941 r
.4292 .53311 .43421 .53797 .44276 .53701 .43776 .53215 Metetra
.566 .715 .942 r
.43776 .53215 .44276 .53701 .45134 .53612 .44636 .53126 Metetra
.561 .714 .943 r
.44636 .53126 .45134 .53612 .45996 .5353 .455 .53043 Metetra
.556 .712 .945 r
.455 .53043 .45996 .5353 .46862 .53454 .46367 .52967 Metetra
.552 .711 .946 r
.46367 .52967 .46862 .53454 .47731 .53384 .47238 .52897 Metetra
.547 .71 .947 r
.47238 .52897 .47731 .53384 .48604 .5332 .48112 .52833 Metetra
.543 .709 .948 r
.48112 .52833 .48604 .5332 .49481 .5326 .48991 .52773 Metetra
.54 .708 .949 r
.48991 .52773 .49481 .5326 .50362 .53206 .49873 .52719 Metetra
.536 .707 .95 r
.49873 .52719 .50362 .53206 .51247 .53156 .5076 .52669 Metetra
.533 .706 .951 r
.5076 .52669 .51247 .53156 .52136 .5311 .5165 .52624 Metetra
.529 .706 .951 r
.5165 .52624 .52136 .5311 .53029 .53069 .52545 .52582 Metetra
.526 .705 .952 r
.52545 .52582 .53029 .53069 .53926 .53031 .53443 .52544 Metetra
.523 .704 .953 r
.53443 .52544 .53926 .53031 .54827 .52996 .54346 .5251 Metetra
.521 .704 .954 r
.54346 .5251 .54827 .52996 .55733 .52965 .55254 .52478 Metetra
.518 .703 .955 r
.55254 .52478 .55733 .52965 .56643 .52936 .56165 .5245 Metetra
.515 .703 .955 r
.56165 .5245 .56643 .52936 .57557 .5291 .57082 .52425 Metetra
.513 .703 .956 r
.57082 .52425 .57557 .5291 .58476 .52887 .58002 .52402 Metetra
.511 .702 .957 r
.58002 .52402 .58476 .52887 .59399 .52867 .58927 .52382 Metetra
.508 .702 .957 r
.58927 .52382 .59399 .52867 .60327 .52849 .59857 .52364 Metetra
.506 .702 .958 r
.59857 .52364 .60327 .52849 .61259 .52833 .60791 .52348 Metetra
.504 .702 .958 r
.60791 .52348 .61259 .52833 .62197 .52818 .6173 .52334 Metetra
.502 .701 .959 r
.6173 .52334 .62197 .52818 .63138 .52806 .62674 .52322 Metetra
.5 .701 .96 r
.62674 .52322 .63138 .52806 .64085 .52796 .63622 .52312 Metetra
.499 .701 .96 r
.63622 .52312 .64085 .52796 .65036 .52787 .64575 .52304 Metetra
.497 .701 .961 r
.64575 .52304 .65036 .52787 .65992 .5278 .65533 .52297 Metetra
.495 .701 .961 r
.65533 .52297 .65992 .5278 .66953 .52774 .66496 .52292 Metetra
.494 .701 .962 r
.66496 .52292 .66953 .52774 .67919 .5277 .67464 .52288 Metetra
.492 .701 .962 r
.67464 .52288 .67919 .5277 .6889 .52767 .68437 .52285 Metetra
.491 .701 .963 r
.68437 .52285 .6889 .52767 .69866 .52765 .69415 .52284 Metetra
.489 .702 .963 r
.69415 .52284 .69866 .52765 .70847 .52764 .70398 .52284 Metetra
.488 .702 .964 r
.70398 .52284 .70847 .52764 .71833 .52765 .71387 .52285 Metetra
.486 .702 .964 r
.71387 .52285 .71833 .52765 .72824 .52766 .7238 .52287 Metetra
.485 .702 .965 r
.7238 .52287 .72824 .52766 .7382 .52769 .73379 .5229 Metetra
.484 .702 .966 r
.73379 .5229 .7382 .52769 .74822 .52772 .74383 .52294 Metetra
.483 .702 .966 r
.74383 .52294 .74822 .52772 .75829 .52777 .75392 .52299 Metetra
.481 .703 .967 r
.75392 .52299 .75829 .52777 .76841 .52782 .76406 .52305 Metetra
.48 .703 .967 r
.76406 .52305 .76841 .52782 .77858 .52788 .77426 .52311 Metetra
.479 .703 .967 r
.77426 .52311 .77858 .52788 .78881 .52795 .78452 .52318 Metetra
.478 .703 .968 r
.78452 .52318 .78881 .52795 .7991 .52802 .79483 .52327 Metetra
.477 .704 .968 r
.79483 .52327 .7991 .52802 .80944 .52811 .80519 .52335 Metetra
.475 .704 .969 r
.80519 .52335 .80944 .52811 .81983 .5282 .81561 .52345 Metetra
.474 .704 .969 r
.81561 .52345 .81983 .5282 .83028 .52829 .82609 .52355 Metetra
.473 .704 .97 r
.82609 .52355 .83028 .52829 .84079 .52839 .83663 .52366 Metetra
.472 .705 .97 r
.83663 .52366 .84079 .52839 .85135 .5285 .84722 .52377 Metetra
.471 .705 .971 r
.84722 .52377 .85135 .5285 .86198 .52861 .85787 .52389 Metetra
.47 .705 .971 r
.85787 .52389 .86198 .52861 .87266 .52873 .86858 .52401 Metetra
.469 .706 .972 r
.86858 .52401 .87266 .52873 .88339 .52885 .87935 .52414 Metetra
.468 .706 .972 r
.87935 .52414 .88339 .52885 .89419 .52898 .89017 .52428 Metetra
.467 .706 .973 r
.89017 .52428 .89419 .52898 .90505 .52911 .90106 .52442 Metetra
.466 .707 .973 r
.90106 .52442 .90505 .52911 .91597 .52925 .91201 .52456 Metetra
.465 .707 .974 r
.91201 .52456 .91597 .52925 .92694 .52939 .92301 .52471 Metetra
.464 .707 .974 r
.92301 .52471 .92694 .52939 .93798 .52954 .93408 .52486 Metetra
.463 .708 .974 r
.93408 .52486 .93798 .52954 .94908 .52969 .94522 .52502 Metetra
.635 .734 .92 r
.34001 .54316 .34519 .54798 .35348 .54597 .34831 .54114 Metetra
.627 .732 .923 r
.34831 .54114 .35348 .54597 .36178 .5441 .35663 .53926 Metetra
.62 .73 .925 r
.35663 .53926 .36178 .5441 .37011 .54235 .36498 .53751 Metetra
.613 .728 .928 r
.36498 .53751 .37011 .54235 .37847 .54073 .37335 .53587 Metetra
.606 .726 .93 r
.37335 .53587 .37847 .54073 .38685 .53921 .38174 .53435 Metetra
.6 .724 .932 r
.38174 .53435 .38685 .53921 .39526 .5378 .39017 .53293 Metetra
.593 .723 .934 r
.39017 .53293 .39526 .5378 .4037 .53649 .39862 .53162 Metetra
.587 .721 .936 r
.39862 .53162 .4037 .53649 .41217 .53528 .4071 .5304 Metetra
.581 .719 .938 r
.4071 .5304 .41217 .53528 .42067 .53415 .41562 .52927 Metetra
.576 .718 .939 r
.41562 .52927 .42067 .53415 .4292 .53311 .42416 .52822 Metetra
.57 .716 .941 r
.42416 .52822 .4292 .53311 .43776 .53215 .43274 .52726 Metetra
.565 .715 .942 r
.43274 .52726 .43776 .53215 .44636 .53126 .44136 .52636 Metetra
.56 .713 .943 r
.44136 .52636 .44636 .53126 .455 .53043 .45001 .52554 Metetra
.555 .712 .945 r
.45001 .52554 .455 .53043 .46367 .52967 .45869 .52477 Metetra
.551 .711 .946 r
.45869 .52477 .46367 .52967 .47238 .52897 .46742 .52407 Metetra
.547 .71 .947 r
.46742 .52407 .47238 .52897 .48112 .52833 .47618 .52343 Metetra
.543 .709 .948 r
.47618 .52343 .48112 .52833 .48991 .52773 .48498 .52284 Metetra
.539 .708 .949 r
.48498 .52284 .48991 .52773 .49873 .52719 .49382 .52229 Metetra
.535 .707 .95 r
.49382 .52229 .49873 .52719 .5076 .52669 .5027 .52179 Metetra
.532 .706 .951 r
.5027 .52179 .5076 .52669 .5165 .52624 .51162 .52134 Metetra
.528 .705 .952 r
.51162 .52134 .5165 .52624 .52545 .52582 .52058 .52092 Metetra
.525 .705 .952 r
.52058 .52092 .52545 .52582 .53443 .52544 .52958 .52055 Metetra
.522 .704 .953 r
.52958 .52055 .53443 .52544 .54346 .5251 .53863 .5202 Metetra
.519 .703 .954 r
.53863 .5202 .54346 .5251 .55254 .52478 .54772 .51989 Metetra
.517 .703 .955 r
.54772 .51989 .55254 .52478 .56165 .5245 .55685 .51961 Metetra
.514 .702 .955 r
.55685 .51961 .56165 .5245 .57082 .52425 .56603 .51936 Metetra
.512 .702 .956 r
.56603 .51936 .57082 .52425 .58002 .52402 .57525 .51914 Metetra
.509 .702 .957 r
.57525 .51914 .58002 .52402 .58927 .52382 .58452 .51894 Metetra
.507 .702 .957 r
.58452 .51894 .58927 .52382 .59857 .52364 .59384 .51876 Metetra
.505 .701 .958 r
.59384 .51876 .59857 .52364 .60791 .52348 .6032 .51861 Metetra
.503 .701 .959 r
.6032 .51861 .60791 .52348 .6173 .52334 .61261 .51847 Metetra
.501 .701 .959 r
.61261 .51847 .6173 .52334 .62674 .52322 .62206 .51836 Metetra
.499 .701 .96 r
.62206 .51836 .62674 .52322 .63622 .52312 .63157 .51826 Metetra
.497 .701 .96 r
.63157 .51826 .63622 .52312 .64575 .52304 .64112 .51818 Metetra
.496 .701 .961 r
.64112 .51818 .64575 .52304 .65533 .52297 .65072 .51812 Metetra
.494 .701 .961 r
.65072 .51812 .65533 .52297 .66496 .52292 .66037 .51807 Metetra
.492 .701 .962 r
.66037 .51807 .66496 .52292 .67464 .52288 .67007 .51803 Metetra
.491 .701 .963 r
.67007 .51803 .67464 .52288 .68437 .52285 .67982 .51801 Metetra
.489 .701 .963 r
.67982 .51801 .68437 .52285 .69415 .52284 .68962 .518 Metetra
.488 .701 .964 r
.68962 .518 .69415 .52284 .70398 .52284 .69947 .51801 Metetra
.487 .701 .964 r
.69947 .51801 .70398 .52284 .71387 .52285 .70938 .51802 Metetra
.485 .701 .965 r
.70938 .51802 .71387 .52285 .7238 .52287 .71933 .51804 Metetra
.484 .701 .965 r
.71933 .51804 .7238 .52287 .73379 .5229 .72934 .51808 Metetra
.483 .702 .966 r
.72934 .51808 .73379 .5229 .74383 .52294 .73941 .51813 Metetra
.481 .702 .966 r
.73941 .51813 .74383 .52294 .75392 .52299 .74952 .51818 Metetra
.48 .702 .967 r
.74952 .51818 .75392 .52299 .76406 .52305 .75969 .51824 Metetra
.479 .702 .967 r
.75969 .51824 .76406 .52305 .77426 .52311 .76992 .51831 Metetra
.478 .703 .968 r
.76992 .51831 .77426 .52311 .78452 .52318 .7802 .51839 Metetra
.476 .703 .968 r
.7802 .51839 .78452 .52318 .79483 .52327 .79053 .51848 Metetra
.475 .703 .969 r
.79053 .51848 .79483 .52327 .80519 .52335 .80092 .51857 Metetra
.474 .703 .969 r
.80092 .51857 .80519 .52335 .81561 .52345 .81137 .51867 Metetra
.473 .704 .97 r
.81137 .51867 .81561 .52345 .82609 .52355 .82187 .51878 Metetra
.472 .704 .97 r
.82187 .51878 .82609 .52355 .83663 .52366 .83244 .51889 Metetra
.471 .704 .97 r
.83244 .51889 .83663 .52366 .84722 .52377 .84306 .51901 Metetra
.47 .705 .971 r
.84306 .51901 .84722 .52377 .85787 .52389 .85373 .51913 Metetra
.469 .705 .971 r
.85373 .51913 .85787 .52389 .86858 .52401 .86447 .51927 Metetra
.467 .705 .972 r
.86447 .51927 .86858 .52401 .87935 .52414 .87527 .5194 Metetra
.466 .706 .972 r
.87527 .5194 .87935 .52414 .89017 .52428 .88612 .51954 Metetra
.465 .706 .973 r
.88612 .51954 .89017 .52428 .90106 .52442 .89704 .51969 Metetra
.464 .706 .973 r
.89704 .51969 .90106 .52442 .91201 .52456 .90802 .51984 Metetra
.463 .707 .974 r
.90802 .51984 .91201 .52456 .92301 .52471 .91906 .51999 Metetra
.462 .707 .974 r
.91906 .51999 .92301 .52471 .93408 .52486 .93016 .52015 Metetra
.461 .707 .974 r
.93016 .52015 .93408 .52486 .94522 .52502 .94132 .52032 Metetra
.634 .734 .92 r
.3348 .53831 .34001 .54316 .34831 .54114 .34311 .53629 Metetra
.627 .732 .923 r
.34311 .53629 .34831 .54114 .35663 .53926 .35145 .53439 Metetra
.62 .73 .925 r
.35145 .53439 .35663 .53926 .36498 .53751 .35981 .53263 Metetra
.613 .728 .928 r
.35981 .53263 .36498 .53751 .37335 .53587 .36819 .53099 Metetra
.606 .726 .93 r
.36819 .53099 .37335 .53587 .38174 .53435 .3766 .52946 Metetra
.599 .724 .932 r
.3766 .52946 .38174 .53435 .39017 .53293 .38504 .52804 Metetra
.593 .722 .934 r
.38504 .52804 .39017 .53293 .39862 .53162 .39351 .52672 Metetra
.587 .721 .936 r
.39351 .52672 .39862 .53162 .4071 .5304 .40201 .52549 Metetra
.581 .719 .938 r
.40201 .52549 .4071 .5304 .41562 .52927 .41053 .52436 Metetra
.575 .717 .939 r
.41053 .52436 .41562 .52927 .42416 .52822 .4191 .52331 Metetra
.57 .716 .941 r
.4191 .52331 .42416 .52822 .43274 .52726 .42769 .52234 Metetra
.564 .714 .942 r
.42769 .52234 .43274 .52726 .44136 .52636 .43632 .52144 Metetra
.559 .713 .944 r
.43632 .52144 .44136 .52636 .45001 .52554 .44498 .52061 Metetra
.555 .712 .945 r
.44498 .52061 .45001 .52554 .45869 .52477 .45368 .51985 Metetra
.55 .711 .946 r
.45368 .51985 .45869 .52477 .46742 .52407 .46242 .51915 Metetra
.546 .709 .947 r
.46242 .51915 .46742 .52407 .47618 .52343 .4712 .5185 Metetra
.542 .708 .948 r
.4712 .5185 .47618 .52343 .48498 .52284 .48001 .51791 Metetra
.538 .707 .949 r
.48001 .51791 .48498 .52284 .49382 .52229 .48887 .51736 Metetra
.534 .706 .95 r
.48887 .51736 .49382 .52229 .5027 .52179 .49776 .51687 Metetra
.531 .706 .951 r
.49776 .51687 .5027 .52179 .51162 .52134 .5067 .51641 Metetra
.527 .705 .952 r
.5067 .51641 .51162 .52134 .52058 .52092 .51568 .516 Metetra
.524 .704 .953 r
.51568 .516 .52058 .52092 .52958 .52055 .5247 .51562 Metetra
.521 .704 .953 r
.5247 .51562 .52958 .52055 .53863 .5202 .53376 .51528 Metetra
.518 .703 .954 r
.53376 .51528 .53863 .5202 .54772 .51989 .54287 .51497 Metetra
.516 .703 .955 r
.54287 .51497 .54772 .51989 .55685 .51961 .55202 .5147 Metetra
.513 .702 .956 r
.55202 .5147 .55685 .51961 .56603 .51936 .56121 .51445 Metetra
.511 .702 .956 r
.56121 .51445 .56603 .51936 .57525 .51914 .57046 .51422 Metetra
.508 .701 .957 r
.57046 .51422 .57525 .51914 .58452 .51894 .57974 .51403 Metetra
.506 .701 .957 r
.57974 .51403 .58452 .51894 .59384 .51876 .58907 .51385 Metetra
.504 .701 .958 r
.58907 .51385 .59384 .51876 .6032 .51861 .59845 .5137 Metetra
.502 .701 .959 r
.59845 .5137 .6032 .51861 .61261 .51847 .60788 .51357 Metetra
.5 .701 .959 r
.60788 .51357 .61261 .51847 .62206 .51836 .61736 .51346 Metetra
.498 .7 .96 r
.61736 .51346 .62206 .51836 .63157 .51826 .62688 .51337 Metetra
.496 .7 .96 r
.62688 .51337 .63157 .51826 .64112 .51818 .63645 .51329 Metetra
.494 .7 .961 r
.63645 .51329 .64112 .51818 .65072 .51812 .64607 .51323 Metetra
.493 .7 .962 r
.64607 .51323 .65072 .51812 .66037 .51807 .65574 .51319 Metetra
.491 .7 .962 r
.65574 .51319 .66037 .51807 .67007 .51803 .66546 .51315 Metetra
.49 .7 .963 r
.66546 .51315 .67007 .51803 .67982 .51801 .67524 .51314 Metetra
.488 .7 .963 r
.67524 .51314 .67982 .51801 .68962 .518 .68506 .51313 Metetra
.487 .701 .964 r
.68506 .51313 .68962 .518 .69947 .51801 .69493 .51314 Metetra
.485 .701 .964 r
.69493 .51314 .69947 .51801 .70938 .51802 .70486 .51316 Metetra
.484 .701 .965 r
.70486 .51316 .70938 .51802 .71933 .51804 .71484 .51319 Metetra
.482 .701 .965 r
.71484 .51319 .71933 .51804 .72934 .51808 .72487 .51323 Metetra
.481 .701 .966 r
.72487 .51323 .72934 .51808 .73941 .51813 .73496 .51328 Metetra
.48 .701 .966 r
.73496 .51328 .73941 .51813 .74952 .51818 .7451 .51334 Metetra
.479 .702 .967 r
.7451 .51334 .74952 .51818 .75969 .51824 .75529 .51341 Metetra
.477 .702 .967 r
.75529 .51341 .75969 .51824 .76992 .51831 .76554 .51348 Metetra
.476 .702 .968 r
.76554 .51348 .76992 .51831 .7802 .51839 .77584 .51357 Metetra
.475 .702 .968 r
.77584 .51357 .7802 .51839 .79053 .51848 .7862 .51366 Metetra
.474 .703 .969 r
.7862 .51366 .79053 .51848 .80092 .51857 .79662 .51376 Metetra
.473 .703 .969 r
.79662 .51376 .80092 .51857 .81137 .51867 .8071 .51387 Metetra
.471 .703 .97 r
.8071 .51387 .81137 .51867 .82187 .51878 .81763 .51398 Metetra
.47 .703 .97 r
.81763 .51398 .82187 .51878 .83244 .51889 .82822 .5141 Metetra
.469 .704 .971 r
.82822 .5141 .83244 .51889 .84306 .51901 .83886 .51422 Metetra
.468 .704 .971 r
.83886 .51422 .84306 .51901 .85373 .51913 .84957 .51435 Metetra
.467 .704 .971 r
.84957 .51435 .85373 .51913 .86447 .51927 .86034 .51449 Metetra
.466 .705 .972 r
.86034 .51449 .86447 .51927 .87527 .5194 .87116 .51463 Metetra
.465 .705 .972 r
.87116 .51463 .87527 .5194 .88612 .51954 .88205 .51478 Metetra
.464 .705 .973 r
.88205 .51478 .88612 .51954 .89704 .51969 .89299 .51493 Metetra
.463 .706 .973 r
.89299 .51493 .89704 .51969 .90802 .51984 .904 .51509 Metetra
.462 .706 .974 r
.904 .51509 .90802 .51984 .91906 .51999 .91507 .51525 Metetra
.461 .706 .974 r
.91507 .51525 .91906 .51999 .93016 .52015 .92621 .51541 Metetra
.46 .707 .975 r
.92621 .51541 .93016 .52015 .94132 .52032 .9374 .51558 Metetra
.634 .734 .92 r
.32956 .53344 .3348 .53831 .34311 .53629 .33789 .5314 Metetra
.627 .732 .923 r
.33789 .5314 .34311 .53629 .35145 .53439 .34624 .5295 Metetra
.619 .73 .925 r
.34624 .5295 .35145 .53439 .35981 .53263 .35461 .52772 Metetra
.612 .728 .928 r
.35461 .52772 .35981 .53263 .36819 .53099 .36301 .52607 Metetra
.605 .726 .93 r
.36301 .52607 .36819 .53099 .3766 .52946 .37143 .52454 Metetra
.599 .724 .932 r
.37143 .52454 .3766 .52946 .38504 .52804 .37989 .52311 Metetra
.592 .722 .934 r
.37989 .52311 .38504 .52804 .39351 .52672 .38837 .52178 Metetra
.586 .721 .936 r
.38837 .52178 .39351 .52672 .40201 .52549 .39688 .52056 Metetra
.58 .719 .938 r
.39688 .52056 .40201 .52549 .41053 .52436 .40542 .51942 Metetra
.574 .717 .94 r
.40542 .51942 .41053 .52436 .4191 .52331 .414 .51836 Metetra
.569 .716 .941 r
.414 .51836 .4191 .52331 .42769 .52234 .42261 .51739 Metetra
.564 .714 .942 r
.42261 .51739 .42769 .52234 .43632 .52144 .43125 .51649 Metetra
.559 .713 .944 r
.43125 .51649 .43632 .52144 .44498 .52061 .43993 .51566 Metetra
.554 .711 .945 r
.43993 .51566 .44498 .52061 .45368 .51985 .44865 .51489 Metetra
.549 .71 .946 r
.44865 .51489 .45368 .51985 .46242 .51915 .4574 .51419 Metetra
.545 .709 .947 r
.4574 .51419 .46242 .51915 .4712 .5185 .46619 .51354 Metetra
.541 .708 .948 r
.46619 .51354 .4712 .5185 .48001 .51791 .47502 .51295 Metetra
.537 .707 .949 r
.47502 .51295 .48001 .51791 .48887 .51736 .48389 .51241 Metetra
.533 .706 .95 r
.48389 .51241 .48887 .51736 .49776 .51687 .4928 .51191 Metetra
.53 .705 .951 r
.4928 .51191 .49776 .51687 .5067 .51641 .50175 .51146 Metetra
.526 .704 .952 r
.50175 .51146 .5067 .51641 .51568 .516 .51075 .51104 Metetra
.523 .704 .953 r
.51075 .51104 .51568 .516 .5247 .51562 .51978 .51067 Metetra
.52 .703 .954 r
.51978 .51067 .5247 .51562 .53376 .51528 .52886 .51033 Metetra
.517 .703 .954 r
.52886 .51033 .53376 .51528 .54287 .51497 .53799 .51002 Metetra
.515 .702 .955 r
.53799 .51002 .54287 .51497 .55202 .5147 .54716 .50975 Metetra
.512 .702 .956 r
.54716 .50975 .55202 .5147 .56121 .51445 .55637 .5095 Metetra
.509 .701 .956 r
.55637 .5095 .56121 .51445 .57046 .51422 .56563 .50928 Metetra
.507 .701 .957 r
.56563 .50928 .57046 .51422 .57974 .51403 .57493 .50909 Metetra
.505 .701 .958 r
.57493 .50909 .57974 .51403 .58907 .51385 .58428 .50892 Metetra
.503 .7 .958 r
.58428 .50892 .58907 .51385 .59845 .5137 .59368 .50877 Metetra
.501 .7 .959 r
.59368 .50877 .59845 .5137 .60788 .51357 .60313 .50864 Metetra
.499 .7 .959 r
.60313 .50864 .60788 .51357 .61736 .51346 .61262 .50853 Metetra
.497 .7 .96 r
.61262 .50853 .61736 .51346 .62688 .51337 .62216 .50844 Metetra
.495 .7 .961 r
.62216 .50844 .62688 .51337 .63645 .51329 .63175 .50837 Metetra
.493 .7 .961 r
.63175 .50837 .63645 .51329 .64607 .51323 .64139 .50831 Metetra
.492 .7 .962 r
.64139 .50831 .64607 .51323 .65574 .51319 .65109 .50827 Metetra
.49 .7 .962 r
.65109 .50827 .65574 .51319 .66546 .51315 .66083 .50825 Metetra
.488 .7 .963 r
.66083 .50825 .66546 .51315 .67524 .51314 .67062 .50824 Metetra
.487 .7 .963 r
.67062 .50824 .67524 .51314 .68506 .51313 .68046 .50824 Metetra
.485 .7 .964 r
.68046 .50824 .68506 .51313 .69493 .51314 .69036 .50825 Metetra
.484 .7 .964 r
.69036 .50825 .69493 .51314 .70486 .51316 .70031 .50827 Metetra
.482 .7 .965 r
.70031 .50827 .70486 .51316 .71484 .51319 .71031 .50831 Metetra
.481 .7 .965 r
.71031 .50831 .71484 .51319 .72487 .51323 .72037 .50835 Metetra
.48 .701 .966 r
.72037 .50835 .72487 .51323 .73496 .51328 .73048 .50841 Metetra
.478 .701 .966 r
.73048 .50841 .73496 .51328 .7451 .51334 .74064 .50847 Metetra
.477 .701 .967 r
.74064 .50847 .7451 .51334 .75529 .51341 .75086 .50854 Metetra
.476 .701 .967 r
.75086 .50854 .75529 .51341 .76554 .51348 .76113 .50863 Metetra
.475 .701 .968 r
.76113 .50863 .76554 .51348 .77584 .51357 .77146 .50872 Metetra
.474 .702 .968 r
.77146 .50872 .77584 .51357 .7862 .51366 .78185 .50881 Metetra
.472 .702 .969 r
.78185 .50881 .7862 .51366 .79662 .51376 .79229 .50892 Metetra
.471 .702 .969 r
.79229 .50892 .79662 .51376 .8071 .51387 .80279 .50903 Metetra
.47 .703 .97 r
.80279 .50903 .8071 .51387 .81763 .51398 .81335 .50915 Metetra
.469 .703 .97 r
.81335 .50915 .81763 .51398 .82822 .5141 .82397 .50927 Metetra
.468 .703 .971 r
.82397 .50927 .82822 .5141 .83886 .51422 .83464 .5094 Metetra
.467 .703 .971 r
.83464 .5094 .83886 .51422 .84957 .51435 .84538 .50954 Metetra
.466 .704 .972 r
.84538 .50954 .84957 .51435 .86034 .51449 .85617 .50968 Metetra
.465 .704 .972 r
.85617 .50968 .86034 .51449 .87116 .51463 .86703 .50983 Metetra
.463 .704 .972 r
.86703 .50983 .87116 .51463 .88205 .51478 .87794 .50998 Metetra
.462 .705 .973 r
.87794 .50998 .88205 .51478 .89299 .51493 .88892 .51014 Metetra
.461 .705 .973 r
.88892 .51014 .89299 .51493 .904 .51509 .89996 .5103 Metetra
.46 .705 .974 r
.89996 .5103 .904 .51509 .91507 .51525 .91106 .51047 Metetra
.459 .706 .974 r
.91106 .51047 .91507 .51525 .92621 .51541 .92222 .51065 Metetra
.458 .706 .975 r
.92222 .51065 .92621 .51541 .9374 .51558 .93345 .51082 Metetra
.634 .734 .92 r
.32429 .52853 .32956 .53344 .33789 .5314 .33263 .52649 Metetra
.627 .732 .923 r
.33263 .52649 .33789 .5314 .34624 .5295 .34099 .52457 Metetra
.619 .73 .925 r
.34099 .52457 .34624 .5295 .35461 .52772 .34938 .52279 Metetra
.612 .728 .928 r
.34938 .52279 .35461 .52772 .36301 .52607 .3578 .52113 Metetra
.605 .726 .93 r
.3578 .52113 .36301 .52607 .37143 .52454 .36623 .51959 Metetra
.598 .724 .932 r
.36623 .51959 .37143 .52454 .37989 .52311 .3747 .51815 Metetra
.592 .722 .934 r
.3747 .51815 .37989 .52311 .38837 .52178 .3832 .51682 Metetra
.586 .72 .936 r
.3832 .51682 .38837 .52178 .39688 .52056 .39172 .51559 Metetra
.58 .719 .938 r
.39172 .51559 .39688 .52056 .40542 .51942 .40028 .51445 Metetra
.574 .717 .94 r
.40028 .51445 .40542 .51942 .414 .51836 .40887 .51339 Metetra
.568 .715 .941 r
.40887 .51339 .414 .51836 .42261 .51739 .41749 .51241 Metetra
.563 .714 .943 r
.41749 .51241 .42261 .51739 .43125 .51649 .42615 .51151 Metetra
.558 .713 .944 r
.42615 .51151 .43125 .51649 .43993 .51566 .43485 .51068 Metetra
.553 .711 .945 r
.43485 .51068 .43993 .51566 .44865 .51489 .44358 .50991 Metetra
.548 .71 .946 r
.44358 .50991 .44865 .51489 .4574 .51419 .45235 .50921 Metetra
.544 .709 .947 r
.45235 .50921 .4574 .51419 .46619 .51354 .46115 .50856 Metetra
.54 .708 .948 r
.46115 .50856 .46619 .51354 .47502 .51295 .47 .50797 Metetra
.536 .707 .949 r
.47 .50797 .47502 .51295 .48389 .51241 .47888 .50742 Metetra
.532 .706 .95 r
.47888 .50742 .48389 .51241 .4928 .51191 .48781 .50693 Metetra
.529 .705 .951 r
.48781 .50693 .4928 .51191 .50175 .51146 .49678 .50647 Metetra
.525 .704 .952 r
.49678 .50647 .50175 .51146 .51075 .51104 .50579 .50606 Metetra
.522 .703 .953 r
.50579 .50606 .51075 .51104 .51978 .51067 .51484 .50569 Metetra
.519 .703 .954 r
.51484 .50569 .51978 .51067 .52886 .51033 .52394 .50535 Metetra
.516 .702 .954 r
.52394 .50535 .52886 .51033 .53799 .51002 .53308 .50504 Metetra
.513 .702 .955 r
.53308 .50504 .53799 .51002 .54716 .50975 .54226 .50477 Metetra
.511 .701 .956 r
.54226 .50477 .54716 .50975 .55637 .5095 .55149 .50453 Metetra
.508 .701 .957 r
.55149 .50453 .55637 .5095 .56563 .50928 .56077 .50431 Metetra
.506 .7 .957 r
.56077 .50431 .56563 .50928 .57493 .50909 .57009 .50412 Metetra
.504 .7 .958 r
.57009 .50412 .57493 .50909 .58428 .50892 .57946 .50395 Metetra
.502 .7 .958 r
.57946 .50395 .58428 .50892 .59368 .50877 .58888 .5038 Metetra
.499 .7 .959 r
.58888 .5038 .59368 .50877 .60313 .50864 .59834 .50368 Metetra
.497 .7 .96 r
.59834 .50368 .60313 .50864 .61262 .50853 .60785 .50358 Metetra
.496 .699 .96 r
.60785 .50358 .61262 .50853 .62216 .50844 .61741 .50349 Metetra
.494 .699 .961 r
.61741 .50349 .62216 .50844 .63175 .50837 .62703 .50342 Metetra
.492 .699 .961 r
.62703 .50342 .63175 .50837 .64139 .50831 .63669 .50337 Metetra
.49 .699 .962 r
.63669 .50337 .64139 .50831 .65109 .50827 .6464 .50333 Metetra
.489 .699 .962 r
.6464 .50333 .65109 .50827 .66083 .50825 .65616 .50331 Metetra
.487 .699 .963 r
.65616 .50331 .66083 .50825 .67062 .50824 .66598 .5033 Metetra
.485 .699 .963 r
.66598 .5033 .67062 .50824 .68046 .50824 .67584 .50331 Metetra
.484 .699 .964 r
.67584 .50331 .68046 .50824 .69036 .50825 .68576 .50332 Metetra
.483 .7 .964 r
.68576 .50332 .69036 .50825 .70031 .50827 .69573 .50335 Metetra
.481 .7 .965 r
.69573 .50335 .70031 .50827 .71031 .50831 .70576 .50339 Metetra
.48 .7 .965 r
.70576 .50339 .71031 .50831 .72037 .50835 .71583 .50344 Metetra
.478 .7 .966 r
.71583 .50344 .72037 .50835 .73048 .50841 .72597 .5035 Metetra
.477 .7 .966 r
.72597 .5035 .73048 .50841 .74064 .50847 .73615 .50357 Metetra
.476 .7 .967 r
.73615 .50357 .74064 .50847 .75086 .50854 .7464 .50365 Metetra
.475 .701 .967 r
.7464 .50365 .75086 .50854 .76113 .50863 .7567 .50374 Metetra
.473 .701 .968 r
.7567 .50374 .76113 .50863 .77146 .50872 .76705 .50383 Metetra
.472 .701 .968 r
.76705 .50383 .77146 .50872 .78185 .50881 .77746 .50394 Metetra
.471 .701 .969 r
.77746 .50394 .78185 .50881 .79229 .50892 .78793 .50405 Metetra
.47 .702 .969 r
.78793 .50405 .79229 .50892 .80279 .50903 .79846 .50416 Metetra
.469 .702 .97 r
.79846 .50416 .80279 .50903 .81335 .50915 .80904 .50429 Metetra
.467 .702 .97 r
.80904 .50429 .81335 .50915 .82397 .50927 .81969 .50442 Metetra
.466 .703 .971 r
.81969 .50442 .82397 .50927 .83464 .5094 .83039 .50455 Metetra
.465 .703 .971 r
.83039 .50455 .83464 .5094 .84538 .50954 .84115 .5047 Metetra
.464 .703 .972 r
.84115 .5047 .84538 .50954 .85617 .50968 .85198 .50485 Metetra
.463 .704 .972 r
.85198 .50485 .85617 .50968 .86703 .50983 .86286 .505 Metetra
.462 .704 .973 r
.86286 .505 .86703 .50983 .87794 .50998 .87381 .50516 Metetra
.461 .704 .973 r
.87381 .50516 .87794 .50998 .88892 .51014 .88481 .50532 Metetra
.46 .705 .973 r
.88481 .50532 .88892 .51014 .89996 .5103 .89588 .50549 Metetra
.459 .705 .974 r
.89588 .50549 .89996 .5103 .91106 .51047 .90702 .50567 Metetra
.458 .705 .974 r
.90702 .50567 .91106 .51047 .92222 .51065 .91821 .50585 Metetra
.457 .706 .975 r
.91821 .50585 .92222 .51065 .93345 .51082 .92948 .50603 Metetra
.634 .734 .92 r
.31898 .5236 .32429 .52853 .33263 .52649 .32734 .52154 Metetra
.626 .732 .923 r
.32734 .52154 .33263 .52649 .34099 .52457 .33572 .51962 Metetra
.619 .73 .926 r
.33572 .51962 .34099 .52457 .34938 .52279 .34412 .51783 Metetra
.612 .728 .928 r
.34412 .51783 .34938 .52279 .3578 .52113 .35255 .51616 Metetra
.605 .726 .93 r
.35255 .51616 .3578 .52113 .36623 .51959 .361 .51461 Metetra
.598 .724 .933 r
.361 .51461 .36623 .51959 .3747 .51815 .36949 .51317 Metetra
.591 .722 .935 r
.36949 .51317 .3747 .51815 .3832 .51682 .378 .51183 Metetra
.585 .72 .936 r
.378 .51183 .3832 .51682 .39172 .51559 .38654 .51059 Metetra
.579 .718 .938 r
.38654 .51059 .39172 .51559 .40028 .51445 .39511 .50945 Metetra
.573 .717 .94 r
.39511 .50945 .40028 .51445 .40887 .51339 .40371 .50838 Metetra
.568 .715 .941 r
.40371 .50838 .40887 .51339 .41749 .51241 .41235 .5074 Metetra
.562 .714 .943 r
.41235 .5074 .41749 .51241 .42615 .51151 .42102 .5065 Metetra
.557 .712 .944 r
.42102 .5065 .42615 .51151 .43485 .51068 .42973 .50567 Metetra
.552 .711 .945 r
.42973 .50567 .43485 .51068 .44358 .50991 .43848 .5049 Metetra
.548 .71 .947 r
.43848 .5049 .44358 .50991 .45235 .50921 .44726 .50419 Metetra
.543 .708 .948 r
.44726 .50419 .45235 .50921 .46115 .50856 .45608 .50354 Metetra
.539 .707 .949 r
.45608 .50354 .46115 .50856 .47 .50797 .46494 .50295 Metetra
.535 .706 .95 r
.46494 .50295 .47 .50797 .47888 .50742 .47384 .50241 Metetra
.531 .705 .951 r
.47384 .50241 .47888 .50742 .48781 .50693 .48279 .50191 Metetra
.528 .705 .951 r
.48279 .50191 .48781 .50693 .49678 .50647 .49177 .50146 Metetra
.524 .704 .952 r
.49177 .50146 .49678 .50647 .50579 .50606 .5008 .50105 Metetra
.521 .703 .953 r
.5008 .50105 .50579 .50606 .51484 .50569 .50987 .50067 Metetra
.518 .702 .954 r
.50987 .50067 .51484 .50569 .52394 .50535 .51898 .50034 Metetra
.515 .702 .955 r
.51898 .50034 .52394 .50535 .53308 .50504 .52814 .50003 Metetra
.512 .701 .955 r
.52814 .50003 .53308 .50504 .54226 .50477 .53734 .49976 Metetra
.51 .701 .956 r
.53734 .49976 .54226 .50477 .55149 .50453 .54658 .49952 Metetra
.507 .7 .957 r
.54658 .49952 .55149 .50453 .56077 .50431 .55588 .49931 Metetra
.505 .7 .957 r
.55588 .49931 .56077 .50431 .57009 .50412 .56522 .49912 Metetra
.502 .7 .958 r
.56522 .49912 .57009 .50412 .57946 .50395 .57461 .49895 Metetra
.5 .699 .959 r
.57461 .49895 .57946 .50395 .58888 .5038 .58404 .49881 Metetra
.498 .699 .959 r
.58404 .49881 .58888 .5038 .59834 .50368 .59352 .49869 Metetra
.496 .699 .96 r
.59352 .49869 .59834 .50368 .60785 .50358 .60306 .49859 Metetra
.494 .699 .96 r
.60306 .49859 .60785 .50358 .61741 .50349 .61264 .49851 Metetra
.492 .699 .961 r
.61264 .49851 .61741 .50349 .62703 .50342 .62227 .49844 Metetra
.491 .699 .961 r
.62227 .49844 .62703 .50342 .63669 .50337 .63195 .49839 Metetra
.489 .699 .962 r
.63195 .49839 .63669 .50337 .6464 .50333 .64168 .49836 Metetra
.487 .699 .963 r
.64168 .49836 .6464 .50333 .65616 .50331 .65146 .49834 Metetra
.486 .699 .963 r
.65146 .49834 .65616 .50331 .66598 .5033 .6613 .49834 Metetra
.484 .699 .964 r
.6613 .49834 .66598 .5033 .67584 .50331 .67119 .49835 Metetra
.483 .699 .964 r
.67119 .49835 .67584 .50331 .68576 .50332 .68113 .49837 Metetra
.481 .699 .965 r
.68113 .49837 .68576 .50332 .69573 .50335 .69112 .4984 Metetra
.48 .699 .965 r
.69112 .4984 .69573 .50335 .70576 .50339 .70117 .49845 Metetra
.478 .699 .966 r
.70117 .49845 .70576 .50339 .71583 .50344 .71127 .4985 Metetra
.477 .7 .966 r
.71127 .4985 .71583 .50344 .72597 .5035 .72143 .49857 Metetra
.476 .7 .967 r
.72143 .49857 .72597 .5035 .73615 .50357 .73164 .49864 Metetra
.474 .7 .967 r
.73164 .49864 .73615 .50357 .7464 .50365 .7419 .49873 Metetra
.473 .7 .968 r
.7419 .49873 .7464 .50365 .7567 .50374 .75223 .49882 Metetra
.472 .7 .968 r
.75223 .49882 .7567 .50374 .76705 .50383 .76261 .49892 Metetra
.471 .701 .969 r
.76261 .49892 .76705 .50383 .77746 .50394 .77304 .49903 Metetra
.47 .701 .969 r
.77304 .49903 .77746 .50394 .78793 .50405 .78354 .49914 Metetra
.468 .701 .969 r
.78354 .49914 .78793 .50405 .79846 .50416 .79409 .49927 Metetra
.467 .701 .97 r
.79409 .49927 .79846 .50416 .80904 .50429 .80471 .4994 Metetra
.466 .702 .97 r
.80471 .4994 .80904 .50429 .81969 .50442 .81538 .49953 Metetra
.465 .702 .971 r
.81538 .49953 .81969 .50442 .83039 .50455 .82611 .49968 Metetra
.464 .702 .971 r
.82611 .49968 .83039 .50455 .84115 .5047 .8369 .49982 Metetra
.463 .703 .972 r
.8369 .49982 .84115 .5047 .85198 .50485 .84775 .49998 Metetra
.462 .703 .972 r
.84775 .49998 .85198 .50485 .86286 .505 .85867 .50014 Metetra
.46 .703 .973 r
.85867 .50014 .86286 .505 .87381 .50516 .86964 .5003 Metetra
.459 .704 .973 r
.86964 .5003 .87381 .50516 .88481 .50532 .88068 .50048 Metetra
.458 .704 .974 r
.88068 .50048 .88481 .50532 .89588 .50549 .89178 .50065 Metetra
.457 .704 .974 r
.89178 .50065 .89588 .50549 .90702 .50567 .90295 .50083 Metetra
.456 .705 .974 r
.90295 .50083 .90702 .50567 .91821 .50585 .91418 .50102 Metetra
.455 .705 .975 r
.91418 .50102 .91821 .50585 .92948 .50603 .92547 .50121 Metetra
.634 .734 .92 r
.31365 .51864 .31898 .5236 .32734 .52154 .32202 .51657 Metetra
.626 .732 .923 r
.32202 .51657 .32734 .52154 .33572 .51962 .33042 .51464 Metetra
.619 .73 .926 r
.33042 .51464 .33572 .51962 .34412 .51783 .33883 .51284 Metetra
.611 .728 .928 r
.33883 .51284 .34412 .51783 .35255 .51616 .34727 .51116 Metetra
.604 .726 .93 r
.34727 .51116 .35255 .51616 .361 .51461 .35574 .5096 Metetra
.597 .724 .933 r
.35574 .5096 .361 .51461 .36949 .51317 .36424 .50816 Metetra
.591 .722 .935 r
.36424 .50816 .36949 .51317 .378 .51183 .37276 .50681 Metetra
.584 .72 .937 r
.37276 .50681 .378 .51183 .38654 .51059 .38132 .50557 Metetra
.578 .718 .938 r
.38132 .50557 .38654 .51059 .39511 .50945 .3899 .50442 Metetra
.572 .717 .94 r
.3899 .50442 .39511 .50945 .40371 .50838 .39852 .50335 Metetra
.567 .715 .942 r
.39852 .50335 .40371 .50838 .41235 .5074 .40717 .50237 Metetra
.561 .713 .943 r
.40717 .50237 .41235 .5074 .42102 .5065 .41586 .50146 Metetra
.556 .712 .944 r
.41586 .50146 .42102 .5065 .42973 .50567 .42459 .50062 Metetra
.551 .711 .946 r
.42459 .50062 .42973 .50567 .43848 .5049 .43335 .49985 Metetra
.547 .709 .947 r
.43335 .49985 .43848 .5049 .44726 .50419 .44214 .49915 Metetra
.542 .708 .948 r
.44214 .49915 .44726 .50419 .45608 .50354 .45098 .4985 Metetra
.538 .707 .949 r
.45098 .4985 .45608 .50354 .46494 .50295 .45986 .4979 Metetra
.534 .706 .95 r
.45986 .4979 .46494 .50295 .47384 .50241 .46877 .49736 Metetra
.53 .705 .951 r
.46877 .49736 .47384 .50241 .48279 .50191 .47773 .49686 Metetra
.527 .704 .952 r
.47773 .49686 .48279 .50191 .49177 .50146 .48673 .49641 Metetra
.523 .703 .952 r
.48673 .49641 .49177 .50146 .5008 .50105 .49577 .496 Metetra
.52 .703 .953 r
.49577 .496 .5008 .50105 .50987 .50067 .50486 .49563 Metetra
.517 .702 .954 r
.50486 .49563 .50987 .50067 .51898 .50034 .51399 .4953 Metetra
.514 .701 .955 r
.51399 .4953 .51898 .50034 .52814 .50003 .52316 .49499 Metetra
.511 .701 .955 r
.52316 .49499 .52814 .50003 .53734 .49976 .53238 .49473 Metetra
.509 .7 .956 r
.53238 .49473 .53734 .49976 .54658 .49952 .54165 .49449 Metetra
.506 .7 .957 r
.54165 .49449 .54658 .49952 .55588 .49931 .55096 .49427 Metetra
.504 .7 .957 r
.55096 .49427 .55588 .49931 .56522 .49912 .56031 .49409 Metetra
.501 .699 .958 r
.56031 .49409 .56522 .49912 .57461 .49895 .56972 .49393 Metetra
.499 .699 .959 r
.56972 .49393 .57461 .49895 .58404 .49881 .57917 .49379 Metetra
.497 .699 .959 r
.57917 .49379 .58404 .49881 .59352 .49869 .58868 .49367 Metetra
.495 .699 .96 r
.58868 .49367 .59352 .49869 .60306 .49859 .59823 .49357 Metetra
.493 .698 .96 r
.59823 .49357 .60306 .49859 .61264 .49851 .60783 .49349 Metetra
.491 .698 .961 r
.60783 .49349 .61264 .49851 .62227 .49844 .61748 .49343 Metetra
.489 .698 .962 r
.61748 .49343 .62227 .49844 .63195 .49839 .62718 .49339 Metetra
.488 .698 .962 r
.62718 .49339 .63195 .49839 .64168 .49836 .63693 .49336 Metetra
.486 .698 .963 r
.63693 .49336 .64168 .49836 .65146 .49834 .64674 .49335 Metetra
.484 .698 .963 r
.64674 .49335 .65146 .49834 .6613 .49834 .65659 .49335 Metetra
.483 .698 .964 r
.65659 .49335 .6613 .49834 .67119 .49835 .6665 .49336 Metetra
.481 .698 .964 r
.6665 .49336 .67119 .49835 .68113 .49837 .67646 .49339 Metetra
.48 .699 .965 r
.67646 .49339 .68113 .49837 .69112 .4984 .68648 .49342 Metetra
.478 .699 .965 r
.68648 .49342 .69112 .4984 .70117 .49845 .69655 .49347 Metetra
.477 .699 .966 r
.69655 .49347 .70117 .49845 .71127 .4985 .70667 .49353 Metetra
.476 .699 .966 r
.70667 .49353 .71127 .4985 .72143 .49857 .71685 .4936 Metetra
.474 .699 .967 r
.71685 .4936 .72143 .49857 .73164 .49864 .72709 .49368 Metetra
.473 .699 .967 r
.72709 .49368 .73164 .49864 .7419 .49873 .73738 .49377 Metetra
.472 .7 .968 r
.73738 .49377 .7419 .49873 .75223 .49882 .74773 .49387 Metetra
.47 .7 .968 r
.74773 .49387 .75223 .49882 .76261 .49892 .75813 .49398 Metetra
.469 .7 .969 r
.75813 .49398 .76261 .49892 .77304 .49903 .7686 .49409 Metetra
.468 .7 .969 r
.7686 .49409 .77304 .49903 .78354 .49914 .77912 .49421 Metetra
.467 .701 .97 r
.77912 .49421 .78354 .49914 .79409 .49927 .7897 .49434 Metetra
.466 .701 .97 r
.7897 .49434 .79409 .49927 .80471 .4994 .80034 .49447 Metetra
.465 .701 .97 r
.80034 .49447 .80471 .4994 .81538 .49953 .81104 .49462 Metetra
.463 .701 .971 r
.81104 .49462 .81538 .49953 .82611 .49968 .8218 .49477 Metetra
.462 .702 .971 r
.8218 .49477 .82611 .49968 .8369 .49982 .83262 .49492 Metetra
.461 .702 .972 r
.83262 .49492 .8369 .49982 .84775 .49998 .8435 .49508 Metetra
.46 .702 .972 r
.8435 .49508 .84775 .49998 .85867 .50014 .85444 .49525 Metetra
.459 .703 .973 r
.85444 .49525 .85867 .50014 .86964 .5003 .86545 .49542 Metetra
.458 .703 .973 r
.86545 .49542 .86964 .5003 .88068 .50048 .87652 .4956 Metetra
.457 .703 .974 r
.87652 .4956 .88068 .50048 .89178 .50065 .88765 .49578 Metetra
.456 .704 .974 r
.88765 .49578 .89178 .50065 .90295 .50083 .89885 .49597 Metetra
.455 .704 .974 r
.89885 .49597 .90295 .50083 .91418 .50102 .91011 .49616 Metetra
.454 .704 .975 r
.91011 .49616 .91418 .50102 .92547 .50121 .92143 .49635 Metetra
.633 .734 .92 r
.30828 .51365 .31365 .51864 .32202 .51657 .31667 .51157 Metetra
.626 .732 .923 r
.31667 .51157 .32202 .51657 .33042 .51464 .32508 .50963 Metetra
.618 .73 .926 r
.32508 .50963 .33042 .51464 .33883 .51284 .33351 .50782 Metetra
.611 .728 .928 r
.33351 .50782 .33883 .51284 .34727 .51116 .34197 .50613 Metetra
.604 .726 .931 r
.34197 .50613 .34727 .51116 .35574 .5096 .35045 .50457 Metetra
.597 .724 .933 r
.35045 .50457 .35574 .5096 .36424 .50816 .35896 .50311 Metetra
.59 .722 .935 r
.35896 .50311 .36424 .50816 .37276 .50681 .3675 .50176 Metetra
.584 .72 .937 r
.3675 .50176 .37276 .50681 .38132 .50557 .37607 .50051 Metetra
.578 .718 .938 r
.37607 .50051 .38132 .50557 .3899 .50442 .38467 .49936 Metetra
.572 .716 .94 r
.38467 .49936 .3899 .50442 .39852 .50335 .3933 .49829 Metetra
.566 .715 .942 r
.3933 .49829 .39852 .50335 .40717 .50237 .40197 .4973 Metetra
.561 .713 .943 r
.40197 .4973 .40717 .50237 .41586 .50146 .41067 .49639 Metetra
.556 .712 .944 r
.41067 .49639 .41586 .50146 .42459 .50062 .41941 .49555 Metetra
.551 .71 .946 r
.41941 .49555 .42459 .50062 .43335 .49985 .42818 .49478 Metetra
.546 .709 .947 r
.42818 .49478 .43335 .49985 .44214 .49915 .437 .49407 Metetra
.541 .708 .948 r
.437 .49407 .44214 .49915 .45098 .4985 .44585 .49342 Metetra
.537 .707 .949 r
.44585 .49342 .45098 .4985 .45986 .4979 .45474 .49283 Metetra
.533 .706 .95 r
.45474 .49283 .45986 .4979 .46877 .49736 .46367 .49228 Metetra
.529 .705 .951 r
.46367 .49228 .46877 .49736 .47773 .49686 .47265 .49179 Metetra
.526 .704 .952 r
.47265 .49179 .47773 .49686 .48673 .49641 .48166 .49134 Metetra
.522 .703 .953 r
.48166 .49134 .48673 .49641 .49577 .496 .49072 .49093 Metetra
.519 .702 .953 r
.49072 .49093 .49577 .496 .50486 .49563 .49982 .49056 Metetra
.516 .702 .954 r
.49982 .49056 .50486 .49563 .51399 .4953 .50897 .49022 Metetra
.513 .701 .955 r
.50897 .49022 .51399 .4953 .52316 .49499 .51816 .48992 Metetra
.51 .7 .956 r
.51816 .48992 .52316 .49499 .53238 .49473 .52739 .48966 Metetra
.507 .7 .956 r
.52739 .48966 .53238 .49473 .54165 .49449 .53667 .48942 Metetra
.505 .699 .957 r
.53667 .48942 .54165 .49449 .55096 .49427 .546 .48921 Metetra
.502 .699 .958 r
.546 .48921 .55096 .49427 .56031 .49409 .55538 .48903 Metetra
.5 .699 .958 r
.55538 .48903 .56031 .49409 .56972 .49393 .5648 .48887 Metetra
.498 .699 .959 r
.5648 .48887 .56972 .49393 .57917 .49379 .57427 .48873 Metetra
.496 .698 .959 r
.57427 .48873 .57917 .49379 .58868 .49367 .5838 .48862 Metetra
.494 .698 .96 r
.5838 .48862 .58868 .49367 .59823 .49357 .59337 .48852 Metetra
.492 .698 .961 r
.59337 .48852 .59823 .49357 .60783 .49349 .60299 .48845 Metetra
.49 .698 .961 r
.60299 .48845 .60783 .49349 .61748 .49343 .61266 .48839 Metetra
.488 .698 .962 r
.61266 .48839 .61748 .49343 .62718 .49339 .62238 .48835 Metetra
.486 .698 .962 r
.62238 .48835 .62718 .49339 .63693 .49336 .63215 .48833 Metetra
.485 .698 .963 r
.63215 .48833 .63693 .49336 .64674 .49335 .64198 .48832 Metetra
.483 .698 .963 r
.64198 .48832 .64674 .49335 .65659 .49335 .65185 .48832 Metetra
.481 .698 .964 r
.65185 .48832 .65659 .49335 .6665 .49336 .66178 .48834 Metetra
.48 .698 .964 r
.66178 .48834 .6665 .49336 .67646 .49339 .67177 .48837 Metetra
.478 .698 .965 r
.67177 .48837 .67646 .49339 .68648 .49342 .68181 .48841 Metetra
.477 .698 .965 r
.68181 .48841 .68648 .49342 .69655 .49347 .6919 .48847 Metetra
.476 .698 .966 r
.6919 .48847 .69655 .49347 .70667 .49353 .70205 .48853 Metetra
.474 .698 .966 r
.70205 .48853 .70667 .49353 .71685 .4936 .71225 .48861 Metetra
.473 .699 .967 r
.71225 .48861 .71685 .4936 .72709 .49368 .72251 .48869 Metetra
.472 .699 .967 r
.72251 .48869 .72709 .49368 .73738 .49377 .73283 .48879 Metetra
.47 .699 .968 r
.73283 .48879 .73738 .49377 .74773 .49387 .7432 .48889 Metetra
.469 .699 .968 r
.7432 .48889 .74773 .49387 .75813 .49398 .75363 .489 Metetra
.468 .699 .969 r
.75363 .489 .75813 .49398 .7686 .49409 .76412 .48912 Metetra
.467 .7 .969 r
.76412 .48912 .7686 .49409 .77912 .49421 .77467 .48925 Metetra
.465 .7 .97 r
.77467 .48925 .77912 .49421 .7897 .49434 .78527 .48938 Metetra
.464 .7 .97 r
.78527 .48938 .7897 .49434 .80034 .49447 .79594 .48952 Metetra
.463 .701 .971 r
.79594 .48952 .80034 .49447 .81104 .49462 .80667 .48967 Metetra
.462 .701 .971 r
.80667 .48967 .81104 .49462 .8218 .49477 .81745 .48982 Metetra
.461 .701 .971 r
.81745 .48982 .8218 .49477 .83262 .49492 .8283 .48998 Metetra
.46 .701 .972 r
.8283 .48998 .83262 .49492 .8435 .49508 .83921 .49015 Metetra
.459 .702 .972 r
.83921 .49015 .8435 .49508 .85444 .49525 .85019 .49032 Metetra
.457 .702 .973 r
.85019 .49032 .85444 .49525 .86545 .49542 .86122 .4905 Metetra
.456 .702 .973 r
.86122 .4905 .86545 .49542 .87652 .4956 .87232 .49069 Metetra
.455 .703 .974 r
.87232 .49069 .87652 .4956 .88765 .49578 .88349 .49087 Metetra
.454 .703 .974 r
.88349 .49087 .88765 .49578 .89885 .49597 .89471 .49107 Metetra
.453 .703 .974 r
.89471 .49107 .89885 .49597 .91011 .49616 .90601 .49127 Metetra
.452 .704 .975 r
.90601 .49127 .91011 .49616 .92143 .49635 .91737 .49147 Metetra
.633 .734 .92 r
.30288 .50863 .30828 .51365 .31667 .51157 .31129 .50654 Metetra
.626 .732 .923 r
.31129 .50654 .31667 .51157 .32508 .50963 .31971 .50459 Metetra
.618 .729 .926 r
.31971 .50459 .32508 .50963 .33351 .50782 .32816 .50277 Metetra
.611 .727 .928 r
.32816 .50277 .33351 .50782 .34197 .50613 .33663 .50107 Metetra
.604 .725 .931 r
.33663 .50107 .34197 .50613 .35045 .50457 .34513 .4995 Metetra
.597 .723 .933 r
.34513 .4995 .35045 .50457 .35896 .50311 .35365 .49804 Metetra
.59 .722 .935 r
.35365 .49804 .35896 .50311 .3675 .50176 .3622 .49668 Metetra
.583 .72 .937 r
.3622 .49668 .3675 .50176 .37607 .50051 .37079 .49543 Metetra
.577 .718 .939 r
.37079 .49543 .37607 .50051 .38467 .49936 .3794 .49427 Metetra
.571 .716 .94 r
.3794 .49427 .38467 .49936 .3933 .49829 .38805 .49319 Metetra
.565 .715 .942 r
.38805 .49319 .3933 .49829 .40197 .4973 .39673 .4922 Metetra
.56 .713 .943 r
.39673 .4922 .40197 .4973 .41067 .49639 .40545 .49129 Metetra
.555 .711 .945 r
.40545 .49129 .41067 .49639 .41941 .49555 .4142 .49045 Metetra
.55 .71 .946 r
.4142 .49045 .41941 .49555 .42818 .49478 .42299 .48967 Metetra
.545 .709 .947 r
.42299 .48967 .42818 .49478 .437 .49407 .43182 .48896 Metetra
.541 .707 .948 r
.43182 .48896 .437 .49407 .44585 .49342 .44068 .48831 Metetra
.536 .706 .949 r
.44068 .48831 .44585 .49342 .45474 .49283 .44959 .48772 Metetra
.532 .705 .95 r
.44959 .48772 .45474 .49283 .46367 .49228 .45854 .48717 Metetra
.528 .704 .951 r
.45854 .48717 .46367 .49228 .47265 .49179 .46753 .48668 Metetra
.525 .703 .952 r
.46753 .48668 .47265 .49179 .48166 .49134 .47656 .48623 Metetra
.521 .703 .953 r
.47656 .48623 .48166 .49134 .49072 .49093 .48563 .48582 Metetra
.518 .702 .954 r
.48563 .48582 .49072 .49093 .49982 .49056 .49475 .48545 Metetra
.515 .701 .954 r
.49475 .48545 .49982 .49056 .50897 .49022 .50391 .48512 Metetra
.512 .7 .955 r
.50391 .48512 .50897 .49022 .51816 .48992 .51312 .48482 Metetra
.509 .7 .956 r
.51312 .48482 .51816 .48992 .52739 .48966 .52237 .48456 Metetra
.506 .699 .956 r
.52237 .48456 .52739 .48966 .53667 .48942 .53167 .48432 Metetra
.504 .699 .957 r
.53167 .48432 .53667 .48942 .546 .48921 .54102 .48411 Metetra
.501 .699 .958 r
.54102 .48411 .546 .48921 .55538 .48903 .55041 .48393 Metetra
.499 .698 .958 r
.55041 .48393 .55538 .48903 .5648 .48887 .55985 .48378 Metetra
.497 .698 .959 r
.55985 .48378 .5648 .48887 .57427 .48873 .56934 .48364 Metetra
.494 .698 .96 r
.56934 .48364 .57427 .48873 .5838 .48862 .57888 .48353 Metetra
.492 .698 .96 r
.57888 .48353 .5838 .48862 .59337 .48852 .58847 .48344 Metetra
.49 .697 .961 r
.58847 .48344 .59337 .48852 .60299 .48845 .59811 .48337 Metetra
.489 .697 .961 r
.59811 .48337 .60299 .48845 .61266 .48839 .6078 .48332 Metetra
.487 .697 .962 r
.6078 .48332 .61266 .48839 .62238 .48835 .61754 .48328 Metetra
.485 .697 .962 r
.61754 .48328 .62238 .48835 .63215 .48833 .62734 .48326 Metetra
.483 .697 .963 r
.62734 .48326 .63215 .48833 .64198 .48832 .63718 .48326 Metetra
.482 .697 .963 r
.63718 .48326 .64198 .48832 .65185 .48832 .64708 .48327 Metetra
.48 .697 .964 r
.64708 .48327 .65185 .48832 .66178 .48834 .65703 .48329 Metetra
.479 .697 .964 r
.65703 .48329 .66178 .48834 .67177 .48837 .66704 .48332 Metetra
.477 .697 .965 r
.66704 .48332 .67177 .48837 .68181 .48841 .6771 .48337 Metetra
.476 .698 .965 r
.6771 .48337 .68181 .48841 .6919 .48847 .68722 .48343 Metetra
.474 .698 .966 r
.68722 .48343 .6919 .48847 .70205 .48853 .69739 .4835 Metetra
.473 .698 .966 r
.69739 .4835 .70205 .48853 .71225 .48861 .70761 .48358 Metetra
.471 .698 .967 r
.70761 .48358 .71225 .48861 .72251 .48869 .7179 .48367 Metetra
.47 .698 .967 r
.7179 .48367 .72251 .48869 .73283 .48879 .72824 .48377 Metetra
.469 .698 .968 r
.72824 .48377 .73283 .48879 .7432 .48889 .73864 .48388 Metetra
.468 .699 .968 r
.73864 .48388 .7432 .48889 .75363 .489 .74909 .48399 Metetra
.466 .699 .969 r
.74909 .48399 .75363 .489 .76412 .48912 .75961 .48412 Metetra
.465 .699 .969 r
.75961 .48412 .76412 .48912 .77467 .48925 .77018 .48425 Metetra
.464 .699 .97 r
.77018 .48425 .77467 .48925 .78527 .48938 .78082 .48439 Metetra
.463 .7 .97 r
.78082 .48439 .78527 .48938 .79594 .48952 .79151 .48454 Metetra
.462 .7 .971 r
.79151 .48454 .79594 .48952 .80667 .48967 .80226 .48469 Metetra
.46 .7 .971 r
.80226 .48469 .80667 .48967 .81745 .48982 .81308 .48485 Metetra
.459 .701 .972 r
.81308 .48485 .81745 .48982 .8283 .48998 .82396 .48502 Metetra
.458 .701 .972 r
.82396 .48502 .8283 .48998 .83921 .49015 .8349 .48519 Metetra
.457 .701 .972 r
.8349 .48519 .83921 .49015 .85019 .49032 .8459 .48537 Metetra
.456 .702 .973 r
.8459 .48537 .85019 .49032 .86122 .4905 .85697 .48555 Metetra
.455 .702 .973 r
.85697 .48555 .86122 .4905 .87232 .49069 .8681 .48574 Metetra
.454 .702 .974 r
.8681 .48574 .87232 .49069 .88349 .49087 .87929 .48594 Metetra
.453 .703 .974 r
.87929 .48594 .88349 .49087 .89471 .49107 .89055 .48614 Metetra
.452 .703 .975 r
.89055 .48614 .89471 .49107 .90601 .49127 .90188 .48634 Metetra
.451 .703 .975 r
.90188 .48634 .90601 .49127 .91737 .49147 .91327 .48655 Metetra
.633 .734 .92 r
.29746 .50358 .30288 .50863 .31129 .50654 .30587 .50148 Metetra
.625 .731 .923 r
.30587 .50148 .31129 .50654 .31971 .50459 .31431 .49951 Metetra
.618 .729 .926 r
.31431 .49951 .31971 .50459 .32816 .50277 .32277 .49769 Metetra
.61 .727 .928 r
.32277 .49769 .32816 .50277 .33663 .50107 .33126 .49598 Metetra
.603 .725 .931 r
.33126 .49598 .33663 .50107 .34513 .4995 .33977 .4944 Metetra
.596 .723 .933 r
.33977 .4944 .34513 .4995 .35365 .49804 .34831 .49293 Metetra
.589 .721 .935 r
.34831 .49293 .35365 .49804 .3622 .49668 .35688 .49157 Metetra
.583 .72 .937 r
.35688 .49157 .3622 .49668 .37079 .49543 .36547 .49031 Metetra
.577 .718 .939 r
.36547 .49031 .37079 .49543 .3794 .49427 .3741 .48915 Metetra
.571 .716 .94 r
.3741 .48915 .3794 .49427 .38805 .49319 .38276 .48807 Metetra
.565 .714 .942 r
.38276 .48807 .38805 .49319 .39673 .4922 .39146 .48707 Metetra
.559 .713 .943 r
.39146 .48707 .39673 .4922 .40545 .49129 .40019 .48616 Metetra
.554 .711 .945 r
.40019 .48616 .40545 .49129 .4142 .49045 .40896 .48531 Metetra
.549 .71 .946 r
.40896 .48531 .4142 .49045 .42299 .48967 .41776 .48454 Metetra
.544 .708 .947 r
.41776 .48454 .42299 .48967 .43182 .48896 .42661 .48383 Metetra
.54 .707 .948 r
.42661 .48383 .43182 .48896 .44068 .48831 .43549 .48318 Metetra
.535 .706 .949 r
.43549 .48318 .44068 .48831 .44959 .48772 .44441 .48258 Metetra
.531 .705 .95 r
.44441 .48258 .44959 .48772 .45854 .48717 .45337 .48204 Metetra
.527 .704 .951 r
.45337 .48204 .45854 .48717 .46753 .48668 .46238 .48154 Metetra
.524 .703 .952 r
.46238 .48154 .46753 .48668 .47656 .48623 .47142 .48109 Metetra
.52 .702 .953 r
.47142 .48109 .47656 .48623 .48563 .48582 .48051 .48068 Metetra
.517 .701 .954 r
.48051 .48068 .48563 .48582 .49475 .48545 .48965 .48032 Metetra
.514 .701 .954 r
.48965 .48032 .49475 .48545 .50391 .48512 .49883 .47999 Metetra
.511 .7 .955 r
.49883 .47999 .50391 .48512 .51312 .48482 .50805 .47969 Metetra
.508 .699 .956 r
.50805 .47969 .51312 .48482 .52237 .48456 .51732 .47943 Metetra
.505 .699 .957 r
.51732 .47943 .52237 .48456 .53167 .48432 .52664 .47919 Metetra
.502 .699 .957 r
.52664 .47919 .53167 .48432 .54102 .48411 .536 .47899 Metetra
.5 .698 .958 r
.536 .47899 .54102 .48411 .55041 .48393 .54541 .47881 Metetra
.498 .698 .959 r
.54541 .47881 .55041 .48393 .55985 .48378 .55487 .47866 Metetra
.495 .698 .959 r
.55487 .47866 .55985 .48378 .56934 .48364 .56438 .47853 Metetra
.493 .697 .96 r
.56438 .47853 .56934 .48364 .57888 .48353 .57394 .47842 Metetra
.491 .697 .96 r
.57394 .47842 .57888 .48353 .58847 .48344 .58355 .47833 Metetra
.489 .697 .961 r
.58355 .47833 .58847 .48344 .59811 .48337 .59321 .47826 Metetra
.487 .697 .961 r
.59321 .47826 .59811 .48337 .6078 .48332 .60292 .47821 Metetra
.485 .697 .962 r
.60292 .47821 .6078 .48332 .61754 .48328 .61268 .47818 Metetra
.484 .697 .962 r
.61268 .47818 .61754 .48328 .62734 .48326 .62249 .47817 Metetra
.482 .697 .963 r
.62249 .47817 .62734 .48326 .63718 .48326 .63236 .47816 Metetra
.48 .697 .964 r
.63236 .47816 .63718 .48326 .64708 .48327 .64228 .47818 Metetra
.479 .697 .964 r
.64228 .47818 .64708 .48327 .65703 .48329 .65225 .4782 Metetra
.477 .697 .965 r
.65225 .4782 .65703 .48329 .66704 .48332 .66228 .47824 Metetra
.476 .697 .965 r
.66228 .47824 .66704 .48332 .6771 .48337 .67236 .4783 Metetra
.474 .697 .966 r
.67236 .4783 .6771 .48337 .68722 .48343 .6825 .47836 Metetra
.473 .697 .966 r
.6825 .47836 .68722 .48343 .69739 .4835 .6927 .47844 Metetra
.471 .697 .967 r
.6927 .47844 .69739 .4835 .70761 .48358 .70295 .47852 Metetra
.47 .697 .967 r
.70295 .47852 .70761 .48358 .7179 .48367 .71326 .47861 Metetra
.469 .698 .968 r
.71326 .47861 .7179 .48367 .72824 .48377 .72362 .47872 Metetra
.467 .698 .968 r
.72362 .47872 .72824 .48377 .73864 .48388 .73404 .47883 Metetra
.466 .698 .968 r
.73404 .47883 .73864 .48388 .74909 .48399 .74453 .47895 Metetra
.465 .698 .969 r
.74453 .47895 .74909 .48399 .75961 .48412 .75507 .47908 Metetra
.464 .699 .969 r
.75507 .47908 .75961 .48412 .77018 .48425 .76567 .47922 Metetra
.462 .699 .97 r
.76567 .47922 .77018 .48425 .78082 .48439 .77633 .47937 Metetra
.461 .699 .97 r
.77633 .47937 .78082 .48439 .79151 .48454 .78705 .47952 Metetra
.46 .699 .971 r
.78705 .47952 .79151 .48454 .80226 .48469 .79783 .47968 Metetra
.459 .7 .971 r
.79783 .47968 .80226 .48469 .81308 .48485 .80867 .47985 Metetra
.458 .7 .972 r
.80867 .47985 .81308 .48485 .82396 .48502 .81958 .48002 Metetra
.457 .7 .972 r
.81958 .48002 .82396 .48502 .8349 .48519 .83055 .4802 Metetra
.456 .701 .972 r
.83055 .4802 .8349 .48519 .8459 .48537 .84158 .48038 Metetra
.454 .701 .973 r
.84158 .48038 .8459 .48537 .85697 .48555 .85268 .48057 Metetra
.453 .701 .973 r
.85268 .48057 .85697 .48555 .8681 .48574 .86384 .48077 Metetra
.452 .702 .974 r
.86384 .48077 .8681 .48574 .87929 .48594 .87507 .48097 Metetra
.451 .702 .974 r
.87507 .48097 .87929 .48594 .89055 .48614 .88636 .48118 Metetra
.45 .702 .975 r
.88636 .48118 .89055 .48614 .90188 .48634 .89772 .48139 Metetra
.449 .703 .975 r
.89772 .48139 .90188 .48634 .91327 .48655 .90915 .48161 Metetra
.633 .733 .92 r
.29199 .4985 .29746 .50358 .30587 .50148 .30043 .49639 Metetra
.625 .731 .923 r
.30043 .49639 .30587 .50148 .31431 .49951 .30888 .49441 Metetra
.617 .729 .926 r
.30888 .49441 .31431 .49951 .32277 .49769 .31735 .49257 Metetra
.61 .727 .929 r
.31735 .49257 .32277 .49769 .33126 .49598 .32585 .49086 Metetra
.603 .725 .931 r
.32585 .49086 .33126 .49598 .33977 .4944 .33438 .48927 Metetra
.596 .723 .933 r
.33438 .48927 .33977 .4944 .34831 .49293 .34293 .4878 Metetra
.589 .721 .935 r
.34293 .4878 .34831 .49293 .35688 .49157 .35152 .48643 Metetra
.582 .719 .937 r
.35152 .48643 .35688 .49157 .36547 .49031 .36013 .48517 Metetra
.576 .717 .939 r
.36013 .48517 .36547 .49031 .3741 .48915 .36877 .484 Metetra
.57 .716 .941 r
.36877 .484 .3741 .48915 .38276 .48807 .37745 .48291 Metetra
.564 .714 .942 r
.37745 .48291 .38276 .48807 .39146 .48707 .38616 .48192 Metetra
.559 .712 .944 r
.38616 .48192 .39146 .48707 .40019 .48616 .3949 .481 Metetra
.553 .711 .945 r
.3949 .481 .40019 .48616 .40896 .48531 .40369 .48015 Metetra
.548 .709 .946 r
.40369 .48015 .40896 .48531 .41776 .48454 .4125 .47937 Metetra
.543 .708 .947 r
.4125 .47937 .41776 .48454 .42661 .48383 .42136 .47866 Metetra
.539 .707 .948 r
.42136 .47866 .42661 .48383 .43549 .48318 .43026 .47801 Metetra
.534 .706 .949 r
.43026 .47801 .43549 .48318 .44441 .48258 .4392 .47741 Metetra
.53 .705 .95 r
.4392 .47741 .44441 .48258 .45337 .48204 .44817 .47687 Metetra
.526 .704 .951 r
.44817 .47687 .45337 .48204 .46238 .48154 .45719 .47637 Metetra
.523 .703 .952 r
.45719 .47637 .46238 .48154 .47142 .48109 .46626 .47592 Metetra
.519 .702 .953 r
.46626 .47592 .47142 .48109 .48051 .48068 .47536 .47552 Metetra
.516 .701 .954 r
.47536 .47552 .48051 .48068 .48965 .48032 .48451 .47515 Metetra
.512 .7 .955 r
.48451 .47515 .48965 .48032 .49883 .47999 .49371 .47482 Metetra
.509 .7 .955 r
.49371 .47482 .49883 .47999 .50805 .47969 .50295 .47453 Metetra
.507 .699 .956 r
.50295 .47453 .50805 .47969 .51732 .47943 .51224 .47426 Metetra
.504 .699 .957 r
.51224 .47426 .51732 .47943 .52664 .47919 .52157 .47403 Metetra
.501 .698 .957 r
.52157 .47403 .52664 .47919 .536 .47899 .53095 .47383 Metetra
.499 .698 .958 r
.53095 .47383 .536 .47899 .54541 .47881 .54038 .47365 Metetra
.496 .697 .959 r
.54038 .47365 .54541 .47881 .55487 .47866 .54986 .4735 Metetra
.494 .697 .959 r
.54986 .4735 .55487 .47866 .56438 .47853 .55939 .47338 Metetra
.492 .697 .96 r
.55939 .47338 .56438 .47853 .57394 .47842 .56896 .47327 Metetra
.49 .697 .96 r
.56896 .47327 .57394 .47842 .58355 .47833 .57859 .47319 Metetra
.488 .696 .961 r
.57859 .47319 .58355 .47833 .59321 .47826 .58827 .47312 Metetra
.486 .696 .962 r
.58827 .47312 .59321 .47826 .60292 .47821 .598 .47308 Metetra
.484 .696 .962 r
.598 .47308 .60292 .47821 .61268 .47818 .60778 .47305 Metetra
.482 .696 .963 r
.60778 .47305 .61268 .47818 .62249 .47817 .61761 .47304 Metetra
.481 .696 .963 r
.61761 .47304 .62249 .47817 .63236 .47816 .6275 .47304 Metetra
.479 .696 .964 r
.6275 .47304 .63236 .47816 .64228 .47818 .63744 .47306 Metetra
.477 .696 .964 r
.63744 .47306 .64228 .47818 .65225 .4782 .64744 .47309 Metetra
.476 .696 .965 r
.64744 .47309 .65225 .4782 .66228 .47824 .65749 .47313 Metetra
.474 .696 .965 r
.65749 .47313 .66228 .47824 .67236 .4783 .66759 .47319 Metetra
.473 .696 .966 r
.66759 .47319 .67236 .4783 .6825 .47836 .67776 .47326 Metetra
.471 .697 .966 r
.67776 .47326 .6825 .47836 .6927 .47844 .68797 .47334 Metetra
.47 .697 .967 r
.68797 .47334 .6927 .47844 .70295 .47852 .69825 .47343 Metetra
.469 .697 .967 r
.69825 .47343 .70295 .47852 .71326 .47861 .70858 .47353 Metetra
.467 .697 .968 r
.70858 .47353 .71326 .47861 .72362 .47872 .71897 .47364 Metetra
.466 .697 .968 r
.71897 .47364 .72362 .47872 .73404 .47883 .72942 .47376 Metetra
.465 .698 .969 r
.72942 .47376 .73404 .47883 .74453 .47895 .73992 .47388 Metetra
.463 .698 .969 r
.73992 .47388 .74453 .47895 .75507 .47908 .75049 .47402 Metetra
.462 .698 .969 r
.75049 .47402 .75507 .47908 .76567 .47922 .76112 .47416 Metetra
.461 .698 .97 r
.76112 .47416 .76567 .47922 .77633 .47937 .77181 .47431 Metetra
.46 .699 .97 r
.77181 .47431 .77633 .47937 .78705 .47952 .78255 .47447 Metetra
.459 .699 .971 r
.78255 .47447 .78705 .47952 .79783 .47968 .79336 .47464 Metetra
.457 .699 .971 r
.79336 .47464 .79783 .47968 .80867 .47985 .80424 .47481 Metetra
.456 .699 .972 r
.80424 .47481 .80867 .47985 .81958 .48002 .81517 .47499 Metetra
.455 .7 .972 r
.81517 .47499 .81958 .48002 .83055 .4802 .82617 .47517 Metetra
.454 .7 .973 r
.82617 .47517 .83055 .4802 .84158 .48038 .83723 .47536 Metetra
.453 .7 .973 r
.83723 .47536 .84158 .48038 .85268 .48057 .84836 .47556 Metetra
.452 .701 .973 r
.84836 .47556 .85268 .48057 .86384 .48077 .85956 .47576 Metetra
.451 .701 .974 r
.85956 .47576 .86384 .48077 .87507 .48097 .87081 .47597 Metetra
.45 .701 .974 r
.87081 .47597 .87507 .48097 .88636 .48118 .88214 .47618 Metetra
.448 .702 .975 r
.88214 .47618 .88636 .48118 .89772 .48139 .89353 .4764 Metetra
.447 .702 .975 r
.89353 .4764 .89772 .48139 .90915 .48161 .90499 .47663 Metetra
.633 .733 .921 r
.2865 .49339 .29199 .4985 .30043 .49639 .29495 .49127 Metetra
.625 .731 .923 r
.29495 .49127 .30043 .49639 .30888 .49441 .30341 .48928 Metetra
.617 .729 .926 r
.30341 .48928 .30888 .49441 .31735 .49257 .3119 .48743 Metetra
.61 .727 .929 r
.3119 .48743 .31735 .49257 .32585 .49086 .32042 .48571 Metetra
.602 .725 .931 r
.32042 .48571 .32585 .49086 .33438 .48927 .32896 .48412 Metetra
.595 .723 .933 r
.32896 .48412 .33438 .48927 .34293 .4878 .33753 .48263 Metetra
.588 .721 .935 r
.33753 .48263 .34293 .4878 .35152 .48643 .34612 .48126 Metetra
.582 .719 .937 r
.34612 .48126 .35152 .48643 .36013 .48517 .35475 .47999 Metetra
.575 .717 .939 r
.35475 .47999 .36013 .48517 .36877 .484 .36341 .47881 Metetra
.569 .715 .941 r
.36341 .47881 .36877 .484 .37745 .48291 .3721 .47773 Metetra
.563 .714 .942 r
.3721 .47773 .37745 .48291 .38616 .48192 .38082 .47673 Metetra
.558 .712 .944 r
.38082 .47673 .38616 .48192 .3949 .481 .38958 .4758 Metetra
.552 .711 .945 r
.38958 .4758 .3949 .481 .40369 .48015 .39838 .47495 Metetra
.547 .709 .946 r
.39838 .47495 .40369 .48015 .4125 .47937 .40721 .47418 Metetra
.542 .708 .948 r
.40721 .47418 .4125 .47937 .42136 .47866 .41609 .47346 Metetra
.538 .706 .949 r
.41609 .47346 .42136 .47866 .43026 .47801 .425 .47281 Metetra
.533 .705 .95 r
.425 .47281 .43026 .47801 .4392 .47741 .43395 .47221 Metetra
.529 .704 .951 r
.43395 .47221 .4392 .47741 .44817 .47687 .44294 .47166 Metetra
.525 .703 .952 r
.44294 .47166 .44817 .47687 .45719 .47637 .45198 .47117 Metetra
.522 .702 .952 r
.45198 .47117 .45719 .47637 .46626 .47592 .46106 .47072 Metetra
.518 .701 .953 r
.46106 .47072 .46626 .47592 .47536 .47552 .47018 .47032 Metetra
.515 .701 .954 r
.47018 .47032 .47536 .47552 .48451 .47515 .47935 .46995 Metetra
.511 .7 .955 r
.47935 .46995 .48451 .47515 .49371 .47482 .48856 .46962 Metetra
.508 .699 .956 r
.48856 .46962 .49371 .47482 .50295 .47453 .49781 .46933 Metetra
.505 .699 .956 r
.49781 .46933 .50295 .47453 .51224 .47426 .50712 .46907 Metetra
.503 .698 .957 r
.50712 .46907 .51224 .47426 .52157 .47403 .51647 .46884 Metetra
.5 .698 .958 r
.51647 .46884 .52157 .47403 .53095 .47383 .52587 .46864 Metetra
.497 .697 .958 r
.52587 .46864 .53095 .47383 .54038 .47365 .53532 .46847 Metetra
.495 .697 .959 r
.53532 .46847 .54038 .47365 .54986 .4735 .54481 .46832 Metetra
.493 .697 .959 r
.54481 .46832 .54986 .4735 .55939 .47338 .55436 .4682 Metetra
.491 .696 .96 r
.55436 .4682 .55939 .47338 .56896 .47327 .56395 .46809 Metetra
.488 .696 .961 r
.56395 .46809 .56896 .47327 .57859 .47319 .5736 .46801 Metetra
.486 .696 .961 r
.5736 .46801 .57859 .47319 .58827 .47312 .5833 .46795 Metetra
.485 .696 .962 r
.5833 .46795 .58827 .47312 .598 .47308 .59305 .46791 Metetra
.483 .696 .962 r
.59305 .46791 .598 .47308 .60778 .47305 .60285 .46789 Metetra
.481 .696 .963 r
.60285 .46789 .60778 .47305 .61761 .47304 .6127 .46788 Metetra
.479 .696 .963 r
.6127 .46788 .61761 .47304 .6275 .47304 .62261 .46788 Metetra
.477 .696 .964 r
.62261 .46788 .6275 .47304 .63744 .47306 .63257 .46791 Metetra
.476 .696 .964 r
.63257 .46791 .63744 .47306 .64744 .47309 .64259 .46794 Metetra
.474 .696 .965 r
.64259 .46794 .64744 .47309 .65749 .47313 .65266 .46799 Metetra
.473 .696 .965 r
.65266 .46799 .65749 .47313 .66759 .47319 .66279 .46805 Metetra
.471 .696 .966 r
.66279 .46805 .66759 .47319 .67776 .47326 .67298 .46813 Metetra
.47 .696 .966 r
.67298 .46813 .67776 .47326 .68797 .47334 .68322 .46821 Metetra
.468 .696 .967 r
.68322 .46821 .68797 .47334 .69825 .47343 .69352 .4683 Metetra
.467 .696 .967 r
.69352 .4683 .69825 .47343 .70858 .47353 .70387 .46841 Metetra
.466 .697 .968 r
.70387 .46841 .70858 .47353 .71897 .47364 .71429 .46852 Metetra
.464 .697 .968 r
.71429 .46852 .71897 .47364 .72942 .47376 .72476 .46865 Metetra
.463 .697 .969 r
.72476 .46865 .72942 .47376 .73992 .47388 .73529 .46878 Metetra
.462 .697 .969 r
.73529 .46878 .73992 .47388 .75049 .47402 .74588 .46892 Metetra
.461 .697 .97 r
.74588 .46892 .75049 .47402 .76112 .47416 .75654 .46907 Metetra
.459 .698 .97 r
.75654 .46907 .76112 .47416 .77181 .47431 .76725 .46923 Metetra
.458 .698 .97 r
.76725 .46923 .77181 .47431 .78255 .47447 .77803 .46939 Metetra
.457 .698 .971 r
.77803 .46939 .78255 .47447 .79336 .47464 .78887 .46956 Metetra
.456 .698 .971 r
.78887 .46956 .79336 .47464 .80424 .47481 .79977 .46974 Metetra
.455 .699 .972 r
.79977 .46974 .80424 .47481 .81517 .47499 .81073 .46993 Metetra
.454 .699 .972 r
.81073 .46993 .81517 .47499 .82617 .47517 .82176 .47012 Metetra
.452 .699 .973 r
.82176 .47012 .82617 .47517 .83723 .47536 .83285 .47031 Metetra
.451 .7 .973 r
.83285 .47031 .83723 .47536 .84836 .47556 .84401 .47052 Metetra
.45 .7 .973 r
.84401 .47052 .84836 .47556 .85956 .47576 .85524 .47073 Metetra
.449 .7 .974 r
.85524 .47073 .85956 .47576 .87081 .47597 .86653 .47094 Metetra
.448 .701 .974 r
.86653 .47094 .87081 .47597 .88214 .47618 .87788 .47116 Metetra
.447 .701 .975 r
.87788 .47116 .88214 .47618 .89353 .4764 .88931 .47138 Metetra
.446 .701 .975 r
.88931 .47138 .89353 .4764 .90499 .47663 .9008 .47161 Metetra
.632 .733 .921 r
.28097 .48825 .2865 .49339 .29495 .49127 .28943 .48611 Metetra
.625 .731 .924 r
.28943 .48611 .29495 .49127 .30341 .48928 .29792 .48412 Metetra
.617 .729 .926 r
.29792 .48412 .30341 .48928 .3119 .48743 .30642 .48226 Metetra
.609 .727 .929 r
.30642 .48226 .3119 .48743 .32042 .48571 .31495 .48053 Metetra
.602 .725 .931 r
.31495 .48053 .32042 .48571 .32896 .48412 .32351 .47893 Metetra
.595 .723 .933 r
.32351 .47893 .32896 .48412 .33753 .48263 .33209 .47744 Metetra
.588 .721 .936 r
.33209 .47744 .33753 .48263 .34612 .48126 .3407 .47606 Metetra
.581 .719 .937 r
.3407 .47606 .34612 .48126 .35475 .47999 .34934 .47478 Metetra
.575 .717 .939 r
.34934 .47478 .35475 .47999 .36341 .47881 .35801 .4736 Metetra
.569 .715 .941 r
.35801 .4736 .36341 .47881 .3721 .47773 .36672 .47251 Metetra
.563 .714 .942 r
.36672 .47251 .3721 .47773 .38082 .47673 .37545 .4715 Metetra
.557 .712 .944 r
.37545 .4715 .38082 .47673 .38958 .4758 .38423 .47058 Metetra
.552 .71 .945 r
.38423 .47058 .38958 .4758 .39838 .47495 .39304 .46973 Metetra
.546 .709 .947 r
.39304 .46973 .39838 .47495 .40721 .47418 .40189 .46895 Metetra
.542 .707 .948 r
.40189 .46895 .40721 .47418 .41609 .47346 .41078 .46823 Metetra
.537 .706 .949 r
.41078 .46823 .41609 .47346 .425 .47281 .4197 .46757 Metetra
.532 .705 .95 r
.4197 .46757 .425 .47281 .43395 .47221 .42867 .46698 Metetra
.528 .704 .951 r
.42867 .46698 .43395 .47221 .44294 .47166 .43768 .46643 Metetra
.524 .703 .952 r
.43768 .46643 .44294 .47166 .45198 .47117 .44673 .46594 Metetra
.52 .702 .953 r
.44673 .46594 .45198 .47117 .46106 .47072 .45582 .46549 Metetra
.517 .701 .953 r
.45582 .46549 .46106 .47072 .47018 .47032 .46496 .46508 Metetra
.513 .7 .954 r
.46496 .46508 .47018 .47032 .47935 .46995 .47415 .46472 Metetra
.51 .699 .955 r
.47415 .46472 .47935 .46995 .48856 .46962 .48337 .46439 Metetra
.507 .699 .956 r
.48337 .46439 .48856 .46962 .49781 .46933 .49265 .4641 Metetra
.504 .698 .956 r
.49265 .4641 .49781 .46933 .50712 .46907 .50197 .46384 Metetra
.501 .698 .957 r
.50197 .46384 .50712 .46907 .51647 .46884 .51134 .46362 Metetra
.499 .697 .958 r
.51134 .46362 .51647 .46884 .52587 .46864 .52075 .46342 Metetra
.496 .697 .958 r
.52075 .46342 .52587 .46864 .53532 .46847 .53022 .46325 Metetra
.494 .696 .959 r
.53022 .46325 .53532 .46847 .54481 .46832 .53973 .4631 Metetra
.491 .696 .96 r
.53973 .4631 .54481 .46832 .55436 .4682 .5493 .46298 Metetra
.489 .696 .96 r
.5493 .46298 .55436 .4682 .56395 .46809 .55891 .46288 Metetra
.487 .696 .961 r
.55891 .46288 .56395 .46809 .5736 .46801 .56858 .46281 Metetra
.485 .695 .961 r
.56858 .46281 .5736 .46801 .5833 .46795 .57829 .46275 Metetra
.483 .695 .962 r
.57829 .46275 .5833 .46795 .59305 .46791 .58806 .46271 Metetra
.481 .695 .962 r
.58806 .46271 .59305 .46791 .60285 .46789 .59788 .46269 Metetra
.48 .695 .963 r
.59788 .46269 .60285 .46789 .6127 .46788 .60776 .46268 Metetra
.478 .695 .963 r
.60776 .46268 .6127 .46788 .62261 .46788 .61769 .4627 Metetra
.476 .695 .964 r
.61769 .4627 .62261 .46788 .63257 .46791 .62767 .46272 Metetra
.474 .695 .964 r
.62767 .46272 .63257 .46791 .64259 .46794 .63771 .46276 Metetra
.473 .695 .965 r
.63771 .46276 .64259 .46794 .65266 .46799 .64781 .46282 Metetra
.471 .695 .965 r
.64781 .46282 .65266 .46799 .66279 .46805 .65796 .46288 Metetra
.47 .695 .966 r
.65796 .46288 .66279 .46805 .67298 .46813 .66816 .46296 Metetra
.468 .695 .966 r
.66816 .46296 .67298 .46813 .68322 .46821 .67843 .46305 Metetra
.467 .696 .967 r
.67843 .46305 .68322 .46821 .69352 .4683 .68875 .46315 Metetra
.466 .696 .967 r
.68875 .46315 .69352 .4683 .70387 .46841 .69913 .46326 Metetra
.464 .696 .968 r
.69913 .46326 .70387 .46841 .71429 .46852 .70957 .46338 Metetra
.463 .696 .968 r
.70957 .46338 .71429 .46852 .72476 .46865 .72007 .46351 Metetra
.462 .696 .969 r
.72007 .46351 .72476 .46865 .73529 .46878 .73063 .46364 Metetra
.46 .697 .969 r
.73063 .46364 .73529 .46878 .74588 .46892 .74124 .46379 Metetra
.459 .697 .97 r
.74124 .46379 .74588 .46892 .75654 .46907 .75192 .46395 Metetra
.458 .697 .97 r
.75192 .46395 .75654 .46907 .76725 .46923 .76267 .46411 Metetra
.457 .697 .971 r
.76267 .46411 .76725 .46923 .77803 .46939 .77347 .46428 Metetra
.456 .698 .971 r
.77347 .46428 .77803 .46939 .78887 .46956 .78434 .46445 Metetra
.454 .698 .971 r
.78434 .46445 .78887 .46956 .79977 .46974 .79527 .46464 Metetra
.453 .698 .972 r
.79527 .46464 .79977 .46974 .81073 .46993 .80626 .46483 Metetra
.452 .698 .972 r
.80626 .46483 .81073 .46993 .82176 .47012 .81732 .46503 Metetra
.451 .699 .973 r
.81732 .46503 .82176 .47012 .83285 .47031 .82844 .46523 Metetra
.45 .699 .973 r
.82844 .46523 .83285 .47031 .84401 .47052 .83963 .46544 Metetra
.449 .699 .974 r
.83963 .46544 .84401 .47052 .85524 .47073 .85089 .46565 Metetra
.448 .7 .974 r
.85089 .46565 .85524 .47073 .86653 .47094 .86221 .46587 Metetra
.446 .7 .974 r
.86221 .46587 .86653 .47094 .87788 .47116 .8736 .4661 Metetra
.445 .7 .975 r
.8736 .4661 .87788 .47116 .88931 .47138 .88506 .46633 Metetra
.444 .701 .975 r
.88506 .46633 .88931 .47138 .9008 .47161 .89658 .46657 Metetra
.632 .733 .921 r
.27541 .48308 .28097 .48825 .28943 .48611 .28389 .48093 Metetra
.624 .731 .924 r
.28389 .48093 .28943 .48611 .29792 .48412 .29239 .47892 Metetra
.617 .729 .926 r
.29239 .47892 .29792 .48412 .30642 .48226 .30091 .47706 Metetra
.609 .727 .929 r
.30091 .47706 .30642 .48226 .31495 .48053 .30945 .47532 Metetra
.601 .725 .931 r
.30945 .47532 .31495 .48053 .32351 .47893 .31802 .47371 Metetra
.594 .723 .934 r
.31802 .47371 .32351 .47893 .33209 .47744 .32661 .47221 Metetra
.587 .721 .936 r
.32661 .47221 .33209 .47744 .3407 .47606 .33524 .47082 Metetra
.581 .719 .938 r
.33524 .47082 .3407 .47606 .34934 .47478 .34389 .46954 Metetra
.574 .717 .939 r
.34389 .46954 .34934 .47478 .35801 .4736 .35258 .46835 Metetra
.568 .715 .941 r
.35258 .46835 .35801 .4736 .36672 .47251 .3613 .46726 Metetra
.562 .713 .943 r
.3613 .46726 .36672 .47251 .37545 .4715 .37005 .46625 Metetra
.556 .712 .944 r
.37005 .46625 .37545 .4715 .38423 .47058 .37884 .46532 Metetra
.551 .71 .945 r
.37884 .46532 .38423 .47058 .39304 .46973 .38767 .46447 Metetra
.546 .709 .947 r
.38767 .46447 .39304 .46973 .40189 .46895 .39653 .46368 Metetra
.541 .707 .948 r
.39653 .46368 .40189 .46895 .41078 .46823 .40543 .46297 Metetra
.536 .706 .949 r
.40543 .46297 .41078 .46823 .4197 .46757 .41438 .46231 Metetra
.531 .705 .95 r
.41438 .46231 .4197 .46757 .42867 .46698 .42336 .46171 Metetra
.527 .703 .951 r
.42336 .46171 .42867 .46698 .43768 .46643 .43238 .46117 Metetra
.523 .702 .952 r
.43238 .46117 .43768 .46643 .44673 .46594 .44145 .46067 Metetra
.519 .701 .953 r
.44145 .46067 .44673 .46594 .45582 .46549 .45056 .46022 Metetra
.516 .701 .954 r
.45056 .46022 .45582 .46549 .46496 .46508 .45971 .45982 Metetra
.512 .7 .954 r
.45971 .45982 .46496 .46508 .47415 .46472 .46891 .45945 Metetra
.509 .699 .955 r
.46891 .45945 .47415 .46472 .48337 .46439 .47816 .45913 Metetra
.506 .698 .956 r
.47816 .45913 .48337 .46439 .49265 .4641 .48745 .45884 Metetra
.503 .698 .957 r
.48745 .45884 .49265 .4641 .50197 .46384 .49678 .45858 Metetra
.5 .697 .957 r
.49678 .45858 .50197 .46384 .51134 .46362 .50617 .45836 Metetra
.497 .697 .958 r
.50617 .45836 .51134 .46362 .52075 .46342 .5156 .45816 Metetra
.495 .696 .958 r
.5156 .45816 .52075 .46342 .53022 .46325 .52508 .458 Metetra
.493 .696 .959 r
.52508 .458 .53022 .46325 .53973 .4631 .53462 .45785 Metetra
.49 .696 .96 r
.53462 .45785 .53973 .4631 .5493 .46298 .5442 .45774 Metetra
.488 .695 .96 r
.5442 .45774 .5493 .46298 .55891 .46288 .55383 .45764 Metetra
.486 .695 .961 r
.55383 .45764 .55891 .46288 .56858 .46281 .56352 .45757 Metetra
.484 .695 .961 r
.56352 .45757 .56858 .46281 .57829 .46275 .57325 .45751 Metetra
.482 .695 .962 r
.57325 .45751 .57829 .46275 .58806 .46271 .58304 .45748 Metetra
.48 .695 .962 r
.58304 .45748 .58806 .46271 .59788 .46269 .59289 .45746 Metetra
.478 .695 .963 r
.59289 .45746 .59788 .46269 .60776 .46268 .60278 .45746 Metetra
.476 .695 .963 r
.60278 .45746 .60776 .46268 .61769 .4627 .61273 .45747 Metetra
.475 .694 .964 r
.61273 .45747 .61769 .4627 .62767 .46272 .62274 .4575 Metetra
.473 .695 .964 r
.62274 .4575 .62767 .46272 .63771 .46276 .6328 .45755 Metetra
.471 .695 .965 r
.6328 .45755 .63771 .46276 .64781 .46282 .64291 .45761 Metetra
.47 .695 .965 r
.64291 .45761 .64781 .46282 .65796 .46288 .65309 .45768 Metetra
.468 .695 .966 r
.65309 .45768 .65796 .46288 .66816 .46296 .66332 .45776 Metetra
.467 .695 .966 r
.66332 .45776 .66816 .46296 .67843 .46305 .67361 .45785 Metetra
.466 .695 .967 r
.67361 .45785 .67843 .46305 .68875 .46315 .68395 .45796 Metetra
.464 .695 .967 r
.68395 .45796 .68875 .46315 .69913 .46326 .69436 .45807 Metetra
.463 .695 .968 r
.69436 .45807 .69913 .46326 .70957 .46338 .70482 .4582 Metetra
.461 .696 .968 r
.70482 .4582 .70957 .46338 .72007 .46351 .71534 .45833 Metetra
.46 .696 .969 r
.71534 .45833 .72007 .46351 .73063 .46364 .72593 .45848 Metetra
.459 .696 .969 r
.72593 .45848 .73063 .46364 .74124 .46379 .73657 .45863 Metetra
.458 .696 .97 r
.73657 .45863 .74124 .46379 .75192 .46395 .74728 .45879 Metetra
.456 .696 .97 r
.74728 .45879 .75192 .46395 .76267 .46411 .75805 .45896 Metetra
.455 .697 .971 r
.75805 .45896 .76267 .46411 .77347 .46428 .76888 .45913 Metetra
.454 .697 .971 r
.76888 .45913 .77347 .46428 .78434 .46445 .77977 .45931 Metetra
.453 .697 .971 r
.77977 .45931 .78434 .46445 .79527 .46464 .79073 .4595 Metetra
.452 .698 .972 r
.79073 .4595 .79527 .46464 .80626 .46483 .80175 .4597 Metetra
.451 .698 .972 r
.80175 .4597 .80626 .46483 .81732 .46503 .81284 .4599 Metetra
.449 .698 .973 r
.81284 .4599 .81732 .46503 .82844 .46523 .824 .46011 Metetra
.448 .698 .973 r
.824 .46011 .82844 .46523 .83963 .46544 .83522 .46033 Metetra
.447 .699 .974 r
.83522 .46033 .83963 .46544 .85089 .46565 .8465 .46055 Metetra
.446 .699 .974 r
.8465 .46055 .85089 .46565 .86221 .46587 .85786 .46078 Metetra
.445 .699 .974 r
.85786 .46078 .86221 .46587 .8736 .4661 .86928 .46101 Metetra
.444 .7 .975 r
.86928 .46101 .8736 .4661 .88506 .46633 .88077 .46125 Metetra
.443 .7 .975 r
.88077 .46125 .88506 .46633 .89658 .46657 .89233 .46149 Metetra
.632 .733 .921 r
.26982 .47788 .27541 .48308 .28389 .48093 .27831 .47572 Metetra
.624 .731 .924 r
.27831 .47572 .28389 .48093 .29239 .47892 .28682 .4737 Metetra
.616 .729 .926 r
.28682 .4737 .29239 .47892 .30091 .47706 .29536 .47182 Metetra
.609 .727 .929 r
.29536 .47182 .30091 .47706 .30945 .47532 .30392 .47008 Metetra
.601 .725 .931 r
.30392 .47008 .30945 .47532 .31802 .47371 .3125 .46845 Metetra
.594 .723 .934 r
.3125 .46845 .31802 .47371 .32661 .47221 .32111 .46695 Metetra
.587 .721 .936 r
.32111 .46695 .32661 .47221 .33524 .47082 .32975 .46556 Metetra
.58 .719 .938 r
.32975 .46556 .33524 .47082 .34389 .46954 .33842 .46427 Metetra
.573 .717 .94 r
.33842 .46427 .34389 .46954 .35258 .46835 .34712 .46308 Metetra
.567 .715 .941 r
.34712 .46308 .35258 .46835 .3613 .46726 .35585 .46198 Metetra
.561 .713 .943 r
.35585 .46198 .3613 .46726 .37005 .46625 .36462 .46096 Metetra
.555 .711 .944 r
.36462 .46096 .37005 .46625 .37884 .46532 .37342 .46003 Metetra
.55 .71 .946 r
.37342 .46003 .37884 .46532 .38767 .46447 .38226 .45918 Metetra
.545 .708 .947 r
.38226 .45918 .38767 .46447 .39653 .46368 .39114 .45839 Metetra
.54 .707 .948 r
.39114 .45839 .39653 .46368 .40543 .46297 .40006 .45767 Metetra
.535 .705 .949 r
.40006 .45767 .40543 .46297 .41438 .46231 .40901 .45701 Metetra
.531 .704 .95 r
.40901 .45701 .41438 .46231 .42336 .46171 .41801 .45641 Metetra
.526 .703 .951 r
.41801 .45641 .42336 .46171 .43238 .46117 .42705 .45587 Metetra
.522 .702 .952 r
.42705 .45587 .43238 .46117 .44145 .46067 .43613 .45537 Metetra
.518 .701 .953 r
.43613 .45537 .44145 .46067 .45056 .46022 .44526 .45492 Metetra
.515 .7 .954 r
.44526 .45492 .45056 .46022 .45971 .45982 .45443 .45452 Metetra
.511 .699 .954 r
.45443 .45452 .45971 .45982 .46891 .45945 .46364 .45416 Metetra
.508 .699 .955 r
.46364 .45416 .46891 .45945 .47816 .45913 .4729 .45383 Metetra
.505 .698 .956 r
.4729 .45383 .47816 .45913 .48745 .45884 .48221 .45355 Metetra
.502 .697 .957 r
.48221 .45355 .48745 .45884 .49678 .45858 .49157 .45329 Metetra
.499 .697 .957 r
.49157 .45329 .49678 .45858 .50617 .45836 .50097 .45307 Metetra
.496 .696 .958 r
.50097 .45307 .50617 .45836 .5156 .45816 .51042 .45288 Metetra
.494 .696 .959 r
.51042 .45288 .5156 .45816 .52508 .458 .51992 .45271 Metetra
.491 .695 .959 r
.51992 .45271 .52508 .458 .53462 .45785 .52947 .45257 Metetra
.489 .695 .96 r
.52947 .45257 .53462 .45785 .5442 .45774 .53907 .45246 Metetra
.487 .695 .96 r
.53907 .45246 .5442 .45774 .55383 .45764 .54872 .45236 Metetra
.484 .695 .961 r
.54872 .45236 .55383 .45764 .56352 .45757 .55843 .45229 Metetra
.482 .694 .961 r
.55843 .45229 .56352 .45757 .57325 .45751 .56818 .45224 Metetra
.48 .694 .962 r
.56818 .45224 .57325 .45751 .58304 .45748 .57799 .45221 Metetra
.479 .694 .963 r
.57799 .45221 .58304 .45748 .59289 .45746 .58785 .4522 Metetra
.477 .694 .963 r
.58785 .4522 .59289 .45746 .60278 .45746 .59777 .4522 Metetra
.475 .694 .964 r
.59777 .4522 .60278 .45746 .61273 .45747 .60774 .45222 Metetra
.473 .694 .964 r
.60774 .45222 .61273 .45747 .62274 .4575 .61777 .45225 Metetra
.472 .694 .965 r
.61777 .45225 .62274 .4575 .6328 .45755 .62785 .4523 Metetra
.47 .694 .965 r
.62785 .4523 .6328 .45755 .64291 .45761 .63799 .45236 Metetra
.468 .694 .966 r
.63799 .45236 .64291 .45761 .65309 .45768 .64818 .45244 Metetra
.467 .694 .966 r
.64818 .45244 .65309 .45768 .66332 .45776 .65844 .45253 Metetra
.465 .694 .967 r
.65844 .45253 .66332 .45776 .67361 .45785 .66875 .45262 Metetra
.464 .694 .967 r
.66875 .45262 .67361 .45785 .68395 .45796 .67912 .45273 Metetra
.463 .695 .967 r
.67912 .45273 .68395 .45796 .69436 .45807 .68955 .45285 Metetra
.461 .695 .968 r
.68955 .45285 .69436 .45807 .70482 .4582 .70004 .45298 Metetra
.46 .695 .968 r
.70004 .45298 .70482 .4582 .71534 .45833 .71058 .45312 Metetra
.459 .695 .969 r
.71058 .45312 .71534 .45833 .72593 .45848 .72119 .45327 Metetra
.457 .695 .969 r
.72119 .45327 .72593 .45848 .73657 .45863 .73187 .45343 Metetra
.456 .696 .97 r
.73187 .45343 .73657 .45863 .74728 .45879 .7426 .4536 Metetra
.455 .696 .97 r
.7426 .4536 .74728 .45879 .75805 .45896 .75339 .45377 Metetra
.454 .696 .971 r
.75339 .45377 .75805 .45896 .76888 .45913 .76425 .45395 Metetra
.452 .696 .971 r
.76425 .45395 .76888 .45913 .77977 .45931 .77518 .45414 Metetra
.451 .697 .972 r
.77518 .45414 .77977 .45931 .79073 .4595 .78616 .45433 Metetra
.45 .697 .972 r
.78616 .45433 .79073 .4595 .80175 .4597 .79722 .45454 Metetra
.449 .697 .972 r
.79722 .45454 .80175 .4597 .81284 .4599 .80833 .45475 Metetra
.448 .697 .973 r
.80833 .45475 .81284 .4599 .824 .46011 .81952 .45496 Metetra
.447 .698 .973 r
.81952 .45496 .824 .46011 .83522 .46033 .83077 .45518 Metetra
.446 .698 .974 r
.83077 .45518 .83522 .46033 .8465 .46055 .84209 .45541 Metetra
.444 .698 .974 r
.84209 .45541 .8465 .46055 .85786 .46078 .85347 .45564 Metetra
.443 .699 .974 r
.85347 .45564 .85786 .46078 .86928 .46101 .86493 .45588 Metetra
.442 .699 .975 r
.86493 .45588 .86928 .46101 .88077 .46125 .87645 .45613 Metetra
.441 .699 .975 r
.87645 .45613 .88077 .46125 .89233 .46149 .88805 .45638 Metetra
.632 .733 .921 r
.26419 .47265 .26982 .47788 .27831 .47572 .2727 .47047 Metetra
.624 .731 .924 r
.2727 .47047 .27831 .47572 .28682 .4737 .28123 .46844 Metetra
.616 .729 .927 r
.28123 .46844 .28682 .4737 .29536 .47182 .28977 .46656 Metetra
.608 .727 .929 r
.28977 .46656 .29536 .47182 .30392 .47008 .29835 .4648 Metetra
.601 .725 .932 r
.29835 .4648 .30392 .47008 .3125 .46845 .30694 .46317 Metetra
.593 .722 .934 r
.30694 .46317 .3125 .46845 .32111 .46695 .31557 .46166 Metetra
.586 .72 .936 r
.31557 .46166 .32111 .46695 .32975 .46556 .32422 .46026 Metetra
.579 .718 .938 r
.32422 .46026 .32975 .46556 .33842 .46427 .33291 .45896 Metetra
.573 .716 .94 r
.33291 .45896 .33842 .46427 .34712 .46308 .34162 .45777 Metetra
.567 .715 .941 r
.34162 .45777 .34712 .46308 .35585 .46198 .35037 .45666 Metetra
.56 .713 .943 r
.35037 .45666 .35585 .46198 .36462 .46096 .35915 .45565 Metetra
.555 .711 .944 r
.35915 .45565 .36462 .46096 .37342 .46003 .36797 .45471 Metetra
.549 .709 .946 r
.36797 .45471 .37342 .46003 .38226 .45918 .37682 .45385 Metetra
.544 .708 .947 r
.37682 .45385 .38226 .45918 .39114 .45839 .38572 .45306 Metetra
.539 .706 .948 r
.38572 .45306 .39114 .45839 .40006 .45767 .39465 .45234 Metetra
.534 .705 .949 r
.39465 .45234 .40006 .45767 .40901 .45701 .40362 .45168 Metetra
.53 .704 .95 r
.40362 .45168 .40901 .45701 .41801 .45641 .41263 .45108 Metetra
.525 .703 .951 r
.41263 .45108 .41801 .45641 .42705 .45587 .42169 .45054 Metetra
.521 .702 .952 r
.42169 .45054 .42705 .45587 .43613 .45537 .43078 .45004 Metetra
.517 .701 .953 r
.43078 .45004 .43613 .45537 .44526 .45492 .43992 .44959 Metetra
.514 .7 .954 r
.43992 .44959 .44526 .45492 .45443 .45452 .44911 .44919 Metetra
.51 .699 .955 r
.44911 .44919 .45443 .45452 .46364 .45416 .45834 .44883 Metetra
.507 .698 .955 r
.45834 .44883 .46364 .45416 .4729 .45383 .46762 .44851 Metetra
.504 .697 .956 r
.46762 .44851 .4729 .45383 .48221 .45355 .47694 .44822 Metetra
.501 .697 .957 r
.47694 .44822 .48221 .45355 .49157 .45329 .48631 .44797 Metetra
.498 .696 .957 r
.48631 .44797 .49157 .45329 .50097 .45307 .49573 .44775 Metetra
.495 .696 .958 r
.49573 .44775 .50097 .45307 .51042 .45288 .5052 .44755 Metetra
.492 .695 .959 r
.5052 .44755 .51042 .45288 .51992 .45271 .51472 .44739 Metetra
.49 .695 .959 r
.51472 .44739 .51992 .45271 .52947 .45257 .52429 .44725 Metetra
.488 .694 .96 r
.52429 .44725 .52947 .45257 .53907 .45246 .53391 .44714 Metetra
.485 .694 .96 r
.53391 .44714 .53907 .45246 .54872 .45236 .54358 .44705 Metetra
.483 .694 .961 r
.54358 .44705 .54872 .45236 .55843 .45229 .5533 .44699 Metetra
.481 .694 .962 r
.5533 .44699 .55843 .45229 .56818 .45224 .56308 .44694 Metetra
.479 .694 .962 r
.56308 .44694 .56818 .45224 .57799 .45221 .5729 .44691 Metetra
.477 .694 .963 r
.5729 .44691 .57799 .45221 .58785 .4522 .58279 .4469 Metetra
.475 .693 .963 r
.58279 .4469 .58785 .4522 .59777 .4522 .59272 .44691 Metetra
.474 .693 .964 r
.59272 .44691 .59777 .4522 .60774 .45222 .60272 .44693 Metetra
.472 .693 .964 r
.60272 .44693 .60774 .45222 .61777 .45225 .61276 .44697 Metetra
.47 .693 .965 r
.61276 .44697 .61777 .45225 .62785 .4523 .62287 .44702 Metetra
.469 .693 .965 r
.62287 .44702 .62785 .4523 .63799 .45236 .63303 .44709 Metetra
.467 .693 .966 r
.63303 .44709 .63799 .45236 .64818 .45244 .64325 .44717 Metetra
.465 .694 .966 r
.64325 .44717 .64818 .45244 .65844 .45253 .65352 .44726 Metetra
.464 .694 .967 r
.65352 .44726 .65844 .45253 .66875 .45262 .66386 .44736 Metetra
.463 .694 .967 r
.66386 .44736 .66875 .45262 .67912 .45273 .67425 .44748 Metetra
.461 .694 .968 r
.67425 .44748 .67912 .45273 .68955 .45285 .6847 .4476 Metetra
.46 .694 .968 r
.6847 .4476 .68955 .45285 .70004 .45298 .69522 .44774 Metetra
.458 .694 .968 r
.69522 .44774 .70004 .45298 .71058 .45312 .70579 .44788 Metetra
.457 .695 .969 r
.70579 .44788 .71058 .45312 .72119 .45327 .71643 .44804 Metetra
.456 .695 .969 r
.71643 .44804 .72119 .45327 .73187 .45343 .72712 .4482 Metetra
.455 .695 .97 r
.72712 .4482 .73187 .45343 .7426 .4536 .73788 .44837 Metetra
.453 .695 .97 r
.73788 .44837 .7426 .4536 .75339 .45377 .74871 .44855 Metetra
.452 .695 .971 r
.74871 .44855 .75339 .45377 .76425 .45395 .75959 .44874 Metetra
.451 .696 .971 r
.75959 .44874 .76425 .45395 .77518 .45414 .77055 .44893 Metetra
.45 .696 .972 r
.77055 .44893 .77518 .45414 .78616 .45433 .78156 .44913 Metetra
.449 .696 .972 r
.78156 .44913 .78616 .45433 .79722 .45454 .79264 .44934 Metetra
.447 .697 .972 r
.79264 .44934 .79722 .45454 .80833 .45475 .80379 .44955 Metetra
.446 .697 .973 r
.80379 .44955 .80833 .45475 .81952 .45496 .81501 .44978 Metetra
.445 .697 .973 r
.81501 .44978 .81952 .45496 .83077 .45518 .82629 .45 Metetra
.444 .697 .974 r
.82629 .45 .83077 .45518 .84209 .45541 .83764 .45024 Metetra
.443 .698 .974 r
.83764 .45024 .84209 .45541 .85347 .45564 .84906 .45048 Metetra
.442 .698 .974 r
.84906 .45048 .85347 .45564 .86493 .45588 .86055 .45072 Metetra
.441 .698 .975 r
.86055 .45072 .86493 .45588 .87645 .45613 .8721 .45097 Metetra
.439 .699 .975 r
.8721 .45097 .87645 .45613 .88805 .45638 .88373 .45123 Metetra
.632 .733 .921 r
.25853 .46739 .26419 .47265 .2727 .47047 .26705 .4652 Metetra
.624 .731 .924 r
.26705 .4652 .2727 .47047 .28123 .46844 .27559 .46316 Metetra
.616 .729 .927 r
.27559 .46316 .28123 .46844 .28977 .46656 .28416 .46126 Metetra
.608 .727 .929 r
.28416 .46126 .28977 .46656 .29835 .4648 .29274 .45949 Metetra
.6 .724 .932 r
.29274 .45949 .29835 .4648 .30694 .46317 .30136 .45785 Metetra
.593 .722 .934 r
.30136 .45785 .30694 .46317 .31557 .46166 .31 .45633 Metetra
.586 .72 .936 r
.31 .45633 .31557 .46166 .32422 .46026 .31866 .45493 Metetra
.579 .718 .938 r
.31866 .45493 .32422 .46026 .33291 .45896 .32736 .45363 Metetra
.572 .716 .94 r
.32736 .45363 .33291 .45896 .34162 .45777 .33609 .45243 Metetra
.566 .714 .942 r
.33609 .45243 .34162 .45777 .35037 .45666 .34485 .45132 Metetra
.56 .713 .943 r
.34485 .45132 .35037 .45666 .35915 .45565 .35365 .4503 Metetra
.554 .711 .945 r
.35365 .4503 .35915 .45565 .36797 .45471 .36248 .44936 Metetra
.548 .709 .946 r
.36248 .44936 .36797 .45471 .37682 .45385 .37135 .44849 Metetra
.543 .708 .947 r
.37135 .44849 .37682 .45385 .38572 .45306 .38026 .4477 Metetra
.538 .706 .948 r
.38026 .4477 .38572 .45306 .39465 .45234 .3892 .44698 Metetra
.533 .705 .949 r
.3892 .44698 .39465 .45234 .40362 .45168 .39819 .44632 Metetra
.529 .704 .95 r
.39819 .44632 .40362 .45168 .41263 .45108 .40722 .44572 Metetra
.524 .702 .951 r
.40722 .44572 .41263 .45108 .42169 .45054 .41629 .44517 Metetra
.52 .701 .952 r
.41629 .44517 .42169 .45054 .43078 .45004 .4254 .44468 Metetra
.516 .7 .953 r
.4254 .44468 .43078 .45004 .43992 .44959 .43456 .44423 Metetra
.512 .699 .954 r
.43456 .44423 .43992 .44959 .44911 .44919 .44376 .44383 Metetra
.509 .698 .955 r
.44376 .44383 .44911 .44919 .45834 .44883 .453 .44347 Metetra
.506 .698 .956 r
.453 .44347 .45834 .44883 .46762 .44851 .4623 .44314 Metetra
.502 .697 .956 r
.4623 .44314 .46762 .44851 .47694 .44822 .47164 .44286 Metetra
.499 .696 .957 r
.47164 .44286 .47694 .44822 .48631 .44797 .48103 .44261 Metetra
.496 .696 .958 r
.48103 .44261 .48631 .44797 .49573 .44775 .49046 .44239 Metetra
.494 .695 .958 r
.49046 .44239 .49573 .44775 .5052 .44755 .49995 .4422 Metetra
.491 .695 .959 r
.49995 .4422 .5052 .44755 .51472 .44739 .50948 .44204 Metetra
.489 .694 .959 r
.50948 .44204 .51472 .44739 .52429 .44725 .51907 .4419 Metetra
.486 .694 .96 r
.51907 .4419 .52429 .44725 .53391 .44714 .52871 .44179 Metetra
.484 .694 .961 r
.52871 .44179 .53391 .44714 .54358 .44705 .5384 .44171 Metetra
.482 .693 .961 r
.5384 .44171 .54358 .44705 .5533 .44699 .54814 .44164 Metetra
.48 .693 .962 r
.54814 .44164 .5533 .44699 .56308 .44694 .55793 .4416 Metetra
.478 .693 .962 r
.55793 .4416 .56308 .44694 .5729 .44691 .56778 .44158 Metetra
.476 .693 .963 r
.56778 .44158 .5729 .44691 .58279 .4469 .57769 .44157 Metetra
.474 .693 .963 r
.57769 .44157 .58279 .4469 .59272 .44691 .58764 .44158 Metetra
.472 .693 .964 r
.58764 .44158 .59272 .44691 .60272 .44693 .59766 .44161 Metetra
.47 .693 .964 r
.59766 .44161 .60272 .44693 .61276 .44697 .60773 .44165 Metetra
.469 .693 .965 r
.60773 .44165 .61276 .44697 .62287 .44702 .61785 .44171 Metetra
.467 .693 .965 r
.61785 .44171 .62287 .44702 .63303 .44709 .62803 .44178 Metetra
.466 .693 .966 r
.62803 .44178 .63303 .44709 .64325 .44717 .63827 .44186 Metetra
.464 .693 .966 r
.63827 .44186 .64325 .44717 .65352 .44726 .64857 .44196 Metetra
.463 .693 .967 r
.64857 .44196 .65352 .44726 .66386 .44736 .65893 .44207 Metetra
.461 .693 .967 r
.65893 .44207 .66386 .44736 .67425 .44748 .66935 .44219 Metetra
.46 .693 .968 r
.66935 .44219 .67425 .44748 .6847 .4476 .67983 .44232 Metetra
.458 .694 .968 r
.67983 .44232 .6847 .4476 .69522 .44774 .69036 .44246 Metetra
.457 .694 .969 r
.69036 .44246 .69522 .44774 .70579 .44788 .70096 .44261 Metetra
.456 .694 .969 r
.70096 .44261 .70579 .44788 .71643 .44804 .71163 .44276 Metetra
.454 .694 .969 r
.71163 .44276 .71643 .44804 .72712 .4482 .72235 .44293 Metetra
.453 .694 .97 r
.72235 .44293 .72712 .4482 .73788 .44837 .73314 .44311 Metetra
.452 .695 .97 r
.73314 .44311 .73788 .44837 .74871 .44855 .74399 .44329 Metetra
.451 .695 .971 r
.74399 .44329 .74871 .44855 .75959 .44874 .7549 .44349 Metetra
.449 .695 .971 r
.7549 .44349 .75959 .44874 .77055 .44893 .76588 .44369 Metetra
.448 .695 .972 r
.76588 .44369 .77055 .44893 .78156 .44913 .77693 .44389 Metetra
.447 .696 .972 r
.77693 .44389 .78156 .44913 .79264 .44934 .78804 .44411 Metetra
.446 .696 .972 r
.78804 .44411 .79264 .44934 .80379 .44955 .79922 .44433 Metetra
.445 .696 .973 r
.79922 .44433 .80379 .44955 .81501 .44978 .81046 .44456 Metetra
.443 .697 .973 r
.81046 .44456 .81501 .44978 .82629 .45 .82177 .44479 Metetra
.442 .697 .974 r
.82177 .44479 .82629 .45 .83764 .45024 .83316 .44503 Metetra
.441 .697 .974 r
.83316 .44503 .83764 .45024 .84906 .45048 .84461 .44527 Metetra
.44 .697 .975 r
.84461 .44527 .84906 .45048 .86055 .45072 .85613 .44553 Metetra
.439 .698 .975 r
.85613 .44553 .86055 .45072 .8721 .45097 .86772 .44578 Metetra
.438 .698 .975 r
.86772 .44578 .8721 .45097 .88373 .45123 .87938 .44605 Metetra
.631 .733 .921 r
.25283 .46209 .25853 .46739 .26705 .4652 .26137 .45989 Metetra
.623 .731 .924 r
.26137 .45989 .26705 .4652 .27559 .46316 .26993 .45784 Metetra
.615 .729 .927 r
.26993 .45784 .27559 .46316 .28416 .46126 .27851 .45593 Metetra
.607 .726 .929 r
.27851 .45593 .28416 .46126 .29274 .45949 .28711 .45415 Metetra
.6 .724 .932 r
.28711 .45415 .29274 .45949 .30136 .45785 .29573 .4525 Metetra
.592 .722 .934 r
.29573 .4525 .30136 .45785 .31 .45633 .30439 .45098 Metetra
.585 .72 .936 r
.30439 .45098 .31 .45633 .31866 .45493 .31307 .44956 Metetra
.578 .718 .938 r
.31307 .44956 .31866 .45493 .32736 .45363 .32178 .44826 Metetra
.572 .716 .94 r
.32178 .44826 .32736 .45363 .33609 .45243 .33052 .44705 Metetra
.565 .714 .942 r
.33052 .44705 .33609 .45243 .34485 .45132 .3393 .44594 Metetra
.559 .712 .943 r
.3393 .44594 .34485 .45132 .35365 .4503 .34811 .44491 Metetra
.553 .711 .945 r
.34811 .44491 .35365 .4503 .36248 .44936 .35696 .44397 Metetra
.547 .709 .946 r
.35696 .44397 .36248 .44936 .37135 .44849 .36584 .4431 Metetra
.542 .707 .947 r
.36584 .4431 .37135 .44849 .38026 .4477 .37476 .44231 Metetra
.537 .706 .948 r
.37476 .44231 .38026 .4477 .3892 .44698 .38372 .44159 Metetra
.532 .704 .95 r
.38372 .44159 .3892 .44698 .39819 .44632 .39273 .44092 Metetra
.528 .703 .951 r
.39273 .44092 .39819 .44632 .40722 .44572 .40177 .44032 Metetra
.523 .702 .952 r
.40177 .44032 .40722 .44572 .41629 .44517 .41085 .43977 Metetra
.519 .701 .952 r
.41085 .43977 .41629 .44517 .4254 .44468 .41998 .43928 Metetra
.515 .7 .953 r
.41998 .43928 .4254 .44468 .43456 .44423 .42915 .43883 Metetra
.511 .699 .954 r
.42915 .43883 .43456 .44423 .44376 .44383 .43837 .43843 Metetra
.508 .698 .955 r
.43837 .43843 .44376 .44383 .453 .44347 .44763 .43807 Metetra
.504 .697 .956 r
.44763 .43807 .453 .44347 .4623 .44314 .45694 .43775 Metetra
.501 .696 .956 r
.45694 .43775 .4623 .44314 .47164 .44286 .4663 .43746 Metetra
.498 .696 .957 r
.4663 .43746 .47164 .44286 .48103 .44261 .4757 .43721 Metetra
.495 .695 .958 r
.4757 .43721 .48103 .44261 .49046 .44239 .48516 .437 Metetra
.492 .695 .958 r
.48516 .437 .49046 .44239 .49995 .4422 .49466 .43681 Metetra
.49 .694 .959 r
.49466 .43681 .49995 .4422 .50948 .44204 .50421 .43665 Metetra
.487 .694 .96 r
.50421 .43665 .50948 .44204 .51907 .4419 .51382 .43652 Metetra
.485 .693 .96 r
.51382 .43652 .51907 .4419 .52871 .44179 .52347 .43641 Metetra
.483 .693 .961 r
.52347 .43641 .52871 .44179 .5384 .44171 .53318 .43633 Metetra
.48 .693 .961 r
.53318 .43633 .5384 .44171 .54814 .44164 .54294 .43627 Metetra
.478 .693 .962 r
.54294 .43627 .54814 .44164 .55793 .4416 .55276 .43623 Metetra
.476 .692 .962 r
.55276 .43623 .55793 .4416 .56778 .44158 .56263 .43621 Metetra
.474 .692 .963 r
.56263 .43621 .56778 .44158 .57769 .44157 .57255 .4362 Metetra
.472 .692 .963 r
.57255 .4362 .57769 .44157 .58764 .44158 .58253 .43622 Metetra
.471 .692 .964 r
.58253 .43622 .58764 .44158 .59766 .44161 .59256 .43625 Metetra
.469 .692 .964 r
.59256 .43625 .59766 .44161 .60773 .44165 .60265 .4363 Metetra
.467 .692 .965 r
.60265 .4363 .60773 .44165 .61785 .44171 .6128 .43636 Metetra
.466 .692 .965 r
.6128 .43636 .61785 .44171 .62803 .44178 .623 .43643 Metetra
.464 .692 .966 r
.623 .43643 .62803 .44178 .63827 .44186 .63327 .43652 Metetra
.462 .692 .966 r
.63327 .43652 .63827 .44186 .64857 .44196 .64359 .43662 Metetra
.461 .692 .967 r
.64359 .43662 .64857 .44196 .65893 .44207 .65397 .43674 Metetra
.46 .693 .967 r
.65397 .43674 .65893 .44207 .66935 .44219 .66441 .43686 Metetra
.458 .693 .968 r
.66441 .43686 .66935 .44219 .67983 .44232 .67491 .43699 Metetra
.457 .693 .968 r
.67491 .43699 .67983 .44232 .69036 .44246 .68548 .43714 Metetra
.455 .693 .969 r
.68548 .43714 .69036 .44246 .70096 .44261 .6961 .43729 Metetra
.454 .693 .969 r
.6961 .43729 .70096 .44261 .71163 .44276 .70679 .43746 Metetra
.453 .693 .97 r
.70679 .43746 .71163 .44276 .72235 .44293 .71754 .43763 Metetra
.451 .694 .97 r
.71754 .43763 .72235 .44293 .73314 .44311 .72835 .43781 Metetra
.45 .694 .97 r
.72835 .43781 .73314 .44311 .74399 .44329 .73923 .438 Metetra
.449 .694 .971 r
.73923 .438 .74399 .44329 .7549 .44349 .75017 .4382 Metetra
.448 .694 .971 r
.75017 .4382 .7549 .44349 .76588 .44369 .76118 .43841 Metetra
.447 .695 .972 r
.76118 .43841 .76588 .44369 .77693 .44389 .77226 .43862 Metetra
.445 .695 .972 r
.77226 .43862 .77693 .44389 .78804 .44411 .7834 .43884 Metetra
.444 .695 .973 r
.7834 .43884 .78804 .44411 .79922 .44433 .79461 .43907 Metetra
.443 .696 .973 r
.79461 .43907 .79922 .44433 .81046 .44456 .80588 .4393 Metetra
.442 .696 .973 r
.80588 .4393 .81046 .44456 .82177 .44479 .81723 .43954 Metetra
.441 .696 .974 r
.81723 .43954 .82177 .44479 .83316 .44503 .82864 .43979 Metetra
.44 .696 .974 r
.82864 .43979 .83316 .44503 .84461 .44527 .84012 .44004 Metetra
.438 .697 .975 r
.84012 .44004 .84461 .44527 .85613 .44553 .85168 .4403 Metetra
.437 .697 .975 r
.85168 .4403 .85613 .44553 .86772 .44578 .8633 .44056 Metetra
.436 .697 .975 r
.8633 .44056 .86772 .44578 .87938 .44605 .875 .44083 Metetra
.631 .733 .921 r
.2471 .45676 .25283 .46209 .26137 .45989 .25566 .45455 Metetra
.623 .731 .924 r
.25566 .45455 .26137 .45989 .26993 .45784 .26423 .45248 Metetra
.615 .729 .927 r
.26423 .45248 .26993 .45784 .27851 .45593 .27282 .45056 Metetra
.607 .726 .93 r
.27282 .45056 .27851 .45593 .28711 .45415 .28144 .44878 Metetra
.599 .724 .932 r
.28144 .44878 .28711 .45415 .29573 .4525 .29008 .44712 Metetra
.592 .722 .934 r
.29008 .44712 .29573 .4525 .30439 .45098 .29874 .44559 Metetra
.585 .72 .936 r
.29874 .44559 .30439 .45098 .31307 .44956 .30744 .44417 Metetra
.578 .718 .938 r
.30744 .44417 .31307 .44956 .32178 .44826 .31617 .44285 Metetra
.571 .716 .94 r
.31617 .44285 .32178 .44826 .33052 .44705 .32492 .44164 Metetra
.564 .714 .942 r
.32492 .44164 .33052 .44705 .3393 .44594 .33371 .44052 Metetra
.558 .712 .943 r
.33371 .44052 .3393 .44594 .34811 .44491 .34254 .4395 Metetra
.552 .71 .945 r
.34254 .4395 .34811 .44491 .35696 .44397 .3514 .43855 Metetra
.547 .709 .946 r
.3514 .43855 .35696 .44397 .36584 .4431 .3603 .43768 Metetra
.541 .707 .947 r
.3603 .43768 .36584 .4431 .37476 .44231 .36923 .43689 Metetra
.536 .705 .949 r
.36923 .43689 .37476 .44231 .38372 .44159 .37821 .43616 Metetra
.531 .704 .95 r
.37821 .43616 .38372 .44159 .39273 .44092 .38723 .43549 Metetra
.527 .703 .951 r
.38723 .43549 .39273 .44092 .40177 .44032 .39628 .43489 Metetra
.522 .702 .952 r
.39628 .43489 .40177 .44032 .41085 .43977 .40538 .43434 Metetra
.518 .7 .953 r
.40538 .43434 .41085 .43977 .41998 .43928 .41453 .43385 Metetra
.514 .699 .953 r
.41453 .43385 .41998 .43928 .42915 .43883 .42371 .4334 Metetra
.51 .698 .954 r
.42371 .4334 .42915 .43883 .43837 .43843 .43295 .433 Metetra
.507 .697 .955 r
.43295 .433 .43837 .43843 .44763 .43807 .44223 .43264 Metetra
.503 .697 .956 r
.44223 .43264 .44763 .43807 .45694 .43775 .45155 .43232 Metetra
.5 .696 .957 r
.45155 .43232 .45694 .43775 .4663 .43746 .46092 .43204 Metetra
.497 .695 .957 r
.46092 .43204 .4663 .43746 .4757 .43721 .47035 .43179 Metetra
.494 .695 .958 r
.47035 .43179 .4757 .43721 .48516 .437 .47982 .43157 Metetra
.491 .694 .958 r
.47982 .43157 .48516 .437 .49466 .43681 .48934 .43139 Metetra
.488 .694 .959 r
.48934 .43139 .49466 .43681 .50421 .43665 .49891 .43123 Metetra
.486 .693 .96 r
.49891 .43123 .50421 .43665 .51382 .43652 .50853 .4311 Metetra
.484 .693 .96 r
.50853 .4311 .51382 .43652 .52347 .43641 .51821 .431 Metetra
.481 .693 .961 r
.51821 .431 .52347 .43641 .53318 .43633 .52793 .43092 Metetra
.479 .692 .961 r
.52793 .43092 .53318 .43633 .54294 .43627 .53771 .43086 Metetra
.477 .692 .962 r
.53771 .43086 .54294 .43627 .55276 .43623 .54755 .43082 Metetra
.475 .692 .962 r
.54755 .43082 .55276 .43623 .56263 .43621 .55743 .4308 Metetra
.473 .692 .963 r
.55743 .4308 .56263 .43621 .57255 .4362 .56738 .43081 Metetra
.471 .692 .963 r
.56738 .43081 .57255 .4362 .58253 .43622 .57738 .43082 Metetra
.469 .692 .964 r
.57738 .43082 .58253 .43622 .59256 .43625 .58743 .43086 Metetra
.467 .692 .964 r
.58743 .43086 .59256 .43625 .60265 .4363 .59754 .43091 Metetra
.466 .692 .965 r
.59754 .43091 .60265 .4363 .6128 .43636 .60771 .43097 Metetra
.464 .692 .965 r
.60771 .43097 .6128 .43636 .623 .43643 .61794 .43105 Metetra
.463 .692 .966 r
.61794 .43105 .623 .43643 .63327 .43652 .62822 .43115 Metetra
.461 .692 .966 r
.62822 .43115 .63327 .43652 .64359 .43662 .63857 .43125 Metetra
.459 .692 .967 r
.63857 .43125 .64359 .43662 .65397 .43674 .64897 .43137 Metetra
.458 .692 .967 r
.64897 .43137 .65397 .43674 .66441 .43686 .65944 .4315 Metetra
.457 .692 .968 r
.65944 .4315 .66441 .43686 .67491 .43699 .66997 .43164 Metetra
.455 .692 .968 r
.66997 .43164 .67491 .43699 .68548 .43714 .68055 .43179 Metetra
.454 .692 .969 r
.68055 .43179 .68548 .43714 .6961 .43729 .6912 .43195 Metetra
.452 .693 .969 r
.6912 .43195 .6961 .43729 .70679 .43746 .70192 .43212 Metetra
.451 .693 .97 r
.70192 .43212 .70679 .43746 .71754 .43763 .71269 .4323 Metetra
.45 .693 .97 r
.71269 .4323 .71754 .43763 .72835 .43781 .72354 .43248 Metetra
.449 .693 .97 r
.72354 .43248 .72835 .43781 .73923 .438 .73444 .43268 Metetra
.447 .694 .971 r
.73444 .43268 .73923 .438 .75017 .4382 .74541 .43288 Metetra
.446 .694 .971 r
.74541 .43288 .75017 .4382 .76118 .43841 .75645 .43309 Metetra
.445 .694 .972 r
.75645 .43309 .76118 .43841 .77226 .43862 .76755 .43331 Metetra
.444 .694 .972 r
.76755 .43331 .77226 .43862 .7834 .43884 .77872 .43354 Metetra
.443 .695 .973 r
.77872 .43354 .7834 .43884 .79461 .43907 .78996 .43377 Metetra
.441 .695 .973 r
.78996 .43377 .79461 .43907 .80588 .4393 .80127 .43401 Metetra
.44 .695 .973 r
.80127 .43401 .80588 .4393 .81723 .43954 .81264 .43426 Metetra
.439 .695 .974 r
.81264 .43426 .81723 .43954 .82864 .43979 .82409 .43451 Metetra
.438 .696 .974 r
.82409 .43451 .82864 .43979 .84012 .44004 .83561 .43477 Metetra
.437 .696 .975 r
.83561 .43477 .84012 .44004 .85168 .4403 .84719 .43503 Metetra
.436 .696 .975 r
.84719 .43503 .85168 .4403 .8633 .44056 .85885 .4353 Metetra
.434 .697 .975 r
.85885 .4353 .8633 .44056 .875 .44083 .87058 .43558 Metetra
.631 .733 .921 r
.24134 .4514 .2471 .45676 .25566 .45455 .24991 .44917 Metetra
.623 .731 .924 r
.24991 .44917 .25566 .45455 .26423 .45248 .25849 .4471 Metetra
.615 .728 .927 r
.25849 .4471 .26423 .45248 .27282 .45056 .2671 .44517 Metetra
.607 .726 .93 r
.2671 .44517 .27282 .45056 .28144 .44878 .27573 .44337 Metetra
.599 .724 .932 r
.27573 .44337 .28144 .44878 .29008 .44712 .28439 .44171 Metetra
.591 .722 .934 r
.28439 .44171 .29008 .44712 .29874 .44559 .29307 .44017 Metetra
.584 .72 .937 r
.29307 .44017 .29874 .44559 .30744 .44417 .30178 .43874 Metetra
.577 .718 .938 r
.30178 .43874 .30744 .44417 .31617 .44285 .31052 .43742 Metetra
.57 .716 .94 r
.31052 .43742 .31617 .44285 .32492 .44164 .31929 .4362 Metetra
.564 .714 .942 r
.31929 .4362 .32492 .44164 .33371 .44052 .32809 .43508 Metetra
.558 .712 .944 r
.32809 .43508 .33371 .44052 .34254 .4395 .33693 .43404 Metetra
.552 .71 .945 r
.33693 .43404 .34254 .4395 .3514 .43855 .34581 .43309 Metetra
.546 .708 .946 r
.34581 .43309 .3514 .43855 .3603 .43768 .35472 .43222 Metetra
.54 .707 .948 r
.35472 .43222 .3603 .43768 .36923 .43689 .36367 .43143 Metetra
.535 .705 .949 r
.36367 .43143 .36923 .43689 .37821 .43616 .37266 .4307 Metetra
.53 .704 .95 r
.37266 .4307 .37821 .43616 .38723 .43549 .38169 .43003 Metetra
.526 .702 .951 r
.38169 .43003 .38723 .43549 .39628 .43489 .39076 .42943 Metetra
.521 .701 .952 r
.39076 .42943 .39628 .43489 .40538 .43434 .39988 .42888 Metetra
.517 .7 .953 r
.39988 .42888 .40538 .43434 .41453 .43385 .40904 .42838 Metetra
.513 .699 .954 r
.40904 .42838 .41453 .43385 .42371 .4334 .41824 .42793 Metetra
.509 .698 .954 r
.41824 .42793 .42371 .4334 .43295 .433 .42749 .42753 Metetra
.505 .697 .955 r
.42749 .42753 .43295 .433 .44223 .43264 .43678 .42717 Metetra
.502 .696 .956 r
.43678 .42717 .44223 .43264 .45155 .43232 .44613 .42685 Metetra
.499 .695 .957 r
.44613 .42685 .45155 .43232 .46092 .43204 .45552 .42657 Metetra
.496 .695 .957 r
.45552 .42657 .46092 .43204 .47035 .43179 .46495 .42633 Metetra
.493 .694 .958 r
.46495 .42633 .47035 .43179 .47982 .43157 .47444 .42611 Metetra
.49 .694 .959 r
.47444 .42611 .47982 .43157 .48934 .43139 .48398 .42593 Metetra
.487 .693 .959 r
.48398 .42593 .48934 .43139 .49891 .43123 .49357 .42578 Metetra
.485 .693 .96 r
.49357 .42578 .49891 .43123 .50853 .4311 .50321 .42565 Metetra
.482 .692 .96 r
.50321 .42565 .50853 .4311 .51821 .431 .5129 .42555 Metetra
.48 .692 .961 r
.5129 .42555 .51821 .431 .52793 .43092 .52265 .42547 Metetra
.478 .692 .961 r
.52265 .42547 .52793 .43092 .53771 .43086 .53244 .42541 Metetra
.475 .692 .962 r
.53244 .42541 .53771 .43086 .54755 .43082 .5423 .42538 Metetra
.473 .691 .963 r
.5423 .42538 .54755 .43082 .55743 .4308 .55221 .42537 Metetra
.471 .691 .963 r
.55221 .42537 .55743 .4308 .56738 .43081 .56217 .42537 Metetra
.47 .691 .964 r
.56217 .42537 .56738 .43081 .57738 .43082 .57219 .42539 Metetra
.468 .691 .964 r
.57219 .42539 .57738 .43082 .58743 .43086 .58226 .42543 Metetra
.466 .691 .965 r
.58226 .42543 .58743 .43086 .59754 .43091 .5924 .42549 Metetra
.464 .691 .965 r
.5924 .42549 .59754 .43091 .60771 .43097 .60259 .42556 Metetra
.463 .691 .966 r
.60259 .42556 .60771 .43097 .61794 .43105 .61284 .42564 Metetra
.461 .691 .966 r
.61284 .42564 .61794 .43105 .62822 .43115 .62315 .42574 Metetra
.459 .691 .966 r
.62315 .42574 .62822 .43115 .63857 .43125 .63351 .42585 Metetra
.458 .691 .967 r
.63351 .42585 .63857 .43125 .64897 .43137 .64394 .42597 Metetra
.456 .691 .967 r
.64394 .42597 .64897 .43137 .65944 .4315 .65443 .4261 Metetra
.455 .691 .968 r
.65443 .4261 .65944 .4315 .66997 .43164 .66498 .42625 Metetra
.454 .692 .968 r
.66498 .42625 .66997 .43164 .68055 .43179 .6756 .4264 Metetra
.452 .692 .969 r
.6756 .4264 .68055 .43179 .6912 .43195 .68627 .42657 Metetra
.451 .692 .969 r
.68627 .42657 .6912 .43195 .70192 .43212 .69701 .42674 Metetra
.45 .692 .97 r
.69701 .42674 .70192 .43212 .71269 .4323 .70781 .42693 Metetra
.448 .692 .97 r
.70781 .42693 .71269 .4323 .72354 .43248 .71868 .42712 Metetra
.447 .693 .971 r
.71868 .42712 .72354 .43248 .73444 .43268 .72961 .42732 Metetra
.446 .693 .971 r
.72961 .42732 .73444 .43268 .74541 .43288 .74061 .42753 Metetra
.445 .693 .971 r
.74061 .42753 .74541 .43288 .75645 .43309 .75168 .42774 Metetra
.443 .693 .972 r
.75168 .42774 .75645 .43309 .76755 .43331 .76281 .42797 Metetra
.442 .694 .972 r
.76281 .42797 .76755 .43331 .77872 .43354 .77401 .4282 Metetra
.441 .694 .973 r
.77401 .4282 .77872 .43354 .78996 .43377 .78528 .42844 Metetra
.44 .694 .973 r
.78528 .42844 .78996 .43377 .80127 .43401 .79662 .42868 Metetra
.439 .695 .973 r
.79662 .42868 .80127 .43401 .81264 .43426 .80803 .42894 Metetra
.437 .695 .974 r
.80803 .42894 .81264 .43426 .82409 .43451 .8195 .4292 Metetra
.436 .695 .974 r
.8195 .4292 .82409 .43451 .83561 .43477 .83105 .42946 Metetra
.435 .695 .975 r
.83105 .42946 .83561 .43477 .84719 .43503 .84267 .42973 Metetra
.434 .696 .975 r
.84267 .42973 .84719 .43503 .85885 .4353 .85437 .43001 Metetra
.433 .696 .975 r
.85437 .43001 .85885 .4353 .87058 .43558 .86613 .43029 Metetra
.631 .733 .921 r
.23554 .44601 .24134 .4514 .24991 .44917 .24412 .44377 Metetra
.623 .731 .924 r
.24412 .44377 .24991 .44917 .25849 .4471 .25272 .44168 Metetra
.614 .728 .927 r
.25272 .44168 .25849 .4471 .2671 .44517 .26134 .43974 Metetra
.606 .726 .93 r
.26134 .43974 .2671 .44517 .27573 .44337 .26999 .43793 Metetra
.599 .724 .932 r
.26999 .43793 .27573 .44337 .28439 .44171 .27866 .43626 Metetra
.591 .722 .935 r
.27866 .43626 .28439 .44171 .29307 .44017 .28735 .43471 Metetra
.584 .72 .937 r
.28735 .43471 .29307 .44017 .30178 .43874 .29608 .43328 Metetra
.576 .717 .939 r
.29608 .43328 .30178 .43874 .31052 .43742 .30483 .43195 Metetra
.57 .715 .94 r
.30483 .43195 .31052 .43742 .31929 .4362 .31362 .43073 Metetra
.563 .713 .942 r
.31362 .43073 .31929 .4362 .32809 .43508 .32244 .4296 Metetra
.557 .711 .944 r
.32244 .4296 .32809 .43508 .33693 .43404 .33129 .42856 Metetra
.551 .71 .945 r
.33129 .42856 .33693 .43404 .34581 .43309 .34018 .42761 Metetra
.545 .708 .947 r
.34018 .42761 .34581 .43309 .35472 .43222 .34911 .42673 Metetra
.539 .706 .948 r
.34911 .42673 .35472 .43222 .36367 .43143 .35807 .42593 Metetra
.534 .705 .949 r
.35807 .42593 .36367 .43143 .37266 .4307 .36708 .4252 Metetra
.529 .703 .95 r
.36708 .4252 .37266 .4307 .38169 .43003 .37612 .42453 Metetra
.525 .702 .951 r
.37612 .42453 .38169 .43003 .39076 .42943 .38521 .42393 Metetra
.52 .701 .952 r
.38521 .42393 .39076 .42943 .39988 .42888 .39434 .42338 Metetra
.516 .7 .953 r
.39434 .42338 .39988 .42888 .40904 .42838 .40351 .42288 Metetra
.512 .698 .954 r
.40351 .42288 .40904 .42838 .41824 .42793 .41273 .42243 Metetra
.508 .697 .955 r
.41273 .42243 .41824 .42793 .42749 .42753 .42199 .42203 Metetra
.504 .697 .955 r
.42199 .42203 .42749 .42753 .43678 .42717 .43131 .42167 Metetra
.501 .696 .956 r
.43131 .42167 .43678 .42717 .44613 .42685 .44066 .42135 Metetra
.497 .695 .957 r
.44066 .42135 .44613 .42685 .45552 .42657 .45007 .42107 Metetra
.494 .694 .957 r
.45007 .42107 .45552 .42657 .46495 .42633 .45952 .42083 Metetra
.491 .694 .958 r
.45952 .42083 .46495 .42633 .47444 .42611 .46903 .42062 Metetra
.489 .693 .959 r
.46903 .42062 .47444 .42611 .48398 .42593 .47858 .42044 Metetra
.486 .693 .959 r
.47858 .42044 .48398 .42593 .49357 .42578 .48819 .42029 Metetra
.483 .692 .96 r
.48819 .42029 .49357 .42578 .50321 .42565 .49785 .42016 Metetra
.481 .692 .961 r
.49785 .42016 .50321 .42565 .5129 .42555 .50756 .42006 Metetra
.478 .691 .961 r
.50756 .42006 .5129 .42555 .52265 .42547 .51732 .41999 Metetra
.476 .691 .962 r
.51732 .41999 .52265 .42547 .53244 .42541 .52714 .41994 Metetra
.474 .691 .962 r
.52714 .41994 .53244 .42541 .5423 .42538 .53701 .4199 Metetra
.472 .691 .963 r
.53701 .4199 .5423 .42538 .55221 .42537 .54694 .41989 Metetra
.47 .691 .963 r
.54694 .41989 .55221 .42537 .56217 .42537 .55692 .4199 Metetra
.468 .69 .964 r
.55692 .4199 .56217 .42537 .57219 .42539 .56696 .41993 Metetra
.466 .69 .964 r
.56696 .41993 .57219 .42539 .58226 .42543 .57706 .41997 Metetra
.464 .69 .965 r
.57706 .41997 .58226 .42543 .5924 .42549 .58722 .42003 Metetra
.463 .69 .965 r
.58722 .42003 .5924 .42549 .60259 .42556 .59743 .4201 Metetra
.461 .69 .966 r
.59743 .4201 .60259 .42556 .61284 .42564 .6077 .42019 Metetra
.459 .69 .966 r
.6077 .42019 .61284 .42564 .62315 .42574 .61803 .42029 Metetra
.458 .69 .967 r
.61803 .42029 .62315 .42574 .63351 .42585 .62842 .42041 Metetra
.456 .691 .967 r
.62842 .42041 .63351 .42585 .64394 .42597 .63887 .42053 Metetra
.455 .691 .967 r
.63887 .42053 .64394 .42597 .65443 .4261 .64939 .42067 Metetra
.453 .691 .968 r
.64939 .42067 .65443 .4261 .66498 .42625 .65996 .42082 Metetra
.452 .691 .968 r
.65996 .42082 .66498 .42625 .6756 .4264 .6706 .42098 Metetra
.451 .691 .969 r
.6706 .42098 .6756 .4264 .68627 .42657 .6813 .42115 Metetra
.449 .691 .969 r
.6813 .42115 .68627 .42657 .69701 .42674 .69207 .42133 Metetra
.448 .692 .97 r
.69207 .42133 .69701 .42674 .70781 .42693 .7029 .42152 Metetra
.447 .692 .97 r
.7029 .42152 .70781 .42693 .71868 .42712 .71379 .42172 Metetra
.445 .692 .971 r
.71379 .42172 .71868 .42712 .72961 .42732 .72475 .42192 Metetra
.444 .692 .971 r
.72475 .42192 .72961 .42732 .74061 .42753 .73578 .42214 Metetra
.443 .692 .971 r
.73578 .42214 .74061 .42753 .75168 .42774 .74687 .42236 Metetra
.442 .693 .972 r
.74687 .42236 .75168 .42774 .76281 .42797 .75803 .42259 Metetra
.44 .693 .972 r
.75803 .42259 .76281 .42797 .77401 .4282 .76926 .42283 Metetra
.439 .693 .973 r
.76926 .42283 .77401 .4282 .78528 .42844 .78056 .42307 Metetra
.438 .694 .973 r
.78056 .42307 .78528 .42844 .79662 .42868 .79193 .42332 Metetra
.437 .694 .973 r
.79193 .42332 .79662 .42868 .80803 .42894 .80337 .42358 Metetra
.436 .694 .974 r
.80337 .42358 .80803 .42894 .8195 .4292 .81488 .42385 Metetra
.435 .694 .974 r
.81488 .42385 .8195 .4292 .83105 .42946 .82646 .42412 Metetra
.433 .695 .975 r
.82646 .42412 .83105 .42946 .84267 .42973 .83812 .42439 Metetra
.432 .695 .975 r
.83812 .42439 .84267 .42973 .85437 .43001 .84985 .42468 Metetra
.431 .695 .975 r
.84985 .42468 .85437 .43001 .86613 .43029 .86165 .42496 Metetra
.631 .733 .921 r
.2297 .44058 .23554 .44601 .24412 .44377 .2383 .43833 Metetra
.622 .731 .924 r
.2383 .43833 .24412 .44377 .25272 .44168 .24692 .43623 Metetra
.614 .728 .927 r
.24692 .43623 .25272 .44168 .26134 .43974 .25555 .43427 Metetra
.606 .726 .93 r
.25555 .43427 .26134 .43974 .26999 .43793 .26421 .43246 Metetra
.598 .724 .932 r
.26421 .43246 .26999 .43793 .27866 .43626 .2729 .43078 Metetra
.59 .722 .935 r
.2729 .43078 .27866 .43626 .28735 .43471 .28161 .42922 Metetra
.583 .719 .937 r
.28161 .42922 .28735 .43471 .29608 .43328 .29034 .42778 Metetra
.576 .717 .939 r
.29034 .42778 .29608 .43328 .30483 .43195 .29911 .42645 Metetra
.569 .715 .941 r
.29911 .42645 .30483 .43195 .31362 .43073 .30791 .42522 Metetra
.562 .713 .942 r
.30791 .42522 .31362 .43073 .32244 .4296 .31675 .42408 Metetra
.556 .711 .944 r
.31675 .42408 .32244 .4296 .33129 .42856 .32561 .42304 Metetra
.55 .709 .945 r
.32561 .42304 .33129 .42856 .34018 .42761 .33452 .42208 Metetra
.544 .708 .947 r
.33452 .42208 .34018 .42761 .34911 .42673 .34346 .42121 Metetra
.539 .706 .948 r
.34346 .42121 .34911 .42673 .35807 .42593 .35244 .4204 Metetra
.533 .704 .949 r
.35244 .4204 .35807 .42593 .36708 .4252 .36146 .41967 Metetra
.528 .703 .95 r
.36146 .41967 .36708 .4252 .37612 .42453 .37052 .419 Metetra
.523 .702 .951 r
.37052 .419 .37612 .42453 .38521 .42393 .37962 .41839 Metetra
.519 .7 .952 r
.37962 .41839 .38521 .42393 .39434 .42338 .38876 .41784 Metetra
.515 .699 .953 r
.38876 .41784 .39434 .42338 .40351 .42288 .39795 .41734 Metetra
.511 .698 .954 r
.39795 .41734 .40351 .42288 .41273 .42243 .40718 .4169 Metetra
.507 .697 .955 r
.40718 .4169 .41273 .42243 .42199 .42203 .41646 .4165 Metetra
.503 .696 .956 r
.41646 .4165 .42199 .42203 .43131 .42167 .42579 .41614 Metetra
.5 .695 .956 r
.42579 .41614 .43131 .42167 .44066 .42135 .43517 .41582 Metetra
.496 .694 .957 r
.43517 .41582 .44066 .42135 .45007 .42107 .44459 .41554 Metetra
.493 .694 .958 r
.44459 .41554 .45007 .42107 .45952 .42083 .45406 .4153 Metetra
.49 .693 .958 r
.45406 .4153 .45952 .42083 .46903 .42062 .46358 .41509 Metetra
.487 .693 .959 r
.46358 .41509 .46903 .42062 .47858 .42044 .47315 .41491 Metetra
.484 .692 .959 r
.47315 .41491 .47858 .42044 .48819 .42029 .48278 .41476 Metetra
.482 .692 .96 r
.48278 .41476 .48819 .42029 .49785 .42016 .49245 .41464 Metetra
.479 .691 .961 r
.49245 .41464 .49785 .42016 .50756 .42006 .50218 .41454 Metetra
.477 .691 .961 r
.50218 .41454 .50756 .42006 .51732 .41999 .51196 .41447 Metetra
.475 .691 .962 r
.51196 .41447 .51732 .41999 .52714 .41994 .5218 .41442 Metetra
.473 .69 .962 r
.5218 .41442 .52714 .41994 .53701 .4199 .53169 .41439 Metetra
.471 .69 .963 r
.53169 .41439 .53701 .4199 .54694 .41989 .54164 .41438 Metetra
.469 .69 .963 r
.54164 .41438 .54694 .41989 .55692 .4199 .55164 .4144 Metetra
.467 .69 .964 r
.55164 .4144 .55692 .4199 .56696 .41993 .5617 .41442 Metetra
.465 .69 .964 r
.5617 .41442 .56696 .41993 .57706 .41997 .57182 .41447 Metetra
.463 .69 .965 r
.57182 .41447 .57706 .41997 .58722 .42003 .582 .41453 Metetra
.461 .69 .965 r
.582 .41453 .58722 .42003 .59743 .4201 .59223 .41461 Metetra
.46 .69 .966 r
.59223 .41461 .59743 .4201 .6077 .42019 .60253 .4147 Metetra
.458 .69 .966 r
.60253 .4147 .6077 .42019 .61803 .42029 .61288 .41481 Metetra
.456 .69 .967 r
.61288 .41481 .61803 .42029 .62842 .42041 .62329 .41493 Metetra
.455 .69 .967 r
.62329 .41493 .62842 .42041 .63887 .42053 .63377 .41506 Metetra
.453 .69 .968 r
.63377 .41506 .63887 .42053 .64939 .42067 .64431 .4152 Metetra
.452 .69 .968 r
.64431 .4152 .64939 .42067 .65996 .42082 .65491 .41536 Metetra
.45 .69 .968 r
.65491 .41536 .65996 .42082 .6706 .42098 .66557 .41552 Metetra
.449 .69 .969 r
.66557 .41552 .6706 .42098 .6813 .42115 .6763 .4157 Metetra
.448 .691 .969 r
.6763 .4157 .6813 .42115 .69207 .42133 .68709 .41588 Metetra
.446 .691 .97 r
.68709 .41588 .69207 .42133 .7029 .42152 .69794 .41607 Metetra
.445 .691 .97 r
.69794 .41607 .7029 .42152 .71379 .42172 .70887 .41628 Metetra
.444 .691 .971 r
.70887 .41628 .71379 .42172 .72475 .42192 .71985 .41649 Metetra
.443 .692 .971 r
.71985 .41649 .72475 .42192 .73578 .42214 .73091 .41671 Metetra
.441 .692 .971 r
.73091 .41671 .73578 .42214 .74687 .42236 .74203 .41694 Metetra
.44 .692 .972 r
.74203 .41694 .74687 .42236 .75803 .42259 .75322 .41717 Metetra
.439 .692 .972 r
.75322 .41717 .75803 .42259 .76926 .42283 .76448 .41742 Metetra
.438 .693 .973 r
.76448 .41742 .76926 .42283 .78056 .42307 .77581 .41767 Metetra
.436 .693 .973 r
.77581 .41767 .78056 .42307 .79193 .42332 .78721 .41792 Metetra
.435 .693 .973 r
.78721 .41792 .79193 .42332 .80337 .42358 .79868 .41819 Metetra
.434 .693 .974 r
.79868 .41819 .80337 .42358 .81488 .42385 .81023 .41846 Metetra
.433 .694 .974 r
.81023 .41846 .81488 .42385 .82646 .42412 .82184 .41874 Metetra
.432 .694 .975 r
.82184 .41874 .82646 .42412 .83812 .42439 .83353 .41902 Metetra
.431 .694 .975 r
.83353 .41902 .83812 .42439 .84985 .42468 .84529 .41931 Metetra
.429 .695 .975 r
.84529 .41931 .84985 .42468 .86165 .42496 .85713 .4196 Metetra
.63 .733 .921 r
.22383 .43512 .2297 .44058 .2383 .43833 .23244 .43285 Metetra
.622 .731 .924 r
.23244 .43285 .2383 .43833 .24692 .43623 .24107 .43074 Metetra
.614 .728 .927 r
.24107 .43074 .24692 .43623 .25555 .43427 .24972 .42878 Metetra
.606 .726 .93 r
.24972 .42878 .25555 .43427 .26421 .43246 .2584 .42696 Metetra
.598 .724 .932 r
.2584 .42696 .26421 .43246 .2729 .43078 .2671 .42526 Metetra
.59 .721 .935 r
.2671 .42526 .2729 .43078 .28161 .42922 .27582 .4237 Metetra
.582 .719 .937 r
.27582 .4237 .28161 .42922 .29034 .42778 .28457 .42225 Metetra
.575 .717 .939 r
.28457 .42225 .29034 .42778 .29911 .42645 .29336 .42091 Metetra
.568 .715 .941 r
.29336 .42091 .29911 .42645 .30791 .42522 .30217 .41967 Metetra
.562 .713 .942 r
.30217 .41967 .30791 .42522 .31675 .42408 .31102 .41853 Metetra
.555 .711 .944 r
.31102 .41853 .31675 .42408 .32561 .42304 .3199 .41749 Metetra
.549 .709 .946 r
.3199 .41749 .32561 .42304 .33452 .42208 .32882 .41653 Metetra
.543 .707 .947 r
.32882 .41653 .33452 .42208 .34346 .42121 .33777 .41565 Metetra
.538 .706 .948 r
.33777 .41565 .34346 .42121 .35244 .4204 .34677 .41484 Metetra
.532 .704 .949 r
.34677 .41484 .35244 .4204 .36146 .41967 .3558 .4141 Metetra
.527 .703 .95 r
.3558 .4141 .36146 .41967 .37052 .419 .36487 .41343 Metetra
.522 .701 .951 r
.36487 .41343 .37052 .419 .37962 .41839 .37399 .41282 Metetra
.518 .7 .952 r
.37399 .41282 .37962 .41839 .38876 .41784 .38315 .41227 Metetra
.514 .699 .953 r
.38315 .41227 .38876 .41784 .39795 .41734 .39235 .41177 Metetra
.509 .698 .954 r
.39235 .41177 .39795 .41734 .40718 .4169 .4016 .41133 Metetra
.506 .697 .955 r
.4016 .41133 .40718 .4169 .41646 .4165 .4109 .41092 Metetra
.502 .696 .956 r
.4109 .41092 .41646 .4165 .42579 .41614 .42024 .41057 Metetra
.498 .695 .956 r
.42024 .41057 .42579 .41614 .43517 .41582 .42963 .41025 Metetra
.495 .694 .957 r
.42963 .41025 .43517 .41582 .44459 .41554 .43907 .40997 Metetra
.492 .693 .958 r
.43907 .40997 .44459 .41554 .45406 .4153 .44856 .40973 Metetra
.489 .693 .958 r
.44856 .40973 .45406 .4153 .46358 .41509 .4581 .40952 Metetra
.486 .692 .959 r
.4581 .40952 .46358 .41509 .47315 .41491 .46769 .40935 Metetra
.483 .692 .96 r
.46769 .40935 .47315 .41491 .48278 .41476 .47733 .4092 Metetra
.481 .691 .96 r
.47733 .4092 .48278 .41476 .49245 .41464 .48702 .40908 Metetra
.478 .691 .961 r
.48702 .40908 .49245 .41464 .50218 .41454 .49677 .40898 Metetra
.476 .69 .961 r
.49677 .40898 .50218 .41454 .51196 .41447 .50657 .40891 Metetra
.473 .69 .962 r
.50657 .40891 .51196 .41447 .5218 .41442 .51642 .40887 Metetra
.471 .69 .962 r
.51642 .40887 .5218 .41442 .53169 .41439 .52634 .40884 Metetra
.469 .69 .963 r
.52634 .40884 .53169 .41439 .54164 .41438 .5363 .40884 Metetra
.467 .689 .963 r
.5363 .40884 .54164 .41438 .55164 .4144 .54633 .40885 Metetra
.465 .689 .964 r
.54633 .40885 .55164 .4144 .5617 .41442 .55641 .40889 Metetra
.463 .689 .964 r
.55641 .40889 .5617 .41442 .57182 .41447 .56654 .40894 Metetra
.461 .689 .965 r
.56654 .40894 .57182 .41447 .582 .41453 .57674 .409 Metetra
.46 .689 .965 r
.57674 .409 .582 .41453 .59223 .41461 .587 .40908 Metetra
.458 .689 .966 r
.587 .40908 .59223 .41461 .60253 .4147 .59731 .40918 Metetra
.456 .689 .966 r
.59731 .40918 .60253 .4147 .61288 .41481 .60769 .40929 Metetra
.455 .689 .967 r
.60769 .40929 .61288 .41481 .62329 .41493 .61813 .40941 Metetra
.453 .689 .967 r
.61813 .40941 .62329 .41493 .63377 .41506 .62863 .40955 Metetra
.452 .689 .968 r
.62863 .40955 .63377 .41506 .64431 .4152 .63919 .4097 Metetra
.45 .69 .968 r
.63919 .4097 .64431 .4152 .65491 .41536 .64981 .40986 Metetra
.449 .69 .968 r
.64981 .40986 .65491 .41536 .66557 .41552 .6605 .41003 Metetra
.447 .69 .969 r
.6605 .41003 .66557 .41552 .6763 .4157 .67125 .41021 Metetra
.446 .69 .969 r
.67125 .41021 .6763 .4157 .68709 .41588 .68207 .4104 Metetra
.445 .69 .97 r
.68207 .4104 .68709 .41588 .69794 .41607 .69295 .41059 Metetra
.443 .69 .97 r
.69295 .41059 .69794 .41607 .70887 .41628 .7039 .4108 Metetra
.442 .691 .971 r
.7039 .4108 .70887 .41628 .71985 .41649 .71492 .41102 Metetra
.441 .691 .971 r
.71492 .41102 .71985 .41649 .73091 .41671 .726 .41125 Metetra
.44 .691 .971 r
.726 .41125 .73091 .41671 .74203 .41694 .73715 .41148 Metetra
.438 .691 .972 r
.73715 .41148 .74203 .41694 .75322 .41717 .74837 .41172 Metetra
.437 .692 .972 r
.74837 .41172 .75322 .41717 .76448 .41742 .75966 .41197 Metetra
.436 .692 .973 r
.75966 .41197 .76448 .41742 .77581 .41767 .77102 .41223 Metetra
.435 .692 .973 r
.77102 .41223 .77581 .41767 .78721 .41792 .78245 .41249 Metetra
.434 .692 .973 r
.78245 .41249 .78721 .41792 .79868 .41819 .79396 .41276 Metetra
.432 .693 .974 r
.79396 .41276 .79868 .41819 .81023 .41846 .80553 .41304 Metetra
.431 .693 .974 r
.80553 .41304 .81023 .41846 .82184 .41874 .81718 .41332 Metetra
.43 .693 .975 r
.81718 .41332 .82184 .41874 .83353 .41902 .8289 .41361 Metetra
.429 .694 .975 r
.8289 .41361 .83353 .41902 .84529 .41931 .8407 .4139 Metetra
.428 .694 .975 r
.8407 .4139 .84529 .41931 .85713 .4196 .85257 .4142 Metetra
.63 .733 .921 r
.21792 .42962 .22383 .43512 .23244 .43285 .22655 .42734 Metetra
.622 .73 .925 r
.22655 .42734 .23244 .43285 .24107 .43074 .23519 .42522 Metetra
.613 .728 .927 r
.23519 .42522 .24107 .43074 .24972 .42878 .24386 .42325 Metetra
.605 .726 .93 r
.24386 .42325 .24972 .42878 .2584 .42696 .25255 .42141 Metetra
.597 .723 .933 r
.25255 .42141 .2584 .42696 .2671 .42526 .26126 .41971 Metetra
.589 .721 .935 r
.26126 .41971 .2671 .42526 .27582 .4237 .27 .41814 Metetra
.582 .719 .937 r
.27 .41814 .27582 .4237 .28457 .42225 .27877 .41668 Metetra
.575 .717 .939 r
.27877 .41668 .28457 .42225 .29336 .42091 .28756 .41534 Metetra
.568 .715 .941 r
.28756 .41534 .29336 .42091 .30217 .41967 .29639 .41409 Metetra
.561 .713 .943 r
.29639 .41409 .30217 .41967 .31102 .41853 .30525 .41295 Metetra
.554 .711 .944 r
.30525 .41295 .31102 .41853 .3199 .41749 .31415 .4119 Metetra
.548 .709 .946 r
.31415 .4119 .3199 .41749 .32882 .41653 .32308 .41093 Metetra
.542 .707 .947 r
.32308 .41093 .32882 .41653 .33777 .41565 .33205 .41005 Metetra
.537 .705 .948 r
.33205 .41005 .33777 .41565 .34677 .41484 .34106 .40924 Metetra
.531 .704 .949 r
.34106 .40924 .34677 .41484 .3558 .4141 .3501 .4085 Metetra
.526 .702 .951 r
.3501 .4085 .3558 .4141 .36487 .41343 .35919 .40783 Metetra
.521 .701 .952 r
.35919 .40783 .36487 .41343 .37399 .41282 .36833 .40722 Metetra
.517 .7 .953 r
.36833 .40722 .37399 .41282 .38315 .41227 .3775 .40667 Metetra
.512 .698 .953 r
.3775 .40667 .38315 .41227 .39235 .41177 .38672 .40617 Metetra
.508 .697 .954 r
.38672 .40617 .39235 .41177 .4016 .41133 .39598 .40572 Metetra
.504 .696 .955 r
.39598 .40572 .4016 .41133 .4109 .41092 .40529 .40532 Metetra
.501 .695 .956 r
.40529 .40532 .4109 .41092 .42024 .41057 .41465 .40496 Metetra
.497 .694 .957 r
.41465 .40496 .42024 .41057 .42963 .41025 .42406 .40465 Metetra
.494 .693 .957 r
.42406 .40465 .42963 .41025 .43907 .40997 .43351 .40437 Metetra
.49 .693 .958 r
.43351 .40437 .43907 .40997 .44856 .40973 .44302 .40413 Metetra
.487 .692 .959 r
.44302 .40413 .44856 .40973 .4581 .40952 .45257 .40392 Metetra
.485 .691 .959 r
.45257 .40392 .4581 .40952 .46769 .40935 .46218 .40375 Metetra
.482 .691 .96 r
.46218 .40375 .46769 .40935 .47733 .4092 .47184 .4036 Metetra
.479 .691 .96 r
.47184 .4036 .47733 .4092 .48702 .40908 .48155 .40348 Metetra
.477 .69 .961 r
.48155 .40348 .48702 .40908 .49677 .40898 .49132 .40339 Metetra
.474 .69 .961 r
.49132 .40339 .49677 .40898 .50657 .40891 .50114 .40332 Metetra
.472 .689 .962 r
.50114 .40332 .50657 .40891 .51642 .40887 .51101 .40328 Metetra
.47 .689 .962 r
.51101 .40328 .51642 .40887 .52634 .40884 .52094 .40326 Metetra
.468 .689 .963 r
.52094 .40326 .52634 .40884 .5363 .40884 .53093 .40326 Metetra
.466 .689 .963 r
.53093 .40326 .5363 .40884 .54633 .40885 .54097 .40328 Metetra
.464 .689 .964 r
.54097 .40328 .54633 .40885 .55641 .40889 .55107 .40331 Metetra
.462 .689 .964 r
.55107 .40331 .55641 .40889 .56654 .40894 .56123 .40337 Metetra
.46 .689 .965 r
.56123 .40337 .56654 .40894 .57674 .409 .57145 .40344 Metetra
.458 .688 .965 r
.57145 .40344 .57674 .409 .587 .40908 .58173 .40352 Metetra
.457 .688 .966 r
.58173 .40352 .587 .40908 .59731 .40918 .59207 .40362 Metetra
.455 .688 .966 r
.59207 .40362 .59731 .40918 .60769 .40929 .60246 .40374 Metetra
.453 .689 .967 r
.60246 .40374 .60769 .40929 .61813 .40941 .61292 .40386 Metetra
.452 .689 .967 r
.61292 .40386 .61813 .40941 .62863 .40955 .62345 .404 Metetra
.45 .689 .968 r
.62345 .404 .62863 .40955 .63919 .4097 .63403 .40416 Metetra
.449 .689 .968 r
.63403 .40416 .63919 .4097 .64981 .40986 .64468 .40432 Metetra
.447 .689 .969 r
.64468 .40432 .64981 .40986 .6605 .41003 .6554 .40449 Metetra
.446 .689 .969 r
.6554 .40449 .6605 .41003 .67125 .41021 .66617 .40468 Metetra
.445 .689 .969 r
.66617 .40468 .67125 .41021 .68207 .4104 .67702 .40487 Metetra
.443 .689 .97 r
.67702 .40487 .68207 .4104 .69295 .41059 .68793 .40508 Metetra
.442 .69 .97 r
.68793 .40508 .69295 .41059 .7039 .4108 .6989 .40529 Metetra
.441 .69 .971 r
.6989 .40529 .7039 .4108 .71492 .41102 .70995 .40551 Metetra
.439 .69 .971 r
.70995 .40551 .71492 .41102 .726 .41125 .72106 .40574 Metetra
.438 .69 .972 r
.72106 .40574 .726 .41125 .73715 .41148 .73224 .40598 Metetra
.437 .691 .972 r
.73224 .40598 .73715 .41148 .74837 .41172 .74349 .40623 Metetra
.436 .691 .972 r
.74349 .40623 .74837 .41172 .75966 .41197 .75481 .40648 Metetra
.434 .691 .973 r
.75481 .40648 .75966 .41197 .77102 .41223 .7662 .40675 Metetra
.433 .691 .973 r
.7662 .40675 .77102 .41223 .78245 .41249 .77766 .40702 Metetra
.432 .692 .973 r
.77766 .40702 .78245 .41249 .79396 .41276 .7892 .40729 Metetra
.431 .692 .974 r
.7892 .40729 .79396 .41276 .80553 .41304 .8008 .40757 Metetra
.43 .692 .974 r
.8008 .40757 .80553 .41304 .81718 .41332 .81248 .40786 Metetra
.428 .693 .975 r
.81248 .40786 .81718 .41332 .8289 .41361 .82424 .40816 Metetra
.427 .693 .975 r
.82424 .40816 .8289 .41361 .8407 .4139 .83607 .40846 Metetra
.426 .693 .975 r
.83607 .40846 .8407 .4139 .85257 .4142 .84798 .40877 Metetra
.63 .733 .922 r
.21198 .4241 .21792 .42962 .22655 .42734 .22062 .4218 Metetra
.621 .73 .925 r
.22062 .4218 .22655 .42734 .23519 .42522 .22928 .41967 Metetra
.613 .728 .928 r
.22928 .41967 .23519 .42522 .24386 .42325 .23796 .41768 Metetra
.605 .726 .93 r
.23796 .41768 .24386 .42325 .25255 .42141 .24666 .41584 Metetra
.597 .723 .933 r
.24666 .41584 .25255 .42141 .26126 .41971 .25539 .41413 Metetra
.589 .721 .935 r
.25539 .41413 .26126 .41971 .27 .41814 .26414 .41255 Metetra
.581 .719 .937 r
.26414 .41255 .27 .41814 .27877 .41668 .27292 .41108 Metetra
.574 .717 .939 r
.27292 .41108 .27877 .41668 .28756 .41534 .28173 .40973 Metetra
.567 .714 .941 r
.28173 .40973 .28756 .41534 .29639 .41409 .29058 .40848 Metetra
.56 .712 .943 r
.29058 .40848 .29639 .41409 .30525 .41295 .29945 .40733 Metetra
.554 .71 .944 r
.29945 .40733 .30525 .41295 .31415 .4119 .30836 .40628 Metetra
.547 .709 .946 r
.30836 .40628 .31415 .4119 .32308 .41093 .31731 .40531 Metetra
.541 .707 .947 r
.31731 .40531 .32308 .41093 .33205 .41005 .32629 .40442 Metetra
.536 .705 .948 r
.32629 .40442 .33205 .41005 .34106 .40924 .33531 .40361 Metetra
.53 .703 .95 r
.33531 .40361 .34106 .40924 .3501 .4085 .34437 .40286 Metetra
.525 .702 .951 r
.34437 .40286 .3501 .4085 .35919 .40783 .35348 .40219 Metetra
.52 .7 .952 r
.35348 .40219 .35919 .40783 .36833 .40722 .36262 .40158 Metetra
.516 .699 .953 r
.36262 .40158 .36833 .40722 .3775 .40667 .37181 .40102 Metetra
.511 .698 .954 r
.37181 .40102 .3775 .40667 .38672 .40617 .38105 .40053 Metetra
.507 .697 .954 r
.38105 .40053 .38672 .40617 .39598 .40572 .39033 .40008 Metetra
.503 .696 .955 r
.39033 .40008 .39598 .40572 .40529 .40532 .39965 .39968 Metetra
.499 .695 .956 r
.39965 .39968 .40529 .40532 .41465 .40496 .40903 .39932 Metetra
.496 .694 .957 r
.40903 .39932 .41465 .40496 .42406 .40465 .41845 .399 Metetra
.492 .693 .957 r
.41845 .399 .42406 .40465 .43351 .40437 .42792 .39873 Metetra
.489 .692 .958 r
.42792 .39873 .43351 .40437 .44302 .40413 .43744 .39849 Metetra
.486 .692 .959 r
.43744 .39849 .44302 .40413 .45257 .40392 .44701 .39828 Metetra
.483 .691 .959 r
.44701 .39828 .45257 .40392 .46218 .40375 .45664 .39811 Metetra
.48 .69 .96 r
.45664 .39811 .46218 .40375 .47184 .4036 .46631 .39797 Metetra
.478 .69 .96 r
.46631 .39797 .47184 .4036 .48155 .40348 .47604 .39785 Metetra
.475 .69 .961 r
.47604 .39785 .48155 .40348 .49132 .40339 .48583 .39776 Metetra
.473 .689 .961 r
.48583 .39776 .49132 .40339 .50114 .40332 .49567 .3977 Metetra
.47 .689 .962 r
.49567 .3977 .50114 .40332 .51101 .40328 .50556 .39766 Metetra
.468 .689 .963 r
.50556 .39766 .51101 .40328 .52094 .40326 .51551 .39764 Metetra
.466 .688 .963 r
.51551 .39764 .52094 .40326 .53093 .40326 .52551 .39764 Metetra
.464 .688 .964 r
.52551 .39764 .53093 .40326 .54097 .40328 .53558 .39766 Metetra
.462 .688 .964 r
.53558 .39766 .54097 .40328 .55107 .40331 .5457 .3977 Metetra
.46 .688 .965 r
.5457 .3977 .55107 .40331 .56123 .40337 .55588 .39776 Metetra
.458 .688 .965 r
.55588 .39776 .56123 .40337 .57145 .40344 .56612 .39783 Metetra
.457 .688 .965 r
.56612 .39783 .57145 .40344 .58173 .40352 .57642 .39792 Metetra
.455 .688 .966 r
.57642 .39792 .58173 .40352 .59207 .40362 .58678 .39803 Metetra
.453 .688 .966 r
.58678 .39803 .59207 .40362 .60246 .40374 .5972 .39814 Metetra
.452 .688 .967 r
.5972 .39814 .60246 .40374 .61292 .40386 .60768 .39828 Metetra
.45 .688 .967 r
.60768 .39828 .61292 .40386 .62345 .404 .61823 .39842 Metetra
.449 .688 .968 r
.61823 .39842 .62345 .404 .63403 .40416 .62884 .39858 Metetra
.447 .688 .968 r
.62884 .39858 .63403 .40416 .64468 .40432 .63951 .39874 Metetra
.446 .688 .969 r
.63951 .39874 .64468 .40432 .6554 .40449 .65025 .39892 Metetra
.444 .688 .969 r
.65025 .39892 .6554 .40449 .66617 .40468 .66106 .39911 Metetra
.443 .689 .969 r
.66106 .39911 .66617 .40468 .67702 .40487 .67192 .39931 Metetra
.442 .689 .97 r
.67192 .39931 .67702 .40487 .68793 .40508 .68286 .39952 Metetra
.44 .689 .97 r
.68286 .39952 .68793 .40508 .6989 .40529 .69386 .39974 Metetra
.439 .689 .971 r
.69386 .39974 .6989 .40529 .70995 .40551 .70494 .39997 Metetra
.438 .689 .971 r
.70494 .39997 .70995 .40551 .72106 .40574 .71608 .4002 Metetra
.436 .69 .972 r
.71608 .4002 .72106 .40574 .73224 .40598 .72729 .40045 Metetra
.435 .69 .972 r
.72729 .40045 .73224 .40598 .74349 .40623 .73856 .4007 Metetra
.434 .69 .972 r
.73856 .4007 .74349 .40623 .75481 .40648 .74991 .40096 Metetra
.433 .69 .973 r
.74991 .40096 .75481 .40648 .7662 .40675 .76134 .40123 Metetra
.431 .691 .973 r
.76134 .40123 .7662 .40675 .77766 .40702 .77283 .4015 Metetra
.43 .691 .973 r
.77283 .4015 .77766 .40702 .7892 .40729 .7844 .40179 Metetra
.429 .691 .974 r
.7844 .40179 .7892 .40729 .8008 .40757 .79604 .40207 Metetra
.428 .692 .974 r
.79604 .40207 .8008 .40757 .81248 .40786 .80775 .40237 Metetra
.427 .692 .975 r
.80775 .40237 .81248 .40786 .82424 .40816 .81954 .40267 Metetra
.425 .692 .975 r
.81954 .40267 .82424 .40816 .83607 .40846 .83141 .40298 Metetra
.424 .693 .975 r
.83141 .40298 .83607 .40846 .84798 .40877 .84335 .40329 Metetra
.63 .733 .922 r
.20599 .41853 .21198 .4241 .22062 .4218 .21465 .41623 Metetra
.621 .73 .925 r
.21465 .41623 .22062 .4218 .22928 .41967 .22333 .41408 Metetra
.613 .728 .928 r
.22333 .41408 .22928 .41967 .23796 .41768 .23202 .41208 Metetra
.604 .726 .93 r
.23202 .41208 .23796 .41768 .24666 .41584 .24074 .41023 Metetra
.596 .723 .933 r
.24074 .41023 .24666 .41584 .25539 .41413 .24948 .40851 Metetra
.588 .721 .935 r
.24948 .40851 .25539 .41413 .26414 .41255 .25825 .40692 Metetra
.581 .719 .937 r
.25825 .40692 .26414 .41255 .27292 .41108 .26704 .40545 Metetra
.573 .716 .939 r
.26704 .40545 .27292 .41108 .28173 .40973 .27587 .40409 Metetra
.566 .714 .941 r
.27587 .40409 .28173 .40973 .29058 .40848 .28472 .40283 Metetra
.559 .712 .943 r
.28472 .40283 .29058 .40848 .29945 .40733 .29361 .40168 Metetra
.553 .71 .945 r
.29361 .40168 .29945 .40733 .30836 .40628 .30254 .40062 Metetra
.547 .708 .946 r
.30254 .40062 .30836 .40628 .31731 .40531 .3115 .39964 Metetra
.541 .706 .947 r
.3115 .39964 .31731 .40531 .32629 .40442 .32049 .39875 Metetra
.535 .705 .949 r
.32049 .39875 .32629 .40442 .33531 .40361 .32953 .39794 Metetra
.529 .703 .95 r
.32953 .39794 .33531 .40361 .34437 .40286 .33861 .39719 Metetra
.524 .701 .951 r
.33861 .39719 .34437 .40286 .35348 .40219 .34772 .39652 Metetra
.519 .7 .952 r
.34772 .39652 .35348 .40219 .36262 .40158 .35688 .3959 Metetra
.515 .699 .953 r
.35688 .3959 .36262 .40158 .37181 .40102 .36609 .39535 Metetra
.51 .697 .954 r
.36609 .39535 .37181 .40102 .38105 .40053 .37534 .39485 Metetra
.506 .696 .955 r
.37534 .39485 .38105 .40053 .39033 .40008 .38463 .3944 Metetra
.502 .695 .955 r
.38463 .3944 .39033 .40008 .39965 .39968 .39397 .394 Metetra
.498 .694 .956 r
.39397 .394 .39965 .39968 .40903 .39932 .40336 .39364 Metetra
.495 .693 .957 r
.40336 .39364 .40903 .39932 .41845 .399 .4128 .39333 Metetra
.491 .692 .957 r
.4128 .39333 .41845 .399 .42792 .39873 .42229 .39305 Metetra
.488 .692 .958 r
.42229 .39305 .42792 .39873 .43744 .39849 .43183 .39281 Metetra
.485 .691 .959 r
.43183 .39281 .43744 .39849 .44701 .39828 .44142 .39261 Metetra
.482 .69 .959 r
.44142 .39261 .44701 .39828 .45664 .39811 .45106 .39244 Metetra
.479 .69 .96 r
.45106 .39244 .45664 .39811 .46631 .39797 .46075 .39229 Metetra
.476 .689 .961 r
.46075 .39229 .46631 .39797 .47604 .39785 .4705 .39218 Metetra
.474 .689 .961 r
.4705 .39218 .47604 .39785 .48583 .39776 .4803 .39209 Metetra
.471 .689 .962 r
.4803 .39209 .48583 .39776 .49567 .3977 .49016 .39203 Metetra
.469 .688 .962 r
.49016 .39203 .49567 .3977 .50556 .39766 .50007 .39199 Metetra
.467 .688 .963 r
.50007 .39199 .50556 .39766 .51551 .39764 .51004 .39198 Metetra
.465 .688 .963 r
.51004 .39198 .51551 .39764 .52551 .39764 .52006 .39198 Metetra
.463 .688 .964 r
.52006 .39198 .52551 .39764 .53558 .39766 .53015 .39201 Metetra
.461 .687 .964 r
.53015 .39201 .53558 .39766 .5457 .3977 .54029 .39205 Metetra
.459 .687 .965 r
.54029 .39205 .5457 .3977 .55588 .39776 .55049 .39211 Metetra
.457 .687 .965 r
.55049 .39211 .55588 .39776 .56612 .39783 .56075 .39219 Metetra
.455 .687 .966 r
.56075 .39219 .56612 .39783 .57642 .39792 .57107 .39228 Metetra
.453 .687 .966 r
.57107 .39228 .57642 .39792 .58678 .39803 .58145 .39239 Metetra
.452 .687 .966 r
.58145 .39239 .58678 .39803 .5972 .39814 .5919 .39251 Metetra
.45 .687 .967 r
.5919 .39251 .5972 .39814 .60768 .39828 .6024 .39265 Metetra
.449 .687 .967 r
.6024 .39265 .60768 .39828 .61823 .39842 .61297 .3928 Metetra
.447 .687 .968 r
.61297 .3928 .61823 .39842 .62884 .39858 .62361 .39296 Metetra
.446 .687 .968 r
.62361 .39296 .62884 .39858 .63951 .39874 .63431 .39313 Metetra
.444 .688 .969 r
.63431 .39313 .63951 .39874 .65025 .39892 .64507 .39332 Metetra
.443 .688 .969 r
.64507 .39332 .65025 .39892 .66106 .39911 .6559 .39351 Metetra
.441 .688 .969 r
.6559 .39351 .66106 .39911 .67192 .39931 .66679 .39371 Metetra
.44 .688 .97 r
.66679 .39371 .67192 .39931 .68286 .39952 .67776 .39393 Metetra
.439 .688 .97 r
.67776 .39393 .68286 .39952 .69386 .39974 .68879 .39415 Metetra
.437 .689 .971 r
.68879 .39415 .69386 .39974 .70494 .39997 .69989 .39439 Metetra
.436 .689 .971 r
.69989 .39439 .70494 .39997 .71608 .4002 .71106 .39463 Metetra
.435 .689 .972 r
.71106 .39463 .71608 .4002 .72729 .40045 .72229 .39488 Metetra
.433 .689 .972 r
.72229 .39488 .72729 .40045 .73856 .4007 .7336 .39514 Metetra
.432 .689 .972 r
.7336 .39514 .73856 .4007 .74991 .40096 .74498 .3954 Metetra
.431 .69 .973 r
.74498 .3954 .74991 .40096 .76134 .40123 .75644 .39567 Metetra
.43 .69 .973 r
.75644 .39567 .76134 .40123 .77283 .4015 .76796 .39595 Metetra
.428 .69 .974 r
.76796 .39595 .77283 .4015 .7844 .40179 .77956 .39624 Metetra
.427 .691 .974 r
.77956 .39624 .7844 .40179 .79604 .40207 .79123 .39654 Metetra
.426 .691 .974 r
.79123 .39654 .79604 .40207 .80775 .40237 .80298 .39684 Metetra
.425 .691 .975 r
.80298 .39684 .80775 .40237 .81954 .40267 .8148 .39715 Metetra
.424 .691 .975 r
.8148 .39715 .81954 .40267 .83141 .40298 .8267 .39746 Metetra
.423 .692 .975 r
.8267 .39746 .83141 .40298 .84335 .40329 .83868 .39778 Metetra
.63 .733 .922 r
.19998 .41294 .20599 .41853 .21465 .41623 .20865 .41062 Metetra
.621 .73 .925 r
.20865 .41062 .21465 .41623 .22333 .41408 .21734 .40846 Metetra
.612 .728 .928 r
.21734 .40846 .22333 .41408 .23202 .41208 .22605 .40645 Metetra
.604 .725 .93 r
.22605 .40645 .23202 .41208 .24074 .41023 .23478 .40458 Metetra
.596 .723 .933 r
.23478 .40458 .24074 .41023 .24948 .40851 .24353 .40285 Metetra
.588 .721 .935 r
.24353 .40285 .24948 .40851 .25825 .40692 .25232 .40125 Metetra
.58 .718 .938 r
.25232 .40125 .25825 .40692 .26704 .40545 .26112 .39977 Metetra
.573 .716 .94 r
.26112 .39977 .26704 .40545 .27587 .40409 .26996 .39841 Metetra
.566 .714 .941 r
.26996 .39841 .27587 .40409 .28472 .40283 .27883 .39715 Metetra
.559 .712 .943 r
.27883 .39715 .28472 .40283 .29361 .40168 .28774 .39599 Metetra
.552 .71 .945 r
.28774 .39599 .29361 .40168 .30254 .40062 .29667 .39492 Metetra
.546 .708 .946 r
.29667 .39492 .30254 .40062 .3115 .39964 .30565 .39394 Metetra
.54 .706 .948 r
.30565 .39394 .3115 .39964 .32049 .39875 .31466 .39305 Metetra
.534 .704 .949 r
.31466 .39305 .32049 .39875 .32953 .39794 .32371 .39223 Metetra
.528 .703 .95 r
.32371 .39223 .32953 .39794 .33861 .39719 .3328 .39148 Metetra
.523 .701 .951 r
.3328 .39148 .33861 .39719 .34772 .39652 .34193 .3908 Metetra
.518 .7 .952 r
.34193 .3908 .34772 .39652 .35688 .3959 .35111 .39019 Metetra
.514 .698 .953 r
.35111 .39019 .35688 .3959 .36609 .39535 .36033 .38963 Metetra
.509 .697 .954 r
.36033 .38963 .36609 .39535 .37534 .39485 .36959 .38913 Metetra
.505 .696 .955 r
.36959 .38913 .37534 .39485 .38463 .3944 .3789 .38868 Metetra
.501 .695 .955 r
.3789 .38868 .38463 .3944 .39397 .394 .38826 .38828 Metetra
.497 .694 .956 r
.38826 .38828 .39397 .394 .40336 .39364 .39766 .38792 Metetra
.493 .693 .957 r
.39766 .38792 .40336 .39364 .4128 .39333 .40712 .38761 Metetra
.49 .692 .958 r
.40712 .38761 .4128 .39333 .42229 .39305 .41662 .38734 Metetra
.487 .691 .958 r
.41662 .38734 .42229 .39305 .43183 .39281 .42617 .3871 Metetra
.483 .69 .959 r
.42617 .3871 .43183 .39281 .44142 .39261 .43578 .3869 Metetra
.48 .69 .959 r
.43578 .3869 .44142 .39261 .45106 .39244 .44544 .38673 Metetra
.478 .689 .96 r
.44544 .38673 .45106 .39244 .46075 .39229 .45515 .38659 Metetra
.475 .689 .961 r
.45515 .38659 .46075 .39229 .4705 .39218 .46491 .38647 Metetra
.472 .688 .961 r
.46491 .38647 .4705 .39218 .4803 .39209 .47473 .38639 Metetra
.47 .688 .962 r
.47473 .38639 .4803 .39209 .49016 .39203 .48461 .38633 Metetra
.468 .688 .962 r
.48461 .38633 .49016 .39203 .50007 .39199 .49454 .3863 Metetra
.465 .687 .963 r
.49454 .3863 .50007 .39199 .51004 .39198 .50453 .38628 Metetra
.463 .687 .963 r
.50453 .38628 .51004 .39198 .52006 .39198 .51457 .38629 Metetra
.461 .687 .964 r
.51457 .38629 .52006 .39198 .53015 .39201 .52468 .38632 Metetra
.459 .687 .964 r
.52468 .38632 .53015 .39201 .54029 .39205 .53484 .38636 Metetra
.457 .687 .965 r
.53484 .38636 .54029 .39205 .55049 .39211 .54506 .38643 Metetra
.455 .687 .965 r
.54506 .38643 .55049 .39211 .56075 .39219 .55534 .38651 Metetra
.454 .687 .966 r
.55534 .38651 .56075 .39219 .57107 .39228 .56569 .38661 Metetra
.452 .687 .966 r
.56569 .38661 .57107 .39228 .58145 .39239 .57609 .38672 Metetra
.45 .687 .967 r
.57609 .38672 .58145 .39239 .5919 .39251 .58656 .38685 Metetra
.448 .687 .967 r
.58656 .38685 .5919 .39251 .6024 .39265 .59709 .38699 Metetra
.447 .687 .967 r
.59709 .38699 .6024 .39265 .61297 .3928 .60768 .38714 Metetra
.445 .687 .968 r
.60768 .38714 .61297 .3928 .62361 .39296 .61834 .3873 Metetra
.444 .687 .968 r
.61834 .3873 .62361 .39296 .63431 .39313 .62906 .38748 Metetra
.442 .687 .969 r
.62906 .38748 .63431 .39313 .64507 .39332 .63985 .38767 Metetra
.441 .687 .969 r
.63985 .38767 .64507 .39332 .6559 .39351 .6507 .38787 Metetra
.44 .687 .97 r
.6507 .38787 .6559 .39351 .66679 .39371 .66163 .38808 Metetra
.438 .687 .97 r
.66163 .38808 .66679 .39371 .67776 .39393 .67262 .3883 Metetra
.437 .688 .97 r
.67262 .3883 .67776 .39393 .68879 .39415 .68367 .38853 Metetra
.436 .688 .971 r
.68367 .38853 .68879 .39415 .69989 .39439 .6948 .38876 Metetra
.434 .688 .971 r
.6948 .38876 .69989 .39439 .71106 .39463 .706 .38901 Metetra
.433 .688 .972 r
.706 .38901 .71106 .39463 .72229 .39488 .71726 .38927 Metetra
.432 .689 .972 r
.71726 .38927 .72229 .39488 .7336 .39514 .7286 .38953 Metetra
.43 .689 .972 r
.7286 .38953 .7336 .39514 .74498 .3954 .74001 .3898 Metetra
.429 .689 .973 r
.74001 .3898 .74498 .3954 .75644 .39567 .7515 .39008 Metetra
.428 .689 .973 r
.7515 .39008 .75644 .39567 .76796 .39595 .76305 .39037 Metetra
.427 .69 .974 r
.76305 .39037 .76796 .39595 .77956 .39624 .77468 .39066 Metetra
.426 .69 .974 r
.77468 .39066 .77956 .39624 .79123 .39654 .78639 .39096 Metetra
.424 .69 .974 r
.78639 .39096 .79123 .39654 .80298 .39684 .79817 .39127 Metetra
.423 .69 .975 r
.79817 .39127 .80298 .39684 .8148 .39715 .81003 .39158 Metetra
.422 .691 .975 r
.81003 .39158 .8148 .39715 .8267 .39746 .82197 .3919 Metetra
.421 .691 .975 r
.82197 .3919 .8267 .39746 .83868 .39778 .83398 .39223 Metetra
.629 .733 .922 r
.19392 .40731 .19998 .41294 .20865 .41062 .20261 .40497 Metetra
.621 .73 .925 r
.20261 .40497 .20865 .41062 .21734 .40846 .21131 .4028 Metetra
.612 .728 .928 r
.21131 .4028 .21734 .40846 .22605 .40645 .22004 .40078 Metetra
.604 .725 .931 r
.22004 .40078 .22605 .40645 .23478 .40458 .22878 .3989 Metetra
.595 .723 .933 r
.22878 .3989 .23478 .40458 .24353 .40285 .23755 .39716 Metetra
.587 .721 .935 r
.23755 .39716 .24353 .40285 .25232 .40125 .24635 .39555 Metetra
.58 .718 .938 r
.24635 .39555 .25232 .40125 .26112 .39977 .25517 .39407 Metetra
.572 .716 .94 r
.25517 .39407 .26112 .39977 .26996 .39841 .26402 .39269 Metetra
.565 .714 .942 r
.26402 .39269 .26996 .39841 .27883 .39715 .27291 .39143 Metetra
.558 .712 .943 r
.27291 .39143 .27883 .39715 .28774 .39599 .28182 .39026 Metetra
.551 .71 .945 r
.28182 .39026 .28774 .39599 .29667 .39492 .29077 .38919 Metetra
.545 .708 .946 r
.29077 .38919 .29667 .39492 .30565 .39394 .29976 .38821 Metetra
.539 .706 .948 r
.29976 .38821 .30565 .39394 .31466 .39305 .30879 .38731 Metetra
.533 .704 .949 r
.30879 .38731 .31466 .39305 .32371 .39223 .31785 .38649 Metetra
.527 .702 .95 r
.31785 .38649 .32371 .39223 .3328 .39148 .32696 .38574 Metetra
.522 .701 .951 r
.32696 .38574 .3328 .39148 .34193 .3908 .3361 .38506 Metetra
.517 .699 .952 r
.3361 .38506 .34193 .3908 .35111 .39019 .34529 .38444 Metetra
.512 .698 .953 r
.34529 .38444 .35111 .39019 .36033 .38963 .35453 .38388 Metetra
.508 .697 .954 r
.35453 .38388 .36033 .38963 .36959 .38913 .36381 .38338 Metetra
.504 .695 .955 r
.36381 .38338 .36959 .38913 .3789 .38868 .37313 .38293 Metetra
.5 .694 .956 r
.37313 .38293 .3789 .38868 .38826 .38828 .3825 .38253 Metetra
.496 .693 .956 r
.3825 .38253 .38826 .38828 .39766 .38792 .39192 .38217 Metetra
.492 .692 .957 r
.39192 .38217 .39766 .38792 .40712 .38761 .40139 .38186 Metetra
.488 .691 .958 r
.40139 .38186 .40712 .38761 .41662 .38734 .41091 .38158 Metetra
.485 .691 .958 r
.41091 .38158 .41662 .38734 .42617 .3871 .42048 .38135 Metetra
.482 .69 .959 r
.42048 .38135 .42617 .3871 .43578 .3869 .43011 .38115 Metetra
.479 .689 .96 r
.43011 .38115 .43578 .3869 .44544 .38673 .43978 .38098 Metetra
.476 .689 .96 r
.43978 .38098 .44544 .38673 .45515 .38659 .44951 .38084 Metetra
.473 .688 .961 r
.44951 .38084 .45515 .38659 .46491 .38647 .45929 .38073 Metetra
.471 .688 .961 r
.45929 .38073 .46491 .38647 .47473 .38639 .46913 .38065 Metetra
.468 .687 .962 r
.46913 .38065 .47473 .38639 .48461 .38633 .47902 .38059 Metetra
.466 .687 .962 r
.47902 .38059 .48461 .38633 .49454 .3863 .48897 .38056 Metetra
.464 .687 .963 r
.48897 .38056 .49454 .3863 .50453 .38628 .49898 .38055 Metetra
.462 .686 .963 r
.49898 .38055 .50453 .38628 .51457 .38629 .50904 .38056 Metetra
.46 .686 .964 r
.50904 .38056 .51457 .38629 .52468 .38632 .51917 .38059 Metetra
.458 .686 .964 r
.51917 .38059 .52468 .38632 .53484 .38636 .52935 .38064 Metetra
.456 .686 .965 r
.52935 .38064 .53484 .38636 .54506 .38643 .53959 .38071 Metetra
.454 .686 .965 r
.53959 .38071 .54506 .38643 .55534 .38651 .5499 .38079 Metetra
.452 .686 .966 r
.5499 .38079 .55534 .38651 .56569 .38661 .56026 .38089 Metetra
.45 .686 .966 r
.56026 .38089 .56569 .38661 .57609 .38672 .57069 .38101 Metetra
.449 .686 .967 r
.57069 .38101 .57609 .38672 .58656 .38685 .58118 .38114 Metetra
.447 .686 .967 r
.58118 .38114 .58656 .38685 .59709 .38699 .59173 .38128 Metetra
.445 .686 .967 r
.59173 .38128 .59709 .38699 .60768 .38714 .60235 .38144 Metetra
.444 .686 .968 r
.60235 .38144 .60768 .38714 .61834 .3873 .61303 .38161 Metetra
.442 .686 .968 r
.61303 .38161 .61834 .3873 .62906 .38748 .62378 .38179 Metetra
.441 .686 .969 r
.62378 .38179 .62906 .38748 .63985 .38767 .63459 .38198 Metetra
.439 .686 .969 r
.63459 .38198 .63985 .38767 .6507 .38787 .64547 .38219 Metetra
.438 .687 .97 r
.64547 .38219 .6507 .38787 .66163 .38808 .65642 .3824 Metetra
.437 .687 .97 r
.65642 .3824 .66163 .38808 .67262 .3883 .66743 .38263 Metetra
.435 .687 .97 r
.66743 .38263 .67262 .3883 .68367 .38853 .67852 .38286 Metetra
.434 .687 .971 r
.67852 .38286 .68367 .38853 .6948 .38876 .68967 .3831 Metetra
.433 .687 .971 r
.68967 .3831 .6948 .38876 .706 .38901 .7009 .38336 Metetra
.431 .688 .972 r
.7009 .38336 .706 .38901 .71726 .38927 .7122 .38362 Metetra
.43 .688 .972 r
.7122 .38362 .71726 .38927 .7286 .38953 .72356 .38389 Metetra
.429 .688 .972 r
.72356 .38389 .7286 .38953 .74001 .3898 .73501 .38416 Metetra
.427 .688 .973 r
.73501 .38416 .74001 .3898 .7515 .39008 .74652 .38445 Metetra
.426 .689 .973 r
.74652 .38445 .7515 .39008 .76305 .39037 .75811 .38474 Metetra
.425 .689 .973 r
.75811 .38474 .76305 .39037 .77468 .39066 .76977 .38504 Metetra
.424 .689 .974 r
.76977 .38504 .77468 .39066 .78639 .39096 .78151 .38534 Metetra
.423 .689 .974 r
.78151 .38534 .78639 .39096 .79817 .39127 .79333 .38566 Metetra
.421 .69 .975 r
.79333 .38566 .79817 .39127 .81003 .39158 .80522 .38598 Metetra
.42 .69 .975 r
.80522 .38598 .81003 .39158 .82197 .3919 .81719 .3863 Metetra
.419 .69 .975 r
.81719 .3863 .82197 .3919 .83398 .39223 .82924 .38664 Metetra
.629 .732 .922 r
.18782 .40164 .19392 .40731 .20261 .40497 .19653 .39929 Metetra
.62 .73 .925 r
.19653 .39929 .20261 .40497 .21131 .4028 .20525 .3971 Metetra
.612 .728 .928 r
.20525 .3971 .21131 .4028 .22004 .40078 .21399 .39507 Metetra
.603 .725 .931 r
.21399 .39507 .22004 .40078 .22878 .3989 .22275 .39319 Metetra
.595 .723 .933 r
.22275 .39319 .22878 .3989 .23755 .39716 .23153 .39144 Metetra
.587 .72 .936 r
.23153 .39144 .23755 .39716 .24635 .39555 .24034 .38982 Metetra
.579 .718 .938 r
.24034 .38982 .24635 .39555 .25517 .39407 .24918 .38832 Metetra
.572 .716 .94 r
.24918 .38832 .25517 .39407 .26402 .39269 .25804 .38694 Metetra
.564 .714 .942 r
.25804 .38694 .26402 .39269 .27291 .39143 .26694 .38567 Metetra
.557 .711 .943 r
.26694 .38567 .27291 .39143 .28182 .39026 .27587 .3845 Metetra
.55 .709 .945 r
.27587 .3845 .28182 .39026 .29077 .38919 .28484 .38342 Metetra
.544 .707 .946 r
.28484 .38342 .29077 .38919 .29976 .38821 .29384 .38243 Metetra
.538 .705 .948 r
.29384 .38243 .29976 .38821 .30879 .38731 .30288 .38153 Metetra
.532 .704 .949 r
.30288 .38153 .30879 .38731 .31785 .38649 .31196 .38071 Metetra
.526 .702 .95 r
.31196 .38071 .31785 .38649 .32696 .38574 .32107 .37995 Metetra
.521 .7 .951 r
.32107 .37995 .32696 .38574 .3361 .38506 .33024 .37927 Metetra
.516 .699 .952 r
.33024 .37927 .3361 .38506 .34529 .38444 .33944 .37865 Metetra
.511 .697 .953 r
.33944 .37865 .34529 .38444 .35453 .38388 .34869 .37809 Metetra
.507 .696 .954 r
.34869 .37809 .35453 .38388 .36381 .38338 .35798 .37759 Metetra
.502 .695 .955 r
.35798 .37759 .36381 .38338 .37313 .38293 .36732 .37714 Metetra
.498 .694 .956 r
.36732 .37714 .37313 .38293 .3825 .38253 .37671 .37674 Metetra
.494 .693 .956 r
.37671 .37674 .3825 .38253 .39192 .38217 .38614 .37638 Metetra
.491 .692 .957 r
.38614 .37638 .39192 .38217 .40139 .38186 .39563 .37607 Metetra
.487 .691 .958 r
.39563 .37607 .40139 .38186 .41091 .38158 .40517 .37579 Metetra
.484 .69 .958 r
.40517 .37579 .41091 .38158 .42048 .38135 .41475 .37556 Metetra
.481 .689 .959 r
.41475 .37556 .42048 .38135 .43011 .38115 .42439 .37536 Metetra
.478 .689 .96 r
.42439 .37536 .43011 .38115 .43978 .38098 .43408 .37519 Metetra
.475 .688 .96 r
.43408 .37519 .43978 .38098 .44951 .38084 .44383 .37505 Metetra
.472 .688 .961 r
.44383 .37505 .44951 .38084 .45929 .38073 .45363 .37495 Metetra
.469 .687 .961 r
.45363 .37495 .45929 .38073 .46913 .38065 .46348 .37487 Metetra
.467 .687 .962 r
.46348 .37487 .46913 .38065 .47902 .38059 .4734 .37481 Metetra
.465 .686 .962 r
.4734 .37481 .47902 .38059 .48897 .38056 .48336 .37478 Metetra
.462 .686 .963 r
.48336 .37478 .48897 .38056 .49898 .38055 .49339 .37477 Metetra
.46 .686 .963 r
.49339 .37477 .49898 .38055 .50904 .38056 .50347 .37479 Metetra
.458 .686 .964 r
.50347 .37479 .50904 .38056 .51917 .38059 .51362 .37482 Metetra
.456 .685 .964 r
.51362 .37482 .51917 .38059 .52935 .38064 .52382 .37488 Metetra
.454 .685 .965 r
.52382 .37488 .52935 .38064 .53959 .38071 .53408 .37495 Metetra
.452 .685 .965 r
.53408 .37495 .53959 .38071 .5499 .38079 .54441 .37503 Metetra
.45 .685 .966 r
.54441 .37503 .5499 .38079 .56026 .38089 .55479 .37514 Metetra
.449 .685 .966 r
.55479 .37514 .56026 .38089 .57069 .38101 .56524 .37526 Metetra
.447 .685 .967 r
.56524 .37526 .57069 .38101 .58118 .38114 .57576 .37539 Metetra
.445 .685 .967 r
.57576 .37539 .58118 .38114 .59173 .38128 .58633 .37554 Metetra
.444 .685 .967 r
.58633 .37554 .59173 .38128 .60235 .38144 .59697 .3757 Metetra
.442 .685 .968 r
.59697 .3757 .60235 .38144 .61303 .38161 .60768 .37588 Metetra
.441 .685 .968 r
.60768 .37588 .61303 .38161 .62378 .38179 .61845 .37606 Metetra
.439 .686 .969 r
.61845 .37606 .62378 .38179 .63459 .38198 .62929 .37626 Metetra
.438 .686 .969 r
.62929 .37626 .63459 .38198 .64547 .38219 .6402 .37647 Metetra
.436 .686 .97 r
.6402 .37647 .64547 .38219 .65642 .3824 .65117 .37669 Metetra
.435 .686 .97 r
.65117 .37669 .65642 .3824 .66743 .38263 .66221 .37692 Metetra
.433 .686 .97 r
.66221 .37692 .66743 .38263 .67852 .38286 .67333 .37716 Metetra
.432 .686 .971 r
.67333 .37716 .67852 .38286 .68967 .3831 .68451 .3774 Metetra
.431 .687 .971 r
.68451 .3774 .68967 .3831 .7009 .38336 .69576 .37766 Metetra
.43 .687 .972 r
.69576 .37766 .7009 .38336 .7122 .38362 .70709 .37793 Metetra
.428 .687 .972 r
.70709 .37793 .7122 .38362 .72356 .38389 .71849 .3782 Metetra
.427 .687 .972 r
.71849 .3782 .72356 .38389 .73501 .38416 .72996 .37848 Metetra
.426 .688 .973 r
.72996 .37848 .73501 .38416 .74652 .38445 .7415 .37877 Metetra
.425 .688 .973 r
.7415 .37877 .74652 .38445 .75811 .38474 .75312 .37907 Metetra
.423 .688 .973 r
.75312 .37907 .75811 .38474 .76977 .38504 .76482 .37938 Metetra
.422 .688 .974 r
.76482 .37938 .76977 .38504 .78151 .38534 .77659 .37969 Metetra
.421 .689 .974 r
.77659 .37969 .78151 .38534 .79333 .38566 .78844 .38001 Metetra
.42 .689 .975 r
.78844 .38001 .79333 .38566 .80522 .38598 .80037 .38033 Metetra
.419 .689 .975 r
.80037 .38033 .80522 .38598 .81719 .3863 .81237 .38067 Metetra
.417 .69 .975 r
.81237 .38067 .81719 .3863 .82924 .38664 .82446 .38101 Metetra
.629 .732 .922 r
.18169 .39594 .18782 .40164 .19653 .39929 .19041 .39357 Metetra
.62 .73 .925 r
.19041 .39357 .19653 .39929 .20525 .3971 .19914 .39137 Metetra
.611 .728 .928 r
.19914 .39137 .20525 .3971 .21399 .39507 .2079 .38933 Metetra
.603 .725 .931 r
.2079 .38933 .21399 .39507 .22275 .39319 .21667 .38743 Metetra
.594 .723 .933 r
.21667 .38743 .22275 .39319 .23153 .39144 .22547 .38568 Metetra
.586 .72 .936 r
.22547 .38568 .23153 .39144 .24034 .38982 .23429 .38405 Metetra
.578 .718 .938 r
.23429 .38405 .24034 .38982 .24918 .38832 .24314 .38254 Metetra
.571 .716 .94 r
.24314 .38254 .24918 .38832 .25804 .38694 .25202 .38115 Metetra
.564 .713 .942 r
.25202 .38115 .25804 .38694 .26694 .38567 .26093 .37987 Metetra
.556 .711 .944 r
.26093 .37987 .26694 .38567 .27587 .3845 .26988 .3787 Metetra
.55 .709 .945 r
.26988 .3787 .27587 .3845 .28484 .38342 .27886 .37762 Metetra
.543 .707 .947 r
.27886 .37762 .28484 .38342 .29384 .38243 .28787 .37662 Metetra
.537 .705 .948 r
.28787 .37662 .29384 .38243 .30288 .38153 .29693 .37572 Metetra
.531 .703 .949 r
.29693 .37572 .30288 .38153 .31196 .38071 .30602 .37489 Metetra
.525 .702 .95 r
.30602 .37489 .31196 .38071 .32107 .37995 .31515 .37413 Metetra
.52 .7 .951 r
.31515 .37413 .32107 .37995 .33024 .37927 .32433 .37345 Metetra
.515 .698 .952 r
.32433 .37345 .33024 .37927 .33944 .37865 .33355 .37283 Metetra
.51 .697 .953 r
.33355 .37283 .33944 .37865 .34869 .37809 .34281 .37227 Metetra
.506 .696 .954 r
.34281 .37227 .34869 .37809 .35798 .37759 .35212 .37176 Metetra
.501 .694 .955 r
.35212 .37176 .35798 .37759 .36732 .37714 .36147 .37131 Metetra
.497 .693 .956 r
.36147 .37131 .36732 .37714 .37671 .37674 .37088 .37091 Metetra
.493 .692 .957 r
.37088 .37091 .37671 .37674 .38614 .37638 .38033 .37055 Metetra
.489 .691 .957 r
.38033 .37055 .38614 .37638 .39563 .37607 .38983 .37024 Metetra
.486 .69 .958 r
.38983 .37024 .39563 .37607 .40517 .37579 .39938 .36997 Metetra
.482 .69 .959 r
.39938 .36997 .40517 .37579 .41475 .37556 .40898 .36973 Metetra
.479 .689 .959 r
.40898 .36973 .41475 .37556 .42439 .37536 .41864 .36953 Metetra
.476 .688 .96 r
.41864 .36953 .42439 .37536 .43408 .37519 .42835 .36937 Metetra
.473 .688 .96 r
.42835 .36937 .43408 .37519 .44383 .37505 .43811 .36923 Metetra
.471 .687 .961 r
.43811 .36923 .44383 .37505 .45363 .37495 .44793 .36913 Metetra
.468 .687 .961 r
.44793 .36913 .45363 .37495 .46348 .37487 .4578 .36905 Metetra
.465 .686 .962 r
.4578 .36905 .46348 .37487 .4734 .37481 .46773 .369 Metetra
.463 .686 .962 r
.46773 .369 .4734 .37481 .48336 .37478 .47772 .36897 Metetra
.461 .685 .963 r
.47772 .36897 .48336 .37478 .49339 .37477 .48776 .36896 Metetra
.459 .685 .963 r
.48776 .36896 .49339 .37477 .50347 .37479 .49787 .36898 Metetra
.456 .685 .964 r
.49787 .36898 .50347 .37479 .51362 .37482 .50803 .36902 Metetra
.454 .685 .964 r
.50803 .36902 .51362 .37482 .52382 .37488 .51825 .36907 Metetra
.452 .685 .965 r
.51825 .36907 .52382 .37488 .53408 .37495 .52854 .36915 Metetra
.451 .685 .965 r
.52854 .36915 .53408 .37495 .54441 .37503 .53888 .36924 Metetra
.449 .685 .966 r
.53888 .36924 .54441 .37503 .55479 .37514 .54929 .36935 Metetra
.447 .684 .966 r
.54929 .36935 .55479 .37514 .56524 .37526 .55976 .36947 Metetra
.445 .684 .967 r
.55976 .36947 .56524 .37526 .57576 .37539 .5703 .36961 Metetra
.444 .684 .967 r
.5703 .36961 .57576 .37539 .58633 .37554 .58089 .36976 Metetra
.442 .685 .968 r
.58089 .36976 .58633 .37554 .59697 .3757 .59156 .36993 Metetra
.44 .685 .968 r
.59156 .36993 .59697 .3757 .60768 .37588 .60229 .3701 Metetra
.439 .685 .968 r
.60229 .3701 .60768 .37588 .61845 .37606 .61309 .37029 Metetra
.437 .685 .969 r
.61309 .37029 .61845 .37606 .62929 .37626 .62395 .3705 Metetra
.436 .685 .969 r
.62395 .3705 .62929 .37626 .6402 .37647 .63488 .37071 Metetra
.435 .685 .97 r
.63488 .37071 .6402 .37647 .65117 .37669 .64588 .37093 Metetra
.433 .685 .97 r
.64588 .37093 .65117 .37669 .66221 .37692 .65695 .37117 Metetra
.432 .685 .97 r
.65695 .37117 .66221 .37692 .67333 .37716 .66809 .37141 Metetra
.43 .686 .971 r
.66809 .37141 .67333 .37716 .68451 .3774 .6793 .37166 Metetra
.429 .686 .971 r
.6793 .37166 .68451 .3774 .69576 .37766 .69059 .37193 Metetra
.428 .686 .972 r
.69059 .37193 .69576 .37766 .70709 .37793 .70194 .3722 Metetra
.427 .686 .972 r
.70194 .3722 .70709 .37793 .71849 .3782 .71337 .37248 Metetra
.425 .687 .972 r
.71337 .37248 .71849 .3782 .72996 .37848 .72487 .37277 Metetra
.424 .687 .973 r
.72487 .37277 .72996 .37848 .7415 .37877 .73645 .37306 Metetra
.423 .687 .973 r
.73645 .37306 .7415 .37877 .75312 .37907 .7481 .37336 Metetra
.422 .687 .973 r
.7481 .37336 .75312 .37907 .76482 .37938 .75983 .37367 Metetra
.42 .688 .974 r
.75983 .37367 .76482 .37938 .77659 .37969 .77163 .37399 Metetra
.419 .688 .974 r
.77163 .37399 .77659 .37969 .78844 .38001 .78351 .37432 Metetra
.418 .688 .975 r
.78351 .37432 .78844 .38001 .80037 .38033 .79548 .37465 Metetra
.417 .688 .975 r
.79548 .37465 .80037 .38033 .81237 .38067 .80752 .37499 Metetra
.416 .689 .975 r
.80752 .37499 .81237 .38067 .82446 .38101 .81964 .37533 Metetra
.629 .732 .922 r
.17552 .3902 .18169 .39594 .19041 .39357 .18425 .38782 Metetra
.62 .73 .925 r
.18425 .38782 .19041 .39357 .19914 .39137 .193 .38561 Metetra
.611 .727 .928 r
.193 .38561 .19914 .39137 .2079 .38933 .20177 .38355 Metetra
.602 .725 .931 r
.20177 .38355 .2079 .38933 .21667 .38743 .21056 .38164 Metetra
.594 .722 .934 r
.21056 .38164 .21667 .38743 .22547 .38568 .21937 .37988 Metetra
.586 .72 .936 r
.21937 .37988 .22547 .38568 .23429 .38405 .22821 .37824 Metetra
.578 .718 .938 r
.22821 .37824 .23429 .38405 .24314 .38254 .23707 .37673 Metetra
.57 .715 .94 r
.23707 .37673 .24314 .38254 .25202 .38115 .24597 .37533 Metetra
.563 .713 .942 r
.24597 .37533 .25202 .38115 .26093 .37987 .25489 .37404 Metetra
.556 .711 .944 r
.25489 .37404 .26093 .37987 .26988 .3787 .26385 .37286 Metetra
.549 .709 .945 r
.26385 .37286 .26988 .3787 .27886 .37762 .27284 .37177 Metetra
.542 .707 .947 r
.27284 .37177 .27886 .37762 .28787 .37662 .28187 .37078 Metetra
.536 .705 .948 r
.28187 .37078 .28787 .37662 .29693 .37572 .29094 .36987 Metetra
.53 .703 .949 r
.29094 .36987 .29693 .37572 .30602 .37489 .30005 .36903 Metetra
.524 .701 .951 r
.30005 .36903 .30602 .37489 .31515 .37413 .30919 .36828 Metetra
.519 .699 .952 r
.30919 .36828 .31515 .37413 .32433 .37345 .31838 .36759 Metetra
.514 .698 .953 r
.31838 .36759 .32433 .37345 .33355 .37283 .32761 .36696 Metetra
.509 .696 .954 r
.32761 .36696 .33355 .37283 .34281 .37227 .33689 .3664 Metetra
.504 .695 .954 r
.33689 .3664 .34281 .37227 .35212 .37176 .34621 .3659 Metetra
.5 .694 .955 r
.34621 .3659 .35212 .37176 .36147 .37131 .35558 .36544 Metetra
.496 .693 .956 r
.35558 .36544 .36147 .37131 .37088 .37091 .365 .36504 Metetra
.492 .692 .957 r
.365 .36504 .37088 .37091 .38033 .37055 .37447 .36469 Metetra
.488 .691 .957 r
.37447 .36469 .38033 .37055 .38983 .37024 .38399 .36437 Metetra
.485 .69 .958 r
.38399 .36437 .38983 .37024 .39938 .36997 .39355 .3641 Metetra
.481 .689 .959 r
.39355 .3641 .39938 .36997 .40898 .36973 .40317 .36387 Metetra
.478 .688 .959 r
.40317 .36387 .40898 .36973 .41864 .36953 .41284 .36367 Metetra
.475 .688 .96 r
.41284 .36367 .41864 .36953 .42835 .36937 .42257 .3635 Metetra
.472 .687 .96 r
.42257 .3635 .42835 .36937 .43811 .36923 .43235 .36337 Metetra
.469 .686 .961 r
.43235 .36337 .43811 .36923 .44793 .36913 .44218 .36327 Metetra
.466 .686 .962 r
.44218 .36327 .44793 .36913 .4578 .36905 .45208 .36319 Metetra
.464 .686 .962 r
.45208 .36319 .4578 .36905 .46773 .369 .46202 .36314 Metetra
.462 .685 .963 r
.46202 .36314 .46773 .369 .47772 .36897 .47203 .36311 Metetra
.459 .685 .963 r
.47203 .36311 .47772 .36897 .48776 .36896 .48209 .36311 Metetra
.457 .685 .964 r
.48209 .36311 .48776 .36896 .49787 .36898 .49222 .36313 Metetra
.455 .684 .964 r
.49222 .36313 .49787 .36898 .50803 .36902 .5024 .36317 Metetra
.453 .684 .964 r
.5024 .36317 .50803 .36902 .51825 .36907 .51264 .36323 Metetra
.451 .684 .965 r
.51264 .36323 .51825 .36907 .52854 .36915 .52295 .36331 Metetra
.449 .684 .965 r
.52295 .36331 .52854 .36915 .53888 .36924 .53331 .3634 Metetra
.447 .684 .966 r
.53331 .3634 .53888 .36924 .54929 .36935 .54374 .36351 Metetra
.445 .684 .966 r
.54374 .36351 .54929 .36935 .55976 .36947 .55424 .36364 Metetra
.444 .684 .967 r
.55424 .36364 .55976 .36947 .5703 .36961 .56479 .36378 Metetra
.442 .684 .967 r
.56479 .36378 .5703 .36961 .58089 .36976 .57542 .36394 Metetra
.44 .684 .968 r
.57542 .36394 .58089 .36976 .59156 .36993 .5861 .36411 Metetra
.439 .684 .968 r
.5861 .36411 .59156 .36993 .60229 .3701 .59686 .36429 Metetra
.437 .684 .968 r
.59686 .36429 .60229 .3701 .61309 .37029 .60768 .36449 Metetra
.436 .684 .969 r
.60768 .36449 .61309 .37029 .62395 .3705 .61857 .36469 Metetra
.434 .684 .969 r
.61857 .36469 .62395 .3705 .63488 .37071 .62953 .36491 Metetra
.433 .684 .97 r
.62953 .36491 .63488 .37071 .64588 .37093 .64055 .36514 Metetra
.431 .685 .97 r
.64055 .36514 .64588 .37093 .65695 .37117 .65165 .36538 Metetra
.43 .685 .97 r
.65165 .36538 .65695 .37117 .66809 .37141 .66282 .36563 Metetra
.429 .685 .971 r
.66282 .36563 .66809 .37141 .6793 .37166 .67406 .36588 Metetra
.427 .685 .971 r
.67406 .36588 .6793 .37166 .69059 .37193 .68537 .36615 Metetra
.426 .685 .972 r
.68537 .36615 .69059 .37193 .70194 .3722 .69675 .36643 Metetra
.425 .686 .972 r
.69675 .36643 .70194 .3722 .71337 .37248 .70821 .36671 Metetra
.424 .686 .972 r
.70821 .36671 .71337 .37248 .72487 .37277 .71974 .36701 Metetra
.422 .686 .973 r
.71974 .36701 .72487 .37277 .73645 .37306 .73135 .36731 Metetra
.421 .686 .973 r
.73135 .36731 .73645 .37306 .7481 .37336 .74303 .36762 Metetra
.42 .687 .973 r
.74303 .36762 .7481 .37336 .75983 .37367 .7548 .36793 Metetra
.419 .687 .974 r
.7548 .36793 .75983 .37367 .77163 .37399 .76663 .36826 Metetra
.417 .687 .974 r
.76663 .36826 .77163 .37399 .78351 .37432 .77855 .36859 Metetra
.416 .687 .975 r
.77855 .36859 .78351 .37432 .79548 .37465 .79055 .36892 Metetra
.415 .688 .975 r
.79055 .36892 .79548 .37465 .80752 .37499 .80262 .36927 Metetra
.414 .688 .975 r
.80262 .36927 .80752 .37499 .81964 .37533 .81478 .36962 Metetra
.629 .732 .922 r
.16931 .38442 .17552 .3902 .18425 .38782 .17806 .38203 Metetra
.62 .73 .925 r
.17806 .38203 .18425 .38782 .193 .38561 .18682 .37981 Metetra
.611 .727 .928 r
.18682 .37981 .193 .38561 .20177 .38355 .1956 .37774 Metetra
.602 .725 .931 r
.1956 .37774 .20177 .38355 .21056 .38164 .20441 .37582 Metetra
.594 .722 .934 r
.20441 .37582 .21056 .38164 .21937 .37988 .21323 .37404 Metetra
.585 .72 .936 r
.21323 .37404 .21937 .37988 .22821 .37824 .22208 .37239 Metetra
.577 .717 .938 r
.22208 .37239 .22821 .37824 .23707 .37673 .23096 .37087 Metetra
.57 .715 .94 r
.23096 .37087 .23707 .37673 .24597 .37533 .23987 .36947 Metetra
.562 .713 .942 r
.23987 .36947 .24597 .37533 .25489 .37404 .24881 .36817 Metetra
.555 .711 .944 r
.24881 .36817 .25489 .37404 .26385 .37286 .25778 .36699 Metetra
.548 .708 .946 r
.25778 .36699 .26385 .37286 .27284 .37177 .26679 .36589 Metetra
.541 .706 .947 r
.26679 .36589 .27284 .37177 .28187 .37078 .27583 .36489 Metetra
.535 .704 .948 r
.27583 .36489 .28187 .37078 .29094 .36987 .28491 .36398 Metetra
.529 .703 .95 r
.28491 .36398 .29094 .36987 .30005 .36903 .29403 .36314 Metetra
.523 .701 .951 r
.29403 .36314 .30005 .36903 .30919 .36828 .30319 .36238 Metetra
.518 .699 .952 r
.30319 .36238 .30919 .36828 .31838 .36759 .3124 .36169 Metetra
.513 .698 .953 r
.3124 .36169 .31838 .36759 .32761 .36696 .32164 .36106 Metetra
.508 .696 .954 r
.32164 .36106 .32761 .36696 .33689 .3664 .33093 .3605 Metetra
.503 .695 .955 r
.33093 .3605 .33689 .3664 .34621 .3659 .34027 .35999 Metetra
.499 .693 .955 r
.34027 .35999 .34621 .3659 .35558 .36544 .34966 .35954 Metetra
.495 .692 .956 r
.34966 .35954 .35558 .36544 .365 .36504 .35909 .35914 Metetra
.491 .691 .957 r
.35909 .35914 .365 .36504 .37447 .36469 .36857 .35878 Metetra
.487 .69 .958 r
.36857 .35878 .37447 .36469 .38399 .36437 .3781 .35847 Metetra
.483 .689 .958 r
.3781 .35847 .38399 .36437 .39355 .3641 .38769 .3582 Metetra
.48 .688 .959 r
.38769 .3582 .39355 .3641 .40317 .36387 .39732 .35796 Metetra
.476 .688 .959 r
.39732 .35796 .40317 .36387 .41284 .36367 .40701 .35776 Metetra
.473 .687 .96 r
.40701 .35776 .41284 .36367 .42257 .3635 .41675 .3576 Metetra
.47 .686 .961 r
.41675 .3576 .42257 .3635 .43235 .36337 .42655 .35747 Metetra
.468 .686 .961 r
.42655 .35747 .43235 .36337 .44218 .36327 .4364 .35737 Metetra
.465 .685 .962 r
.4364 .35737 .44218 .36327 .45208 .36319 .44631 .35729 Metetra
.462 .685 .962 r
.44631 .35729 .45208 .36319 .46202 .36314 .45628 .35724 Metetra
.46 .684 .963 r
.45628 .35724 .46202 .36314 .47203 .36311 .4663 .35722 Metetra
.458 .684 .963 r
.4663 .35722 .47203 .36311 .48209 .36311 .47638 .35722 Metetra
.455 .684 .964 r
.47638 .35722 .48209 .36311 .49222 .36313 .48653 .35724 Metetra
.453 .684 .964 r
.48653 .35724 .49222 .36313 .5024 .36317 .49673 .35729 Metetra
.451 .683 .965 r
.49673 .35729 .5024 .36317 .51264 .36323 .50699 .35735 Metetra
.449 .683 .965 r
.50699 .35735 .51264 .36323 .52295 .36331 .51732 .35743 Metetra
.447 .683 .965 r
.51732 .35743 .52295 .36331 .53331 .3634 .52771 .35753 Metetra
.445 .683 .966 r
.52771 .35753 .53331 .3634 .54374 .36351 .53816 .35764 Metetra
.444 .683 .966 r
.53816 .35764 .54374 .36351 .55424 .36364 .54867 .35777 Metetra
.442 .683 .967 r
.54867 .35777 .55424 .36364 .56479 .36378 .55925 .35792 Metetra
.44 .683 .967 r
.55925 .35792 .56479 .36378 .57542 .36394 .5699 .35808 Metetra
.439 .683 .968 r
.5699 .35808 .57542 .36394 .5861 .36411 .58061 .35825 Metetra
.437 .683 .968 r
.58061 .35825 .5861 .36411 .59686 .36429 .59139 .35844 Metetra
.436 .683 .968 r
.59139 .35844 .59686 .36429 .60768 .36449 .60223 .35864 Metetra
.434 .683 .969 r
.60223 .35864 .60768 .36449 .61857 .36469 .61315 .35885 Metetra
.433 .683 .969 r
.61315 .35885 .61857 .36469 .62953 .36491 .62413 .35907 Metetra
.431 .684 .97 r
.62413 .35907 .62953 .36491 .64055 .36514 .63518 .3593 Metetra
.43 .684 .97 r
.63518 .3593 .64055 .36514 .65165 .36538 .64631 .35955 Metetra
.428 .684 .97 r
.64631 .35955 .65165 .36538 .66282 .36563 .6575 .3598 Metetra
.427 .684 .971 r
.6575 .3598 .66282 .36563 .67406 .36588 .66877 .36006 Metetra
.426 .684 .971 r
.66877 .36006 .67406 .36588 .68537 .36615 .68011 .36034 Metetra
.424 .685 .972 r
.68011 .36034 .68537 .36615 .69675 .36643 .69152 .36062 Metetra
.423 .685 .972 r
.69152 .36062 .69675 .36643 .70821 .36671 .70301 .36091 Metetra
.422 .685 .972 r
.70301 .36091 .70821 .36671 .71974 .36701 .71458 .3612 Metetra
.42 .685 .973 r
.71458 .3612 .71974 .36701 .73135 .36731 .72621 .36151 Metetra
.419 .686 .973 r
.72621 .36151 .73135 .36731 .74303 .36762 .73793 .36183 Metetra
.418 .686 .973 r
.73793 .36183 .74303 .36762 .7548 .36793 .74972 .36215 Metetra
.417 .686 .974 r
.74972 .36215 .7548 .36793 .76663 .36826 .76159 .36248 Metetra
.416 .686 .974 r
.76159 .36248 .76663 .36826 .77855 .36859 .77355 .36281 Metetra
.414 .687 .974 r
.77355 .36281 .77855 .36859 .79055 .36892 .78558 .36316 Metetra
.413 .687 .975 r
.78558 .36316 .79055 .36892 .80262 .36927 .79769 .36351 Metetra
.412 .687 .975 r
.79769 .36351 .80262 .36927 .81478 .36962 .80988 .36386 Metetra
.628 .732 .922 r
.16306 .37861 .16931 .38442 .17806 .38203 .17182 .3762 Metetra
.619 .73 .925 r
.17182 .3762 .17806 .38203 .18682 .37981 .1806 .37397 Metetra
.61 .727 .928 r
.1806 .37397 .18682 .37981 .1956 .37774 .1894 .37189 Metetra
.602 .725 .931 r
.1894 .37189 .1956 .37774 .20441 .37582 .19821 .36995 Metetra
.593 .722 .934 r
.19821 .36995 .20441 .37582 .21323 .37404 .20706 .36817 Metetra
.585 .72 .936 r
.20706 .36817 .21323 .37404 .22208 .37239 .21592 .36651 Metetra
.577 .717 .938 r
.21592 .36651 .22208 .37239 .23096 .37087 .22481 .36498 Metetra
.569 .715 .94 r
.22481 .36498 .23096 .37087 .23987 .36947 .23373 .36357 Metetra
.561 .713 .942 r
.23373 .36357 .23987 .36947 .24881 .36817 .24269 .36227 Metetra
.554 .71 .944 r
.24269 .36227 .24881 .36817 .25778 .36699 .25167 .36107 Metetra
.547 .708 .946 r
.25167 .36107 .25778 .36699 .26679 .36589 .26069 .35997 Metetra
.541 .706 .947 r
.26069 .35997 .26679 .36589 .27583 .36489 .26975 .35897 Metetra
.534 .704 .948 r
.26975 .35897 .27583 .36489 .28491 .36398 .27884 .35805 Metetra
.528 .702 .95 r
.27884 .35805 .28491 .36398 .29403 .36314 .28798 .35721 Metetra
.522 .7 .951 r
.28798 .35721 .29403 .36314 .30319 .36238 .29715 .35644 Metetra
.517 .699 .952 r
.29715 .35644 .30319 .36238 .3124 .36169 .30637 .35575 Metetra
.512 .697 .953 r
.30637 .35575 .3124 .36169 .32164 .36106 .31563 .35512 Metetra
.507 .696 .954 r
.31563 .35512 .32164 .36106 .33093 .3605 .32494 .35456 Metetra
.502 .694 .955 r
.32494 .35456 .33093 .3605 .34027 .35999 .33429 .35405 Metetra
.498 .693 .956 r
.33429 .35405 .34027 .35999 .34966 .35954 .34369 .3536 Metetra
.493 .692 .956 r
.34369 .3536 .34966 .35954 .35909 .35914 .35314 .35319 Metetra
.489 .691 .957 r
.35314 .35319 .35909 .35914 .36857 .35878 .36263 .35283 Metetra
.485 .69 .958 r
.36263 .35283 .36857 .35878 .3781 .35847 .37218 .35252 Metetra
.482 .689 .958 r
.37218 .35252 .3781 .35847 .38769 .3582 .38178 .35225 Metetra
.478 .688 .959 r
.38178 .35225 .38769 .3582 .39732 .35796 .39143 .35202 Metetra
.475 .687 .96 r
.39143 .35202 .39732 .35796 .40701 .35776 .40114 .35182 Metetra
.472 .686 .96 r
.40114 .35182 .40701 .35776 .41675 .3576 .41089 .35166 Metetra
.469 .686 .961 r
.41089 .35166 .41675 .3576 .42655 .35747 .42071 .35153 Metetra
.466 .685 .961 r
.42071 .35153 .42655 .35747 .4364 .35737 .43058 .35143 Metetra
.463 .685 .962 r
.43058 .35143 .4364 .35737 .44631 .35729 .4405 .35136 Metetra
.461 .684 .962 r
.4405 .35136 .44631 .35729 .45628 .35724 .45049 .35131 Metetra
.458 .684 .963 r
.45049 .35131 .45628 .35724 .4663 .35722 .46053 .35129 Metetra
.456 .684 .963 r
.46053 .35129 .4663 .35722 .47638 .35722 .47063 .35129 Metetra
.454 .683 .964 r
.47063 .35129 .47638 .35722 .48653 .35724 .4808 .35132 Metetra
.452 .683 .964 r
.4808 .35132 .48653 .35724 .49673 .35729 .49102 .35136 Metetra
.45 .683 .965 r
.49102 .35136 .49673 .35729 .50699 .35735 .5013 .35143 Metetra
.448 .683 .965 r
.5013 .35143 .50699 .35735 .51732 .35743 .51165 .35151 Metetra
.446 .683 .965 r
.51165 .35151 .51732 .35743 .52771 .35753 .52206 .35161 Metetra
.444 .682 .966 r
.52206 .35161 .52771 .35753 .53816 .35764 .53253 .35173 Metetra
.442 .682 .966 r
.53253 .35173 .53816 .35764 .54867 .35777 .54307 .35186 Metetra
.44 .682 .967 r
.54307 .35186 .54867 .35777 .55925 .35792 .55367 .35201 Metetra
.439 .682 .967 r
.55367 .35201 .55925 .35792 .5699 .35808 .56434 .35218 Metetra
.437 .682 .968 r
.56434 .35218 .5699 .35808 .58061 .35825 .57507 .35235 Metetra
.435 .682 .968 r
.57507 .35235 .58061 .35825 .59139 .35844 .58588 .35255 Metetra
.434 .683 .968 r
.58588 .35255 .59139 .35844 .60223 .35864 .59675 .35275 Metetra
.432 .683 .969 r
.59675 .35275 .60223 .35864 .61315 .35885 .60769 .35296 Metetra
.431 .683 .969 r
.60769 .35296 .61315 .35885 .62413 .35907 .61869 .35319 Metetra
.429 .683 .97 r
.61869 .35319 .62413 .35907 .63518 .3593 .62977 .35343 Metetra
.428 .683 .97 r
.62977 .35343 .63518 .3593 .64631 .35955 .64092 .35367 Metetra
.427 .683 .97 r
.64092 .35367 .64631 .35955 .6575 .3598 .65215 .35393 Metetra
.425 .683 .971 r
.65215 .35393 .6575 .3598 .66877 .36006 .66344 .3542 Metetra
.424 .684 .971 r
.66344 .3542 .66877 .36006 .68011 .36034 .67481 .35448 Metetra
.423 .684 .972 r
.67481 .35448 .68011 .36034 .69152 .36062 .68625 .35476 Metetra
.421 .684 .972 r
.68625 .35476 .69152 .36062 .70301 .36091 .69777 .35506 Metetra
.42 .684 .972 r
.69777 .35506 .70301 .36091 .71458 .3612 .70937 .35536 Metetra
.419 .685 .973 r
.70937 .35536 .71458 .3612 .72621 .36151 .72104 .35567 Metetra
.417 .685 .973 r
.72104 .35567 .72621 .36151 .73793 .36183 .73278 .35599 Metetra
.416 .685 .973 r
.73278 .35599 .73793 .36183 .74972 .36215 .74461 .35632 Metetra
.415 .685 .974 r
.74461 .35632 .74972 .36215 .76159 .36248 .75651 .35666 Metetra
.414 .686 .974 r
.75651 .35666 .76159 .36248 .77355 .36281 .7685 .357 Metetra
.413 .686 .974 r
.7685 .357 .77355 .36281 .78558 .36316 .78056 .35735 Metetra
.411 .686 .975 r
.78056 .35735 .78558 .36316 .79769 .36351 .79271 .3577 Metetra
.41 .686 .975 r
.79271 .3577 .79769 .36351 .80988 .36386 .80494 .35807 Metetra
.628 .732 .922 r
.15677 .37276 .16306 .37861 .17182 .3762 .16555 .37034 Metetra
.619 .73 .925 r
.16555 .37034 .17182 .3762 .1806 .37397 .17434 .36809 Metetra
.61 .727 .928 r
.17434 .36809 .1806 .37397 .1894 .37189 .18315 .366 Metetra
.601 .725 .931 r
.18315 .366 .1894 .37189 .19821 .36995 .19198 .36405 Metetra
.593 .722 .934 r
.19198 .36405 .19821 .36995 .20706 .36817 .20084 .36225 Metetra
.584 .72 .936 r
.20084 .36225 .20706 .36817 .21592 .36651 .20972 .36059 Metetra
.576 .717 .939 r
.20972 .36059 .21592 .36651 .22481 .36498 .21862 .35905 Metetra
.568 .715 .941 r
.21862 .35905 .22481 .36498 .23373 .36357 .22756 .35763 Metetra
.561 .712 .942 r
.22756 .35763 .23373 .36357 .24269 .36227 .23652 .35632 Metetra
.553 .71 .944 r
.23652 .35632 .24269 .36227 .25167 .36107 .24552 .35512 Metetra
.546 .708 .946 r
.24552 .35512 .25167 .36107 .26069 .35997 .25456 .35402 Metetra
.54 .706 .947 r
.25456 .35402 .26069 .35997 .26975 .35897 .26363 .35301 Metetra
.533 .704 .949 r
.26363 .35301 .26975 .35897 .27884 .35805 .27273 .35208 Metetra
.527 .702 .95 r
.27273 .35208 .27884 .35805 .28798 .35721 .28188 .35124 Metetra
.521 .7 .951 r
.28188 .35124 .28798 .35721 .29715 .35644 .29107 .35047 Metetra
.516 .698 .952 r
.29107 .35047 .29715 .35644 .30637 .35575 .3003 .34977 Metetra
.511 .697 .953 r
.3003 .34977 .30637 .35575 .31563 .35512 .30958 .34914 Metetra
.506 .695 .954 r
.30958 .34914 .31563 .35512 .32494 .35456 .3189 .34858 Metetra
.501 .694 .955 r
.3189 .34858 .32494 .35456 .33429 .35405 .32826 .34807 Metetra
.496 .692 .956 r
.32826 .34807 .33429 .35405 .34369 .3536 .33768 .34761 Metetra
.492 .691 .956 r
.33768 .34761 .34369 .3536 .35314 .35319 .34714 .34721 Metetra
.488 .69 .957 r
.34714 .34721 .35314 .35319 .36263 .35283 .35665 .34685 Metetra
.484 .689 .958 r
.35665 .34685 .36263 .35283 .37218 .35252 .36622 .34654 Metetra
.48 .688 .958 r
.36622 .34654 .37218 .35252 .38178 .35225 .37583 .34627 Metetra
.477 .687 .959 r
.37583 .34627 .38178 .35225 .39143 .35202 .3855 .34603 Metetra
.474 .686 .96 r
.3855 .34603 .39143 .35202 .40114 .35182 .39522 .34584 Metetra
.471 .686 .96 r
.39522 .34584 .40114 .35182 .41089 .35166 .40499 .34568 Metetra
.468 .685 .961 r
.40499 .34568 .41089 .35166 .42071 .35153 .41483 .34555 Metetra
.465 .685 .961 r
.41483 .34555 .42071 .35153 .43058 .35143 .42471 .34545 Metetra
.462 .684 .962 r
.42471 .34545 .43058 .35143 .4405 .35136 .43466 .34538 Metetra
.459 .684 .962 r
.43466 .34538 .4405 .35136 .45049 .35131 .44466 .34533 Metetra
.457 .683 .963 r
.44466 .34533 .45049 .35131 .46053 .35129 .45472 .34531 Metetra
.455 .683 .963 r
.45472 .34531 .46053 .35129 .47063 .35129 .46484 .34532 Metetra
.452 .683 .964 r
.46484 .34532 .47063 .35129 .4808 .35132 .47502 .34535 Metetra
.45 .682 .964 r
.47502 .34535 .4808 .35132 .49102 .35136 .48526 .34539 Metetra
.448 .682 .965 r
.48526 .34539 .49102 .35136 .5013 .35143 .49557 .34546 Metetra
.446 .682 .965 r
.49557 .34546 .5013 .35143 .51165 .35151 .50594 .34555 Metetra
.444 .682 .966 r
.50594 .34555 .51165 .35151 .52206 .35161 .51637 .34565 Metetra
.442 .682 .966 r
.51637 .34565 .52206 .35161 .53253 .35173 .52686 .34578 Metetra
.44 .682 .966 r
.52686 .34578 .53253 .35173 .54307 .35186 .53742 .34591 Metetra
.439 .682 .967 r
.53742 .34591 .54307 .35186 .55367 .35201 .54804 .34607 Metetra
.437 .682 .967 r
.54804 .34607 .55367 .35201 .56434 .35218 .55874 .34623 Metetra
.435 .682 .968 r
.55874 .34623 .56434 .35218 .57507 .35235 .56949 .34642 Metetra
.434 .682 .968 r
.56949 .34642 .57507 .35235 .58588 .35255 .58032 .34661 Metetra
.432 .682 .968 r
.58032 .34661 .58588 .35255 .59675 .35275 .59122 .34682 Metetra
.431 .682 .969 r
.59122 .34682 .59675 .35275 .60769 .35296 .60218 .34704 Metetra
.429 .682 .969 r
.60218 .34704 .60769 .35296 .61869 .35319 .61321 .34727 Metetra
.428 .682 .97 r
.61321 .34727 .61869 .35319 .62977 .35343 .62432 .34751 Metetra
.426 .682 .97 r
.62432 .34751 .62977 .35343 .64092 .35367 .6355 .34776 Metetra
.425 .682 .97 r
.6355 .34776 .64092 .35367 .65215 .35393 .64675 .34802 Metetra
.423 .683 .971 r
.64675 .34802 .65215 .35393 .66344 .3542 .65807 .3483 Metetra
.422 .683 .971 r
.65807 .3483 .66344 .3542 .67481 .35448 .66947 .34858 Metetra
.421 .683 .972 r
.66947 .34858 .67481 .35448 .68625 .35476 .68094 .34887 Metetra
.419 .683 .972 r
.68094 .34887 .68625 .35476 .69777 .35506 .69249 .34917 Metetra
.418 .683 .972 r
.69249 .34917 .69777 .35506 .70937 .35536 .70411 .34948 Metetra
.417 .684 .973 r
.70411 .34948 .70937 .35536 .72104 .35567 .71582 .34979 Metetra
.416 .684 .973 r
.71582 .34979 .72104 .35567 .73278 .35599 .7276 .35012 Metetra
.414 .684 .973 r
.7276 .35012 .73278 .35599 .74461 .35632 .73945 .35045 Metetra
.413 .684 .974 r
.73945 .35045 .74461 .35632 .75651 .35666 .75139 .35079 Metetra
.412 .685 .974 r
.75139 .35079 .75651 .35666 .7685 .357 .76341 .35114 Metetra
.411 .685 .974 r
.76341 .35114 .7685 .357 .78056 .35735 .77551 .3515 Metetra
.41 .685 .975 r
.77551 .3515 .78056 .35735 .79271 .3577 .78769 .35186 Metetra
.408 .686 .975 r
.78769 .35186 .79271 .3577 .80494 .35807 .79996 .35223 Metetra
.628 .732 .922 r
.15044 .36688 .15677 .37276 .16555 .37034 .15923 .36444 Metetra
.619 .73 .926 r
.15923 .36444 .16555 .37034 .17434 .36809 .16804 .36217 Metetra
.61 .727 .929 r
.16804 .36217 .17434 .36809 .18315 .366 .17687 .36007 Metetra
.601 .724 .931 r
.17687 .36007 .18315 .366 .19198 .36405 .18571 .35811 Metetra
.592 .722 .934 r
.18571 .35811 .19198 .36405 .20084 .36225 .19458 .3563 Metetra
.584 .719 .936 r
.19458 .3563 .20084 .36225 .20972 .36059 .20347 .35463 Metetra
.576 .717 .939 r
.20347 .35463 .20972 .36059 .21862 .35905 .21239 .35308 Metetra
.568 .714 .941 r
.21239 .35308 .21862 .35905 .22756 .35763 .22134 .35165 Metetra
.56 .712 .943 r
.22134 .35165 .22756 .35763 .23652 .35632 .23032 .35034 Metetra
.553 .71 .944 r
.23032 .35034 .23652 .35632 .24552 .35512 .23933 .34913 Metetra
.546 .707 .946 r
.23933 .34913 .24552 .35512 .25456 .35402 .24838 .34802 Metetra
.539 .705 .947 r
.24838 .34802 .25456 .35402 .26363 .35301 .25746 .34701 Metetra
.532 .703 .949 r
.25746 .34701 .26363 .35301 .27273 .35208 .26659 .34608 Metetra
.526 .701 .95 r
.26659 .34608 .27273 .35208 .28188 .35124 .27575 .34523 Metetra
.52 .7 .951 r
.27575 .34523 .28188 .35124 .29107 .35047 .28495 .34446 Metetra
.515 .698 .952 r
.28495 .34446 .29107 .35047 .3003 .34977 .29419 .34376 Metetra
.509 .696 .953 r
.29419 .34376 .3003 .34977 .30958 .34914 .30348 .34313 Metetra
.504 .695 .954 r
.30348 .34313 .30958 .34914 .3189 .34858 .31282 .34256 Metetra
.5 .693 .955 r
.31282 .34256 .3189 .34858 .32826 .34807 .3222 .34204 Metetra
.495 .692 .956 r
.3222 .34204 .32826 .34807 .33768 .34761 .33163 .34159 Metetra
.491 .691 .957 r
.33163 .34159 .33768 .34761 .34714 .34721 .3411 .34118 Metetra
.487 .69 .957 r
.3411 .34118 .34714 .34721 .35665 .34685 .35063 .34082 Metetra
.483 .688 .958 r
.35063 .34082 .35665 .34685 .36622 .34654 .36021 .34051 Metetra
.479 .688 .959 r
.36021 .34051 .36622 .34654 .37583 .34627 .36984 .34024 Metetra
.476 .687 .959 r
.36984 .34024 .37583 .34627 .3855 .34603 .37952 .34001 Metetra
.472 .686 .96 r
.37952 .34001 .3855 .34603 .39522 .34584 .38926 .33981 Metetra
.469 .685 .96 r
.38926 .33981 .39522 .34584 .40499 .34568 .39905 .33965 Metetra
.466 .684 .961 r
.39905 .33965 .40499 .34568 .41483 .34555 .4089 .33953 Metetra
.463 .684 .961 r
.4089 .33953 .41483 .34555 .42471 .34545 .41881 .33943 Metetra
.46 .683 .962 r
.41881 .33943 .42471 .34545 .43466 .34538 .42877 .33936 Metetra
.458 .683 .962 r
.42877 .33936 .43466 .34538 .44466 .34533 .43879 .33932 Metetra
.455 .683 .963 r
.43879 .33932 .44466 .34533 .45472 .34531 .44887 .3393 Metetra
.453 .682 .963 r
.44887 .3393 .45472 .34531 .46484 .34532 .45901 .33931 Metetra
.451 .682 .964 r
.45901 .33931 .46484 .34532 .47502 .34535 .46921 .33934 Metetra
.448 .682 .964 r
.46921 .33934 .47502 .34535 .48526 .34539 .47947 .33939 Metetra
.446 .681 .965 r
.47947 .33939 .48526 .34539 .49557 .34546 .48979 .33946 Metetra
.444 .681 .965 r
.48979 .33946 .49557 .34546 .50594 .34555 .50018 .33955 Metetra
.442 .681 .966 r
.50018 .33955 .50594 .34555 .51637 .34565 .51063 .33966 Metetra
.441 .681 .966 r
.51063 .33966 .51637 .34565 .52686 .34578 .52115 .33978 Metetra
.439 .681 .966 r
.52115 .33978 .52686 .34578 .53742 .34591 .53173 .33992 Metetra
.437 .681 .967 r
.53173 .33992 .53742 .34591 .54804 .34607 .54238 .34008 Metetra
.435 .681 .967 r
.54238 .34008 .54804 .34607 .55874 .34623 .55309 .34025 Metetra
.434 .681 .968 r
.55309 .34025 .55874 .34623 .56949 .34642 .56387 .34043 Metetra
.432 .681 .968 r
.56387 .34043 .56949 .34642 .58032 .34661 .57472 .34063 Metetra
.43 .681 .968 r
.57472 .34063 .58032 .34661 .59122 .34682 .58564 .34084 Metetra
.429 .681 .969 r
.58564 .34084 .59122 .34682 .60218 .34704 .59663 .34107 Metetra
.427 .681 .969 r
.59663 .34107 .60218 .34704 .61321 .34727 .60769 .3413 Metetra
.426 .681 .97 r
.60769 .3413 .61321 .34727 .62432 .34751 .61883 .34155 Metetra
.424 .682 .97 r
.61883 .34155 .62432 .34751 .6355 .34776 .63003 .3418 Metetra
.423 .682 .97 r
.63003 .3418 .6355 .34776 .64675 .34802 .64131 .34207 Metetra
.422 .682 .971 r
.64131 .34207 .64675 .34802 .65807 .3483 .65266 .34235 Metetra
.42 .682 .971 r
.65266 .34235 .65807 .3483 .66947 .34858 .66409 .34264 Metetra
.419 .682 .972 r
.66409 .34264 .66947 .34858 .68094 .34887 .67559 .34293 Metetra
.418 .682 .972 r
.67559 .34293 .68094 .34887 .69249 .34917 .68716 .34324 Metetra
.416 .683 .972 r
.68716 .34324 .69249 .34917 .70411 .34948 .69882 .34355 Metetra
.415 .683 .973 r
.69882 .34355 .70411 .34948 .71582 .34979 .71055 .34387 Metetra
.414 .683 .973 r
.71055 .34387 .71582 .34979 .7276 .35012 .72237 .3442 Metetra
.413 .683 .973 r
.72237 .3442 .7276 .35012 .73945 .35045 .73426 .34454 Metetra
.411 .684 .974 r
.73426 .34454 .73945 .35045 .75139 .35079 .74623 .34489 Metetra
.41 .684 .974 r
.74623 .34489 .75139 .35079 .76341 .35114 .75828 .34524 Metetra
.409 .684 .974 r
.75828 .34524 .76341 .35114 .77551 .3515 .77042 .3456 Metetra
.408 .685 .975 r
.77042 .3456 .77551 .3515 .78769 .35186 .78264 .34597 Metetra
.407 .685 .975 r
.78264 .34597 .78769 .35186 .79996 .35223 .79494 .34634 Metetra
.628 .732 .922 r
.14407 .36095 .15044 .36688 .15923 .36444 .15288 .3585 Metetra
.618 .729 .926 r
.15288 .3585 .15923 .36444 .16804 .36217 .1617 .35622 Metetra
.609 .727 .929 r
.1617 .35622 .16804 .36217 .17687 .36007 .17054 .3541 Metetra
.6 .724 .932 r
.17054 .3541 .17687 .36007 .18571 .35811 .1794 .35214 Metetra
.592 .722 .934 r
.1794 .35214 .18571 .35811 .19458 .3563 .18828 .35032 Metetra
.583 .719 .937 r
.18828 .35032 .19458 .3563 .20347 .35463 .19719 .34863 Metetra
.575 .717 .939 r
.19719 .34863 .20347 .35463 .21239 .35308 .20612 .34707 Metetra
.567 .714 .941 r
.20612 .34707 .21239 .35308 .22134 .35165 .21508 .34564 Metetra
.559 .712 .943 r
.21508 .34564 .22134 .35165 .23032 .35034 .22408 .34432 Metetra
.552 .709 .945 r
.22408 .34432 .23032 .35034 .23933 .34913 .2331 .3431 Metetra
.545 .707 .946 r
.2331 .3431 .23933 .34913 .24838 .34802 .24216 .34199 Metetra
.538 .705 .948 r
.24216 .34199 .24838 .34802 .25746 .34701 .25126 .34096 Metetra
.531 .703 .949 r
.25126 .34096 .25746 .34701 .26659 .34608 .2604 .34003 Metetra
.525 .701 .95 r
.2604 .34003 .26659 .34608 .27575 .34523 .26957 .33918 Metetra
.519 .699 .951 r
.26957 .33918 .27575 .34523 .28495 .34446 .27879 .33841 Metetra
.514 .697 .952 r
.27879 .33841 .28495 .34446 .29419 .34376 .28805 .3377 Metetra
.508 .696 .953 r
.28805 .3377 .29419 .34376 .30348 .34313 .29735 .33707 Metetra
.503 .694 .954 r
.29735 .33707 .30348 .34313 .31282 .34256 .3067 .3365 Metetra
.498 .693 .955 r
.3067 .3365 .31282 .34256 .3222 .34204 .31609 .33598 Metetra
.494 .691 .956 r
.31609 .33598 .3222 .34204 .33163 .34159 .32553 .33552 Metetra
.489 .69 .957 r
.32553 .33552 .33163 .34159 .3411 .34118 .33503 .33512 Metetra
.485 .689 .957 r
.33503 .33512 .3411 .34118 .35063 .34082 .34457 .33476 Metetra
.481 .688 .958 r
.34457 .33476 .35063 .34082 .36021 .34051 .35416 .33445 Metetra
.478 .687 .959 r
.35416 .33445 .36021 .34051 .36984 .34024 .36381 .33418 Metetra
.474 .686 .959 r
.36381 .33418 .36984 .34024 .37952 .34001 .37351 .33394 Metetra
.471 .685 .96 r
.37351 .33394 .37952 .34001 .38926 .33981 .38326 .33375 Metetra
.468 .685 .96 r
.38326 .33375 .38926 .33981 .39905 .33965 .39307 .33359 Metetra
.465 .684 .961 r
.39307 .33359 .39905 .33965 .4089 .33953 .40293 .33346 Metetra
.462 .683 .961 r
.40293 .33346 .4089 .33953 .41881 .33943 .41286 .33337 Metetra
.459 .683 .962 r
.41286 .33337 .41881 .33943 .42877 .33936 .42284 .3333 Metetra
.456 .682 .962 r
.42284 .3333 .42877 .33936 .43879 .33932 .43287 .33326 Metetra
.454 .682 .963 r
.43287 .33326 .43879 .33932 .44887 .3393 .44297 .33324 Metetra
.451 .681 .963 r
.44297 .33324 .44887 .3393 .45901 .33931 .45313 .33325 Metetra
.449 .681 .964 r
.45313 .33325 .45901 .33931 .46921 .33934 .46335 .33328 Metetra
.447 .681 .964 r
.46335 .33328 .46921 .33934 .47947 .33939 .47363 .33334 Metetra
.445 .681 .965 r
.47363 .33334 .47947 .33939 .48979 .33946 .48397 .33341 Metetra
.443 .681 .965 r
.48397 .33341 .48979 .33946 .50018 .33955 .49438 .3335 Metetra
.441 .68 .966 r
.49438 .3335 .50018 .33955 .51063 .33966 .50485 .33361 Metetra
.439 .68 .966 r
.50485 .33361 .51063 .33966 .52115 .33978 .51539 .33374 Metetra
.437 .68 .966 r
.51539 .33374 .52115 .33978 .53173 .33992 .52599 .33389 Metetra
.435 .68 .967 r
.52599 .33389 .53173 .33992 .54238 .34008 .53666 .33405 Metetra
.434 .68 .967 r
.53666 .33405 .54238 .34008 .55309 .34025 .5474 .33422 Metetra
.432 .68 .968 r
.5474 .33422 .55309 .34025 .56387 .34043 .55821 .33441 Metetra
.43 .68 .968 r
.55821 .33441 .56387 .34043 .57472 .34063 .56908 .33461 Metetra
.429 .68 .968 r
.56908 .33461 .57472 .34063 .58564 .34084 .58003 .33483 Metetra
.427 .68 .969 r
.58003 .33483 .58564 .34084 .59663 .34107 .59104 .33506 Metetra
.426 .68 .969 r
.59104 .33506 .59663 .34107 .60769 .3413 .60213 .33529 Metetra
.424 .681 .97 r
.60213 .33529 .60769 .3413 .61883 .34155 .61329 .33554 Metetra
.423 .681 .97 r
.61329 .33554 .61883 .34155 .63003 .3418 .62452 .33581 Metetra
.421 .681 .97 r
.62452 .33581 .63003 .3418 .64131 .34207 .63582 .33608 Metetra
.42 .681 .971 r
.63582 .33608 .64131 .34207 .65266 .34235 .6472 .33636 Metetra
.419 .681 .971 r
.6472 .33636 .65266 .34235 .66409 .34264 .65866 .33665 Metetra
.417 .681 .972 r
.65866 .33665 .66409 .34264 .67559 .34293 .67019 .33695 Metetra
.416 .682 .972 r
.67019 .33695 .67559 .34293 .68716 .34324 .6818 .33726 Metetra
.415 .682 .972 r
.6818 .33726 .68716 .34324 .69882 .34355 .69348 .33758 Metetra
.413 .682 .973 r
.69348 .33758 .69882 .34355 .71055 .34387 .70525 .33791 Metetra
.412 .682 .973 r
.70525 .33791 .71055 .34387 .72237 .3442 .71709 .33824 Metetra
.411 .683 .973 r
.71709 .33824 .72237 .3442 .73426 .34454 .72902 .33859 Metetra
.41 .683 .974 r
.72902 .33859 .73426 .34454 .74623 .34489 .74102 .33894 Metetra
.408 .683 .974 r
.74102 .33894 .74623 .34489 .75828 .34524 .75311 .3393 Metetra
.407 .683 .974 r
.75311 .3393 .75828 .34524 .77042 .3456 .76528 .33966 Metetra
.406 .684 .975 r
.76528 .33966 .77042 .3456 .78264 .34597 .77754 .34004 Metetra
.405 .684 .975 r
.77754 .34004 .78264 .34597 .79494 .34634 .78988 .34042 Metetra
.627 .732 .922 r
.13765 .35499 .14407 .36095 .15288 .3585 .14648 .35252 Metetra
.618 .729 .926 r
.14648 .35252 .15288 .3585 .1617 .35622 .15532 .35023 Metetra
.609 .727 .929 r
.15532 .35023 .1617 .35622 .17054 .3541 .16417 .3481 Metetra
.6 .724 .932 r
.16417 .3481 .17054 .3541 .1794 .35214 .17305 .34612 Metetra
.591 .722 .934 r
.17305 .34612 .1794 .35214 .18828 .35032 .18194 .34429 Metetra
.583 .719 .937 r
.18194 .34429 .18828 .35032 .19719 .34863 .19086 .34259 Metetra
.574 .716 .939 r
.19086 .34259 .19719 .34863 .20612 .34707 .19981 .34103 Metetra
.566 .714 .941 r
.19981 .34103 .20612 .34707 .21508 .34564 .20878 .33958 Metetra
.558 .712 .943 r
.20878 .33958 .21508 .34564 .22408 .34432 .21779 .33825 Metetra
.551 .709 .945 r
.21779 .33825 .22408 .34432 .2331 .3431 .22683 .33703 Metetra
.544 .707 .946 r
.22683 .33703 .2331 .3431 .24216 .34199 .2359 .33591 Metetra
.537 .705 .948 r
.2359 .33591 .24216 .34199 .25126 .34096 .24501 .33488 Metetra
.53 .703 .949 r
.24501 .33488 .25126 .34096 .2604 .34003 .25416 .33395 Metetra
.524 .701 .95 r
.25416 .33395 .2604 .34003 .26957 .33918 .26335 .33309 Metetra
.518 .699 .951 r
.26335 .33309 .26957 .33918 .27879 .33841 .27258 .33231 Metetra
.513 .697 .953 r
.27258 .33231 .27879 .33841 .28805 .3377 .28185 .33161 Metetra
.507 .695 .954 r
.28185 .33161 .28805 .3377 .29735 .33707 .29117 .33097 Metetra
.502 .694 .954 r
.29117 .33097 .29735 .33707 .3067 .3365 .30053 .33039 Metetra
.497 .692 .955 r
.30053 .33039 .3067 .3365 .31609 .33598 .30994 .32988 Metetra
.492 .691 .956 r
.30994 .32988 .31609 .33598 .32553 .33552 .3194 .32942 Metetra
.488 .69 .957 r
.3194 .32942 .32553 .33552 .33503 .33512 .32891 .32901 Metetra
.484 .688 .957 r
.32891 .32901 .33503 .33512 .34457 .33476 .33846 .32865 Metetra
.48 .687 .958 r
.33846 .32865 .34457 .33476 .35416 .33445 .34807 .32834 Metetra
.476 .686 .959 r
.34807 .32834 .35416 .33445 .36381 .33418 .35773 .32807 Metetra
.473 .685 .959 r
.35773 .32807 .36381 .33418 .37351 .33394 .36745 .32784 Metetra
.469 .685 .96 r
.36745 .32784 .37351 .33394 .38326 .33375 .37722 .32764 Metetra
.466 .684 .96 r
.37722 .32764 .38326 .33375 .39307 .33359 .38704 .32748 Metetra
.463 .683 .961 r
.38704 .32748 .39307 .33359 .40293 .33346 .39692 .32736 Metetra
.46 .683 .962 r
.39692 .32736 .40293 .33346 .41286 .33337 .40686 .32726 Metetra
.457 .682 .962 r
.40686 .32726 .41286 .33337 .42284 .3333 .41686 .3272 Metetra
.455 .682 .963 r
.41686 .3272 .42284 .3333 .43287 .33326 .42692 .32716 Metetra
.452 .681 .963 r
.42692 .32716 .43287 .33326 .44297 .33324 .43703 .32715 Metetra
.45 .681 .963 r
.43703 .32715 .44297 .33324 .45313 .33325 .44721 .32716 Metetra
.447 .68 .964 r
.44721 .32716 .45313 .33325 .46335 .33328 .45745 .32719 Metetra
.445 .68 .964 r
.45745 .32719 .46335 .33328 .47363 .33334 .46775 .32725 Metetra
.443 .68 .965 r
.46775 .32725 .47363 .33334 .48397 .33341 .47811 .32732 Metetra
.441 .68 .965 r
.47811 .32732 .48397 .33341 .49438 .3335 .48854 .32742 Metetra
.439 .68 .966 r
.48854 .32742 .49438 .3335 .50485 .33361 .49903 .32753 Metetra
.437 .68 .966 r
.49903 .32753 .50485 .33361 .51539 .33374 .50959 .32766 Metetra
.435 .679 .966 r
.50959 .32766 .51539 .33374 .52599 .33389 .52022 .32781 Metetra
.434 .679 .967 r
.52022 .32781 .52599 .33389 .53666 .33405 .53091 .32797 Metetra
.432 .679 .967 r
.53091 .32797 .53666 .33405 .5474 .33422 .54167 .32815 Metetra
.43 .679 .968 r
.54167 .32815 .5474 .33422 .55821 .33441 .5525 .32834 Metetra
.428 .679 .968 r
.5525 .32834 .55821 .33441 .56908 .33461 .5634 .32855 Metetra
.427 .679 .968 r
.5634 .32855 .56908 .33461 .58003 .33483 .57437 .32877 Metetra
.425 .68 .969 r
.57437 .32877 .58003 .33483 .59104 .33506 .58541 .329 Metetra
.424 .68 .969 r
.58541 .329 .59104 .33506 .60213 .33529 .59652 .32924 Metetra
.422 .68 .97 r
.59652 .32924 .60213 .33529 .61329 .33554 .6077 .3295 Metetra
.421 .68 .97 r
.6077 .3295 .61329 .33554 .62452 .33581 .61896 .32976 Metetra
.419 .68 .97 r
.61896 .32976 .62452 .33581 .63582 .33608 .6303 .33004 Metetra
.418 .68 .971 r
.6303 .33004 .63582 .33608 .6472 .33636 .6417 .33033 Metetra
.417 .68 .971 r
.6417 .33033 .6472 .33636 .65866 .33665 .65319 .33062 Metetra
.415 .681 .971 r
.65319 .33062 .65866 .33665 .67019 .33695 .66475 .33093 Metetra
.414 .681 .972 r
.66475 .33093 .67019 .33695 .6818 .33726 .67639 .33124 Metetra
.413 .681 .972 r
.67639 .33124 .6818 .33726 .69348 .33758 .6881 .33157 Metetra
.411 .681 .973 r
.6881 .33157 .69348 .33758 .70525 .33791 .6999 .3319 Metetra
.41 .682 .973 r
.6999 .3319 .70525 .33791 .71709 .33824 .71178 .33224 Metetra
.409 .682 .973 r
.71178 .33224 .71709 .33824 .72902 .33859 .72373 .33259 Metetra
.408 .682 .974 r
.72373 .33259 .72902 .33859 .74102 .33894 .73577 .33294 Metetra
.406 .682 .974 r
.73577 .33294 .74102 .33894 .75311 .3393 .7479 .33331 Metetra
.405 .683 .974 r
.7479 .33331 .75311 .3393 .76528 .33966 .7601 .33368 Metetra
.404 .683 .975 r
.7601 .33368 .76528 .33966 .77754 .34004 .77239 .33406 Metetra
.403 .683 .975 r
.77239 .33406 .77754 .34004 .78988 .34042 .78477 .33444 Metetra
.627 .732 .923 r
.1312 .34899 .13765 .35499 .14648 .35252 .14004 .34651 Metetra
.618 .729 .926 r
.14004 .34651 .14648 .35252 .15532 .35023 .14889 .3442 Metetra
.609 .727 .929 r
.14889 .3442 .15532 .35023 .16417 .3481 .15776 .34206 Metetra
.6 .724 .932 r
.15776 .34206 .16417 .3481 .17305 .34612 .16665 .34007 Metetra
.591 .721 .934 r
.16665 .34007 .17305 .34612 .18194 .34429 .17556 .33822 Metetra
.582 .719 .937 r
.17556 .33822 .18194 .34429 .19086 .34259 .18449 .33652 Metetra
.574 .716 .939 r
.18449 .33652 .19086 .34259 .19981 .34103 .19346 .33494 Metetra
.566 .714 .941 r
.19346 .33494 .19981 .34103 .20878 .33958 .20244 .33349 Metetra
.558 .711 .943 r
.20244 .33349 .20878 .33958 .21779 .33825 .21146 .33215 Metetra
.55 .709 .945 r
.21146 .33215 .21779 .33825 .22683 .33703 .22052 .33092 Metetra
.543 .707 .946 r
.22052 .33092 .22683 .33703 .2359 .33591 .2296 .3298 Metetra
.536 .704 .948 r
.2296 .3298 .2359 .33591 .24501 .33488 .23873 .32876 Metetra
.529 .702 .949 r
.23873 .32876 .24501 .33488 .25416 .33395 .24789 .32782 Metetra
.523 .7 .951 r
.24789 .32782 .25416 .33395 .26335 .33309 .25709 .32696 Metetra
.517 .698 .952 r
.25709 .32696 .26335 .33309 .27258 .33231 .26633 .32618 Metetra
.511 .697 .953 r
.26633 .32618 .27258 .33231 .28185 .33161 .27562 .32547 Metetra
.506 .695 .954 r
.27562 .32547 .28185 .33161 .29117 .33097 .28495 .32483 Metetra
.501 .693 .955 r
.28495 .32483 .29117 .33097 .30053 .33039 .29433 .32425 Metetra
.496 .692 .955 r
.29433 .32425 .30053 .33039 .30994 .32988 .30375 .32374 Metetra
.491 .69 .956 r
.30375 .32374 .30994 .32988 .3194 .32942 .31322 .32327 Metetra
.487 .689 .957 r
.31322 .32327 .3194 .32942 .32891 .32901 .32274 .32287 Metetra
.483 .688 .958 r
.32274 .32287 .32891 .32901 .33846 .32865 .33232 .32251 Metetra
.479 .687 .958 r
.33232 .32251 .33846 .32865 .34807 .32834 .34194 .32219 Metetra
.475 .686 .959 r
.34194 .32219 .34807 .32834 .35773 .32807 .35162 .32192 Metetra
.471 .685 .959 r
.35162 .32192 .35773 .32807 .36745 .32784 .36135 .32169 Metetra
.468 .684 .96 r
.36135 .32169 .36745 .32784 .37722 .32764 .37113 .3215 Metetra
.465 .683 .961 r
.37113 .3215 .37722 .32764 .38704 .32748 .38097 .32134 Metetra
.462 .683 .961 r
.38097 .32134 .38704 .32748 .39692 .32736 .39087 .32121 Metetra
.459 .682 .962 r
.39087 .32121 .39692 .32736 .40686 .32726 .40083 .32112 Metetra
.456 .681 .962 r
.40083 .32112 .40686 .32726 .41686 .3272 .41084 .32105 Metetra
.453 .681 .963 r
.41084 .32105 .41686 .3272 .42692 .32716 .42092 .32102 Metetra
.451 .68 .963 r
.42092 .32102 .42692 .32716 .43703 .32715 .43105 .32101 Metetra
.448 .68 .964 r
.43105 .32101 .43703 .32715 .44721 .32716 .44125 .32102 Metetra
.446 .68 .964 r
.44125 .32102 .44721 .32716 .45745 .32719 .4515 .32106 Metetra
.444 .679 .964 r
.4515 .32106 .45745 .32719 .46775 .32725 .46182 .32111 Metetra
.441 .679 .965 r
.46182 .32111 .46775 .32725 .47811 .32732 .47221 .32119 Metetra
.439 .679 .965 r
.47221 .32119 .47811 .32732 .48854 .32742 .48266 .32129 Metetra
.437 .679 .966 r
.48266 .32129 .48854 .32742 .49903 .32753 .49317 .32141 Metetra
.435 .679 .966 r
.49317 .32141 .49903 .32753 .50959 .32766 .50375 .32154 Metetra
.434 .679 .966 r
.50375 .32154 .50959 .32766 .52022 .32781 .5144 .32169 Metetra
.432 .679 .967 r
.5144 .32169 .52022 .32781 .53091 .32797 .52511 .32186 Metetra
.43 .679 .967 r
.52511 .32186 .53091 .32797 .54167 .32815 .53589 .32204 Metetra
.428 .679 .968 r
.53589 .32204 .54167 .32815 .5525 .32834 .54675 .32223 Metetra
.427 .679 .968 r
.54675 .32223 .5525 .32834 .5634 .32855 .55767 .32244 Metetra
.425 .679 .968 r
.55767 .32244 .5634 .32855 .57437 .32877 .56866 .32267 Metetra
.424 .679 .969 r
.56866 .32267 .57437 .32877 .58541 .329 .57973 .3229 Metetra
.422 .679 .969 r
.57973 .3229 .58541 .329 .59652 .32924 .59087 .32315 Metetra
.421 .679 .97 r
.59087 .32315 .59652 .32924 .6077 .3295 .60208 .32341 Metetra
.419 .679 .97 r
.60208 .32341 .6077 .3295 .61896 .32976 .61336 .32368 Metetra
.418 .679 .97 r
.61336 .32368 .61896 .32976 .6303 .33004 .62472 .32396 Metetra
.416 .679 .971 r
.62472 .32396 .6303 .33004 .6417 .33033 .63616 .32425 Metetra
.415 .68 .971 r
.63616 .32425 .6417 .33033 .65319 .33062 .64767 .32455 Metetra
.414 .68 .971 r
.64767 .32455 .65319 .33062 .66475 .33093 .65926 .32486 Metetra
.412 .68 .972 r
.65926 .32486 .66475 .33093 .67639 .33124 .67093 .32518 Metetra
.411 .68 .972 r
.67093 .32518 .67639 .33124 .6881 .33157 .68268 .32551 Metetra
.41 .681 .972 r
.68268 .32551 .6881 .33157 .6999 .3319 .69451 .32584 Metetra
.408 .681 .973 r
.69451 .32584 .6999 .3319 .71178 .33224 .70642 .32619 Metetra
.407 .681 .973 r
.70642 .32619 .71178 .33224 .72373 .33259 .71841 .32654 Metetra
.406 .681 .974 r
.71841 .32654 .72373 .33259 .73577 .33294 .73048 .3269 Metetra
.405 .682 .974 r
.73048 .3269 .73577 .33294 .7479 .33331 .74264 .32727 Metetra
.403 .682 .974 r
.74264 .32727 .7479 .33331 .7601 .33368 .75488 .32765 Metetra
.402 .682 .974 r
.75488 .32765 .7601 .33368 .77239 .33406 .76721 .32804 Metetra
.401 .682 .975 r
.76721 .32804 .77239 .33406 .78477 .33444 .77962 .32843 Metetra
.627 .732 .923 r
.12471 .34295 .1312 .34899 .14004 .34651 .13356 .34045 Metetra
.618 .729 .926 r
.13356 .34045 .14004 .34651 .14889 .3442 .14243 .33813 Metetra
.608 .727 .929 r
.14243 .33813 .14889 .3442 .15776 .34206 .15131 .33597 Metetra
.599 .724 .932 r
.15131 .33597 .15776 .34206 .16665 .34007 .16021 .33397 Metetra
.59 .721 .935 r
.16021 .33397 .16665 .34007 .17556 .33822 .16914 .33212 Metetra
.582 .719 .937 r
.16914 .33212 .17556 .33822 .18449 .33652 .17809 .3304 Metetra
.573 .716 .939 r
.17809 .3304 .18449 .33652 .19346 .33494 .18706 .32882 Metetra
.565 .713 .941 r
.18706 .32882 .19346 .33494 .20244 .33349 .19606 .32736 Metetra
.557 .711 .943 r
.19606 .32736 .20244 .33349 .21146 .33215 .2051 .32601 Metetra
.549 .709 .945 r
.2051 .32601 .21146 .33215 .22052 .33092 .21416 .32477 Metetra
.542 .706 .947 r
.21416 .32477 .22052 .33092 .2296 .3298 .22326 .32364 Metetra
.535 .704 .948 r
.22326 .32364 .2296 .3298 .23873 .32876 .2324 .3226 Metetra
.528 .702 .949 r
.2324 .3226 .23873 .32876 .24789 .32782 .24157 .32165 Metetra
.522 .7 .951 r
.24157 .32165 .24789 .32782 .25709 .32696 .25079 .32079 Metetra
.516 .698 .952 r
.25079 .32079 .25709 .32696 .26633 .32618 .26005 .32 Metetra
.51 .696 .953 r
.26005 .32 .26633 .32618 .27562 .32547 .26934 .31929 Metetra
.505 .694 .954 r
.26934 .31929 .27562 .32547 .28495 .32483 .27869 .31865 Metetra
.5 .693 .955 r
.27869 .31865 .28495 .32483 .29433 .32425 .28808 .31807 Metetra
.495 .691 .956 r
.28808 .31807 .29433 .32425 .30375 .32374 .29752 .31755 Metetra
.49 .69 .956 r
.29752 .31755 .30375 .32374 .31322 .32327 .307 .31709 Metetra
.485 .689 .957 r
.307 .31709 .31322 .32327 .32274 .32287 .31654 .31668 Metetra
.481 .687 .958 r
.31654 .31668 .32274 .32287 .33232 .32251 .32613 .31632 Metetra
.477 .686 .958 r
.32613 .31632 .33232 .32251 .34194 .32219 .33576 .316 Metetra
.473 .685 .959 r
.33576 .316 .34194 .32219 .35162 .32192 .34546 .31573 Metetra
.47 .684 .96 r
.34546 .31573 .35162 .32192 .36135 .32169 .3552 .3155 Metetra
.466 .683 .96 r
.3552 .3155 .36135 .32169 .37113 .3215 .365 .31531 Metetra
.463 .683 .961 r
.365 .31531 .37113 .3215 .38097 .32134 .37486 .31515 Metetra
.46 .682 .961 r
.37486 .31515 .38097 .32134 .39087 .32121 .38477 .31502 Metetra
.457 .681 .962 r
.38477 .31502 .39087 .32121 .40083 .32112 .39475 .31493 Metetra
.454 .681 .962 r
.39475 .31493 .40083 .32112 .41084 .32105 .40478 .31487 Metetra
.452 .68 .963 r
.40478 .31487 .41084 .32105 .42092 .32102 .41487 .31483 Metetra
.449 .68 .963 r
.41487 .31483 .42092 .32102 .43105 .32101 .42502 .31482 Metetra
.446 .679 .964 r
.42502 .31482 .43105 .32101 .44125 .32102 .43524 .31484 Metetra
.444 .679 .964 r
.43524 .31484 .44125 .32102 .4515 .32106 .44551 .31488 Metetra
.442 .679 .964 r
.44551 .31488 .4515 .32106 .46182 .32111 .45585 .31494 Metetra
.44 .679 .965 r
.45585 .31494 .46182 .32111 .47221 .32119 .46626 .31502 Metetra
.438 .678 .965 r
.46626 .31502 .47221 .32119 .48266 .32129 .47673 .31512 Metetra
.436 .678 .966 r
.47673 .31512 .48266 .32129 .49317 .32141 .48726 .31524 Metetra
.434 .678 .966 r
.48726 .31524 .49317 .32141 .50375 .32154 .49786 .31537 Metetra
.432 .678 .967 r
.49786 .31537 .50375 .32154 .5144 .32169 .50853 .31553 Metetra
.43 .678 .967 r
.50853 .31553 .5144 .32169 .52511 .32186 .51927 .3157 Metetra
.428 .678 .967 r
.51927 .3157 .52511 .32186 .53589 .32204 .53007 .31588 Metetra
.427 .678 .968 r
.53007 .31588 .53589 .32204 .54675 .32223 .54095 .31608 Metetra
.425 .678 .968 r
.54095 .31608 .54675 .32223 .55767 .32244 .5519 .31629 Metetra
.423 .678 .968 r
.5519 .31629 .55767 .32244 .56866 .32267 .56291 .31652 Metetra
.422 .678 .969 r
.56291 .31652 .56866 .32267 .57973 .3229 .574 .31676 Metetra
.42 .678 .969 r
.574 .31676 .57973 .3229 .59087 .32315 .58517 .31701 Metetra
.419 .678 .97 r
.58517 .31701 .59087 .32315 .60208 .32341 .59641 .31727 Metetra
.417 .678 .97 r
.59641 .31727 .60208 .32341 .61336 .32368 .60772 .31755 Metetra
.416 .678 .97 r
.60772 .31755 .61336 .32368 .62472 .32396 .61911 .31783 Metetra
.414 .679 .971 r
.61911 .31783 .62472 .32396 .63616 .32425 .63057 .31813 Metetra
.413 .679 .971 r
.63057 .31813 .63616 .32425 .64767 .32455 .64211 .31843 Metetra
.412 .679 .971 r
.64211 .31843 .64767 .32455 .65926 .32486 .65373 .31875 Metetra
.41 .679 .972 r
.65373 .31875 .65926 .32486 .67093 .32518 .66543 .31907 Metetra
.409 .679 .972 r
.66543 .31907 .67093 .32518 .68268 .32551 .67721 .3194 Metetra
.408 .68 .972 r
.67721 .3194 .68268 .32551 .69451 .32584 .68907 .31974 Metetra
.407 .68 .973 r
.68907 .31974 .69451 .32584 .70642 .32619 .70101 .3201 Metetra
.405 .68 .973 r
.70101 .3201 .70642 .32619 .71841 .32654 .71303 .32045 Metetra
.404 .68 .973 r
.71303 .32045 .71841 .32654 .73048 .3269 .72514 .32082 Metetra
.403 .681 .974 r
.72514 .32082 .73048 .3269 .74264 .32727 .73733 .3212 Metetra
.402 .681 .974 r
.73733 .3212 .74264 .32727 .75488 .32765 .74961 .32158 Metetra
.4 .681 .974 r
.74961 .32158 .75488 .32765 .76721 .32804 .76197 .32197 Metetra
.399 .682 .975 r
.76197 .32197 .76721 .32804 .77962 .32843 .77442 .32236 Metetra
.627 .732 .923 r
.11817 .33687 .12471 .34295 .13356 .34045 .12704 .33436 Metetra
.617 .729 .926 r
.12704 .33436 .13356 .34045 .14243 .33813 .13592 .33202 Metetra
.608 .726 .929 r
.13592 .33202 .14243 .33813 .15131 .33597 .14482 .32985 Metetra
.599 .724 .932 r
.14482 .32985 .15131 .33597 .16021 .33397 .15373 .32784 Metetra
.59 .721 .935 r
.15373 .32784 .16021 .33397 .16914 .33212 .16267 .32597 Metetra
.581 .718 .937 r
.16267 .32597 .16914 .33212 .17809 .3304 .17163 .32424 Metetra
.572 .716 .939 r
.17163 .32424 .17809 .3304 .18706 .32882 .18062 .32265 Metetra
.564 .713 .942 r
.18062 .32265 .18706 .32882 .19606 .32736 .18964 .32118 Metetra
.556 .711 .943 r
.18964 .32118 .19606 .32736 .2051 .32601 .19868 .31983 Metetra
.549 .708 .945 r
.19868 .31983 .2051 .32601 .21416 .32477 .20776 .31859 Metetra
.541 .706 .947 r
.20776 .31859 .21416 .32477 .22326 .32364 .21688 .31744 Metetra
.534 .704 .948 r
.21688 .31744 .22326 .32364 .2324 .3226 .22603 .3164 Metetra
.527 .702 .95 r
.22603 .3164 .2324 .3226 .24157 .32165 .23521 .31545 Metetra
.521 .699 .951 r
.23521 .31545 .24157 .32165 .25079 .32079 .24444 .31458 Metetra
.515 .697 .952 r
.24444 .31458 .25079 .32079 .26005 .32 .25371 .31379 Metetra
.509 .696 .953 r
.25371 .31379 .26005 .32 .26934 .31929 .26303 .31307 Metetra
.504 .694 .954 r
.26303 .31307 .26934 .31929 .27869 .31865 .27238 .31243 Metetra
.498 .692 .955 r
.27238 .31243 .27869 .31865 .28808 .31807 .28179 .31184 Metetra
.493 .691 .956 r
.28179 .31184 .28808 .31807 .29752 .31755 .29124 .31132 Metetra
.489 .689 .956 r
.29124 .31132 .29752 .31755 .307 .31709 .30074 .31086 Metetra
.484 .688 .957 r
.30074 .31086 .307 .31709 .31654 .31668 .31029 .31045 Metetra
.48 .687 .958 r
.31029 .31045 .31654 .31668 .32613 .31632 .31989 .31009 Metetra
.476 .686 .958 r
.31989 .31009 .32613 .31632 .33576 .316 .32954 .30977 Metetra
.472 .685 .959 r
.32954 .30977 .33576 .316 .34546 .31573 .33925 .3095 Metetra
.468 .684 .96 r
.33925 .3095 .34546 .31573 .3552 .3155 .34901 .30927 Metetra
.465 .683 .96 r
.34901 .30927 .3552 .3155 .365 .31531 .35883 .30907 Metetra
.462 .682 .961 r
.35883 .30907 .365 .31531 .37486 .31515 .3687 .30892 Metetra
.458 .681 .961 r
.3687 .30892 .37486 .31515 .38477 .31502 .37863 .30879 Metetra
.455 .681 .962 r
.37863 .30879 .38477 .31502 .39475 .31493 .38862 .3087 Metetra
.453 .68 .962 r
.38862 .3087 .39475 .31493 .40478 .31487 .39867 .30864 Metetra
.45 .68 .963 r
.39867 .30864 .40478 .31487 .41487 .31483 .40878 .3086 Metetra
.447 .679 .963 r
.40878 .3086 .41487 .31483 .42502 .31482 .41895 .3086 Metetra
.445 .679 .964 r
.41895 .3086 .42502 .31482 .43524 .31484 .42918 .30861 Metetra
.442 .678 .964 r
.42918 .30861 .43524 .31484 .44551 .31488 .43948 .30865 Metetra
.44 .678 .964 r
.43948 .30865 .44551 .31488 .45585 .31494 .44984 .30872 Metetra
.438 .678 .965 r
.44984 .30872 .45585 .31494 .46626 .31502 .46026 .3088 Metetra
.436 .678 .965 r
.46026 .3088 .46626 .31502 .47673 .31512 .47075 .3089 Metetra
.434 .677 .966 r
.47075 .3089 .47673 .31512 .48726 .31524 .48131 .30902 Metetra
.432 .677 .966 r
.48131 .30902 .48726 .31524 .49786 .31537 .49193 .30916 Metetra
.43 .677 .967 r
.49193 .30916 .49786 .31537 .50853 .31553 .50262 .30932 Metetra
.428 .677 .967 r
.50262 .30932 .50853 .31553 .51927 .3157 .51338 .30949 Metetra
.427 .677 .967 r
.51338 .30949 .51927 .3157 .53007 .31588 .52421 .30968 Metetra
.425 .677 .968 r
.52421 .30968 .53007 .31588 .54095 .31608 .53511 .30988 Metetra
.423 .677 .968 r
.53511 .30988 .54095 .31608 .5519 .31629 .54608 .3101 Metetra
.422 .677 .968 r
.54608 .3101 .5519 .31629 .56291 .31652 .55712 .31033 Metetra
.42 .677 .969 r
.55712 .31033 .56291 .31652 .574 .31676 .56824 .31057 Metetra
.418 .677 .969 r
.56824 .31057 .574 .31676 .58517 .31701 .57943 .31083 Metetra
.417 .677 .97 r
.57943 .31083 .58517 .31701 .59641 .31727 .59069 .31109 Metetra
.415 .678 .97 r
.59069 .31109 .59641 .31727 .60772 .31755 .60203 .31137 Metetra
.414 .678 .97 r
.60203 .31137 .60772 .31755 .61911 .31783 .61344 .31166 Metetra
.413 .678 .971 r
.61344 .31166 .61911 .31783 .63057 .31813 .62494 .31196 Metetra
.411 .678 .971 r
.62494 .31196 .63057 .31813 .64211 .31843 .63651 .31227 Metetra
.41 .678 .971 r
.63651 .31227 .64211 .31843 .65373 .31875 .64816 .31259 Metetra
.409 .678 .972 r
.64816 .31259 .65373 .31875 .66543 .31907 .65989 .31292 Metetra
.407 .679 .972 r
.65989 .31292 .66543 .31907 .67721 .3194 .6717 .31325 Metetra
.406 .679 .972 r
.6717 .31325 .67721 .3194 .68907 .31974 .68359 .3136 Metetra
.405 .679 .973 r
.68359 .3136 .68907 .31974 .70101 .3201 .69556 .31396 Metetra
.403 .679 .973 r
.69556 .31396 .70101 .3201 .71303 .32045 .70762 .31432 Metetra
.402 .68 .973 r
.70762 .31432 .71303 .32045 .72514 .32082 .71976 .31469 Metetra
.401 .68 .974 r
.71976 .31469 .72514 .32082 .73733 .3212 .73199 .31507 Metetra
.4 .68 .974 r
.73199 .31507 .73733 .3212 .74961 .32158 .7443 .31546 Metetra
.398 .68 .974 r
.7443 .31546 .74961 .32158 .76197 .32197 .7567 .31585 Metetra
.397 .681 .975 r
.7567 .31585 .76197 .32197 .77442 .32236 .76919 .31626 Metetra
.627 .732 .923 r
.11159 .33075 .11817 .33687 .12704 .33436 .12047 .32823 Metetra
.617 .729 .926 r
.12047 .32823 .12704 .33436 .13592 .33202 .12937 .32587 Metetra
.608 .726 .929 r
.12937 .32587 .13592 .33202 .14482 .32985 .13828 .32369 Metetra
.598 .724 .932 r
.13828 .32369 .14482 .32985 .15373 .32784 .14721 .32166 Metetra
.589 .721 .935 r
.14721 .32166 .15373 .32784 .16267 .32597 .15616 .31978 Metetra
.58 .718 .937 r
.15616 .31978 .16267 .32597 .17163 .32424 .16514 .31805 Metetra
.572 .716 .94 r
.16514 .31805 .17163 .32424 .18062 .32265 .17414 .31644 Metetra
.564 .713 .942 r
.17414 .31644 .18062 .32265 .18964 .32118 .18317 .31497 Metetra
.556 .71 .944 r
.18317 .31497 .18964 .32118 .19868 .31983 .19223 .3136 Metetra
.548 .708 .945 r
.19223 .3136 .19868 .31983 .20776 .31859 .20132 .31235 Metetra
.54 .706 .947 r
.20132 .31235 .20776 .31859 .21688 .31744 .21045 .31121 Metetra
.533 .703 .948 r
.21045 .31121 .21688 .31744 .22603 .3164 .21961 .31016 Metetra
.527 .701 .95 r
.21961 .31016 .22603 .3164 .23521 .31545 .22881 .3092 Metetra
.52 .699 .951 r
.22881 .3092 .23521 .31545 .24444 .31458 .23805 .30832 Metetra
.514 .697 .952 r
.23805 .30832 .24444 .31458 .25371 .31379 .24734 .30753 Metetra
.508 .695 .953 r
.24734 .30753 .25371 .31379 .26303 .31307 .25666 .30681 Metetra
.502 .693 .954 r
.25666 .30681 .26303 .31307 .27238 .31243 .26603 .30616 Metetra
.497 .692 .955 r
.26603 .30616 .27238 .31243 .28179 .31184 .27545 .30558 Metetra
.492 .69 .956 r
.27545 .30558 .28179 .31184 .29124 .31132 .28492 .30505 Metetra
.487 .689 .957 r
.28492 .30505 .29124 .31132 .30074 .31086 .29443 .30459 Metetra
.483 .687 .957 r
.29443 .30459 .30074 .31086 .31029 .31045 .304 .30417 Metetra
.478 .686 .958 r
.304 .30417 .31029 .31045 .31989 .31009 .31361 .30381 Metetra
.474 .685 .959 r
.31361 .30381 .31989 .31009 .32954 .30977 .32328 .3035 Metetra
.47 .684 .959 r
.32328 .3035 .32954 .30977 .33925 .3095 .333 .30322 Metetra
.467 .683 .96 r
.333 .30322 .33925 .3095 .34901 .30927 .34278 .30299 Metetra
.463 .682 .96 r
.34278 .30299 .34901 .30927 .35883 .30907 .35261 .3028 Metetra
.46 .681 .961 r
.35261 .3028 .35883 .30907 .3687 .30892 .3625 .30264 Metetra
.457 .681 .961 r
.3625 .30264 .3687 .30892 .37863 .30879 .37245 .30252 Metetra
.454 .68 .962 r
.37245 .30252 .37863 .30879 .38862 .3087 .38245 .30243 Metetra
.451 .679 .962 r
.38245 .30243 .38862 .3087 .39867 .30864 .39252 .30237 Metetra
.448 .679 .963 r
.39252 .30237 .39867 .30864 .40878 .3086 .40265 .30233 Metetra
.446 .678 .963 r
.40265 .30233 .40878 .3086 .41895 .3086 .41284 .30233 Metetra
.443 .678 .964 r
.41284 .30233 .41895 .3086 .42918 .30861 .42309 .30234 Metetra
.441 .678 .964 r
.42309 .30234 .42918 .30861 .43948 .30865 .4334 .30239 Metetra
.439 .677 .964 r
.4334 .30239 .43948 .30865 .44984 .30872 .44378 .30245 Metetra
.436 .677 .965 r
.44378 .30245 .44984 .30872 .46026 .3088 .45422 .30254 Metetra
.434 .677 .965 r
.45422 .30254 .46026 .3088 .47075 .3089 .46473 .30264 Metetra
.432 .677 .966 r
.46473 .30264 .47075 .3089 .48131 .30902 .47531 .30277 Metetra
.43 .677 .966 r
.47531 .30277 .48131 .30902 .49193 .30916 .48595 .30291 Metetra
.428 .676 .967 r
.48595 .30291 .49193 .30916 .50262 .30932 .49666 .30307 Metetra
.427 .676 .967 r
.49666 .30307 .50262 .30932 .51338 .30949 .50744 .30324 Metetra
.425 .676 .967 r
.50744 .30324 .51338 .30949 .52421 .30968 .5183 .30343 Metetra
.423 .676 .968 r
.5183 .30343 .52421 .30968 .53511 .30988 .52922 .30364 Metetra
.421 .676 .968 r
.52922 .30364 .53511 .30988 .54608 .3101 .54021 .30386 Metetra
.42 .676 .968 r
.54021 .30386 .54608 .3101 .55712 .31033 .55128 .30409 Metetra
.418 .676 .969 r
.55128 .30409 .55712 .31033 .56824 .31057 .56242 .30434 Metetra
.417 .676 .969 r
.56242 .30434 .56824 .31057 .57943 .31083 .57364 .3046 Metetra
.415 .677 .97 r
.57364 .3046 .57943 .31083 .59069 .31109 .58493 .30487 Metetra
.414 .677 .97 r
.58493 .30487 .59069 .31109 .60203 .31137 .59629 .30515 Metetra
.412 .677 .97 r
.59629 .30515 .60203 .31137 .61344 .31166 .60774 .30544 Metetra
.411 .677 .971 r
.60774 .30544 .61344 .31166 .62494 .31196 .61926 .30575 Metetra
.409 .677 .971 r
.61926 .30575 .62494 .31196 .63651 .31227 .63086 .30606 Metetra
.408 .677 .971 r
.63086 .30606 .63651 .31227 .64816 .31259 .64254 .30638 Metetra
.407 .678 .972 r
.64254 .30638 .64816 .31259 .65989 .31292 .6543 .30672 Metetra
.405 .678 .972 r
.6543 .30672 .65989 .31292 .6717 .31325 .66614 .30706 Metetra
.404 .678 .972 r
.66614 .30706 .6717 .31325 .68359 .3136 .67806 .30741 Metetra
.403 .678 .973 r
.67806 .30741 .68359 .3136 .69556 .31396 .69007 .30777 Metetra
.401 .678 .973 r
.69007 .30777 .69556 .31396 .70762 .31432 .70216 .30814 Metetra
.4 .679 .973 r
.70216 .30814 .70762 .31432 .71976 .31469 .71433 .30851 Metetra
.399 .679 .974 r
.71433 .30851 .71976 .31469 .73199 .31507 .72659 .3089 Metetra
.398 .679 .974 r
.72659 .3089 .73199 .31507 .7443 .31546 .73894 .30929 Metetra
.396 .68 .974 r
.73894 .30929 .7443 .31546 .7567 .31585 .75138 .30969 Metetra
.395 .68 .975 r
.75138 .30969 .7567 .31585 .76919 .31626 .7639 .3101 Metetra
.626 .732 .923 r
.10497 .3246 .11159 .33075 .12047 .32823 .11387 .32205 Metetra
.617 .729 .926 r
.11387 .32205 .12047 .32823 .12937 .32587 .12278 .31968 Metetra
.607 .726 .929 r
.12278 .31968 .12937 .32587 .13828 .32369 .1317 .31749 Metetra
.598 .724 .932 r
.1317 .31749 .13828 .32369 .14721 .32166 .14065 .31545 Metetra
.589 .721 .935 r
.14065 .31545 .14721 .32166 .15616 .31978 .14961 .31356 Metetra
.58 .718 .937 r
.14961 .31356 .15616 .31978 .16514 .31805 .1586 .31181 Metetra
.571 .715 .94 r
.1586 .31181 .16514 .31805 .17414 .31644 .16762 .3102 Metetra
.563 .713 .942 r
.16762 .3102 .17414 .31644 .18317 .31497 .17666 .30871 Metetra
.555 .71 .944 r
.17666 .30871 .18317 .31497 .19223 .3136 .18573 .30734 Metetra
.547 .708 .946 r
.18573 .30734 .19223 .3136 .20132 .31235 .19484 .30608 Metetra
.54 .705 .947 r
.19484 .30608 .20132 .31235 .21045 .31121 .20398 .30493 Metetra
.532 .703 .949 r
.20398 .30493 .21045 .31121 .21961 .31016 .21315 .30387 Metetra
.526 .701 .95 r
.21315 .30387 .21961 .31016 .22881 .3092 .22237 .30291 Metetra
.519 .699 .951 r
.22237 .30291 .22881 .3092 .23805 .30832 .23162 .30203 Metetra
.513 .697 .952 r
.23162 .30203 .23805 .30832 .24734 .30753 .24092 .30123 Metetra
.507 .695 .953 r
.24092 .30123 .24734 .30753 .25666 .30681 .25026 .30051 Metetra
.501 .693 .954 r
.25026 .30051 .25666 .30681 .26603 .30616 .25964 .29985 Metetra
.496 .691 .955 r
.25964 .29985 .26603 .30616 .27545 .30558 .26907 .29927 Metetra
.491 .69 .956 r
.26907 .29927 .27545 .30558 .28492 .30505 .27855 .29874 Metetra
.486 .688 .957 r
.27855 .29874 .28492 .30505 .29443 .30459 .28808 .29827 Metetra
.481 .687 .957 r
.28808 .29827 .29443 .30459 .304 .30417 .29766 .29786 Metetra
.477 .686 .958 r
.29766 .29786 .304 .30417 .31361 .30381 .30729 .29749 Metetra
.473 .684 .959 r
.30729 .29749 .31361 .30381 .32328 .3035 .31697 .29718 Metetra
.469 .683 .959 r
.31697 .29718 .32328 .3035 .333 .30322 .32671 .2969 Metetra
.465 .682 .96 r
.32671 .2969 .333 .30322 .34278 .30299 .3365 .29667 Metetra
.462 .681 .96 r
.3365 .29667 .34278 .30299 .35261 .3028 .34635 .29648 Metetra
.458 .681 .961 r
.34635 .29648 .35261 .3028 .3625 .30264 .35625 .29632 Metetra
.455 .68 .961 r
.35625 .29632 .3625 .30264 .37245 .30252 .36622 .2962 Metetra
.452 .679 .962 r
.36622 .2962 .37245 .30252 .38245 .30243 .37624 .29611 Metetra
.449 .679 .962 r
.37624 .29611 .38245 .30243 .39252 .30237 .38632 .29605 Metetra
.447 .678 .963 r
.38632 .29605 .39252 .30237 .40265 .30233 .39647 .29602 Metetra
.444 .678 .963 r
.39647 .29602 .40265 .30233 .41284 .30233 .40667 .29601 Metetra
.442 .677 .964 r
.40667 .29601 .41284 .30233 .42309 .30234 .41694 .29603 Metetra
.439 .677 .964 r
.41694 .29603 .42309 .30234 .4334 .30239 .42727 .29608 Metetra
.437 .677 .965 r
.42727 .29608 .4334 .30239 .44378 .30245 .43767 .29614 Metetra
.435 .676 .965 r
.43767 .29614 .44378 .30245 .45422 .30254 .44814 .29623 Metetra
.432 .676 .965 r
.44814 .29623 .45422 .30254 .46473 .30264 .45866 .29634 Metetra
.43 .676 .966 r
.45866 .29634 .46473 .30264 .47531 .30277 .46926 .29646 Metetra
.428 .676 .966 r
.46926 .29646 .47531 .30277 .48595 .30291 .47993 .29661 Metetra
.427 .676 .967 r
.47993 .29661 .48595 .30291 .49666 .30307 .49066 .29677 Metetra
.425 .676 .967 r
.49066 .29677 .49666 .30307 .50744 .30324 .50146 .29695 Metetra
.423 .675 .967 r
.50146 .29695 .50744 .30324 .5183 .30343 .51234 .29714 Metetra
.421 .675 .968 r
.51234 .29714 .5183 .30343 .52922 .30364 .52328 .29735 Metetra
.42 .675 .968 r
.52328 .29735 .52922 .30364 .54021 .30386 .5343 .29757 Metetra
.418 .676 .968 r
.5343 .29757 .54021 .30386 .55128 .30409 .54539 .29781 Metetra
.416 .676 .969 r
.54539 .29781 .55128 .30409 .56242 .30434 .55656 .29806 Metetra
.415 .676 .969 r
.55656 .29806 .56242 .30434 .57364 .3046 .5678 .29832 Metetra
.413 .676 .97 r
.5678 .29832 .57364 .3046 .58493 .30487 .57912 .2986 Metetra
.412 .676 .97 r
.57912 .2986 .58493 .30487 .59629 .30515 .59051 .29888 Metetra
.41 .676 .97 r
.59051 .29888 .59629 .30515 .60774 .30544 .60198 .29918 Metetra
.409 .676 .971 r
.60198 .29918 .60774 .30544 .61926 .30575 .61353 .29949 Metetra
.408 .676 .971 r
.61353 .29949 .61926 .30575 .63086 .30606 .62516 .2998 Metetra
.406 .677 .971 r
.62516 .2998 .63086 .30606 .64254 .30638 .63687 .30013 Metetra
.405 .677 .972 r
.63687 .30013 .64254 .30638 .6543 .30672 .64866 .30047 Metetra
.403 .677 .972 r
.64866 .30047 .6543 .30672 .66614 .30706 .66053 .30082 Metetra
.402 .677 .972 r
.66053 .30082 .66614 .30706 .67806 .30741 .67249 .30117 Metetra
.401 .677 .973 r
.67249 .30117 .67806 .30741 .69007 .30777 .68452 .30154 Metetra
.4 .678 .973 r
.68452 .30154 .69007 .30777 .70216 .30814 .69665 .30191 Metetra
.398 .678 .973 r
.69665 .30191 .70216 .30814 .71433 .30851 .70886 .30229 Metetra
.397 .678 .974 r
.70886 .30229 .71433 .30851 .72659 .3089 .72115 .30268 Metetra
.396 .678 .974 r
.72115 .30268 .72659 .3089 .73894 .30929 .73354 .30308 Metetra
.395 .679 .974 r
.73354 .30308 .73894 .30929 .75138 .30969 .74601 .30348 Metetra
.393 .679 .974 r
.74601 .30348 .75138 .30969 .7639 .3101 .75857 .3039 Metetra
.626 .732 .923 r
.0983 .3184 .10497 .3246 .11387 .32205 .10721 .31584 Metetra
.616 .729 .926 r
.10721 .31584 .11387 .32205 .12278 .31968 .11614 .31345 Metetra
.607 .726 .929 r
.11614 .31345 .12278 .31968 .1317 .31749 .12508 .31124 Metetra
.597 .723 .932 r
.12508 .31124 .1317 .31749 .14065 .31545 .13404 .30919 Metetra
.588 .721 .935 r
.13404 .30919 .14065 .31545 .14961 .31356 .14302 .30729 Metetra
.579 .718 .938 r
.14302 .30729 .14961 .31356 .1586 .31181 .15202 .30553 Metetra
.571 .715 .94 r
.15202 .30553 .1586 .31181 .16762 .3102 .16105 .30391 Metetra
.562 .713 .942 r
.16105 .30391 .16762 .3102 .17666 .30871 .1701 .30241 Metetra
.554 .71 .944 r
.1701 .30241 .17666 .30871 .18573 .30734 .17919 .30103 Metetra
.546 .707 .946 r
.17919 .30103 .18573 .30734 .19484 .30608 .18831 .29977 Metetra
.539 .705 .947 r
.18831 .29977 .19484 .30608 .20398 .30493 .19746 .29861 Metetra
.531 .703 .949 r
.19746 .29861 .20398 .30493 .21315 .30387 .20665 .29754 Metetra
.525 .7 .95 r
.20665 .29754 .21315 .30387 .22237 .30291 .21588 .29657 Metetra
.518 .698 .951 r
.21588 .29657 .22237 .30291 .23162 .30203 .22514 .29569 Metetra
.512 .696 .952 r
.22514 .29569 .23162 .30203 .24092 .30123 .23445 .29489 Metetra
.506 .694 .953 r
.23445 .29489 .24092 .30123 .25026 .30051 .24381 .29416 Metetra
.5 .692 .954 r
.24381 .29416 .25026 .30051 .25964 .29985 .2532 .2935 Metetra
.495 .691 .955 r
.2532 .2935 .25964 .29985 .26907 .29927 .26265 .29291 Metetra
.489 .689 .956 r
.26265 .29291 .26907 .29927 .27855 .29874 .27214 .29239 Metetra
.485 .688 .957 r
.27214 .29239 .27855 .29874 .28808 .29827 .28168 .29192 Metetra
.48 .686 .957 r
.28168 .29192 .28808 .29827 .29766 .29786 .29127 .2915 Metetra
.476 .685 .958 r
.29127 .2915 .29766 .29786 .30729 .29749 .30092 .29113 Metetra
.471 .684 .959 r
.30092 .29113 .30729 .29749 .31697 .29718 .31062 .29081 Metetra
.468 .683 .959 r
.31062 .29081 .31697 .29718 .32671 .2969 .32037 .29054 Metetra
.464 .682 .96 r
.32037 .29054 .32671 .2969 .3365 .29667 .33018 .29031 Metetra
.46 .681 .96 r
.33018 .29031 .3365 .29667 .34635 .29648 .34004 .29012 Metetra
.457 .68 .961 r
.34004 .29012 .34635 .29648 .35625 .29632 .34996 .28996 Metetra
.454 .679 .961 r
.34996 .28996 .35625 .29632 .36622 .2962 .35994 .28984 Metetra
.451 .679 .962 r
.35994 .28984 .36622 .2962 .37624 .29611 .36998 .28975 Metetra
.448 .678 .962 r
.36998 .28975 .37624 .29611 .38632 .29605 .38008 .28969 Metetra
.445 .677 .963 r
.38008 .28969 .38632 .29605 .39647 .29602 .39024 .28966 Metetra
.442 .677 .963 r
.39024 .28966 .39647 .29602 .40667 .29601 .40047 .28965 Metetra
.44 .677 .964 r
.40047 .28965 .40667 .29601 .41694 .29603 .41075 .28967 Metetra
.437 .676 .964 r
.41075 .28967 .41694 .29603 .42727 .29608 .4211 .28972 Metetra
.435 .676 .965 r
.4211 .28972 .42727 .29608 .43767 .29614 .43152 .28979 Metetra
.433 .676 .965 r
.43152 .28979 .43767 .29614 .44814 .29623 .442 .28988 Metetra
.431 .675 .965 r
.442 .28988 .44814 .29623 .45866 .29634 .45255 .28999 Metetra
.429 .675 .966 r
.45255 .28999 .45866 .29634 .46926 .29646 .46317 .29012 Metetra
.427 .675 .966 r
.46317 .29012 .46926 .29646 .47993 .29661 .47386 .29026 Metetra
.425 .675 .967 r
.47386 .29026 .47993 .29661 .49066 .29677 .48461 .29043 Metetra
.423 .675 .967 r
.48461 .29043 .49066 .29677 .50146 .29695 .49544 .29061 Metetra
.421 .675 .967 r
.49544 .29061 .50146 .29695 .51234 .29714 .50633 .29081 Metetra
.419 .675 .968 r
.50633 .29081 .51234 .29714 .52328 .29735 .5173 .29102 Metetra
.418 .675 .968 r
.5173 .29102 .52328 .29735 .5343 .29757 .52835 .29124 Metetra
.416 .675 .968 r
.52835 .29124 .5343 .29757 .54539 .29781 .53946 .29148 Metetra
.415 .675 .969 r
.53946 .29148 .54539 .29781 .55656 .29806 .55065 .29174 Metetra
.413 .675 .969 r
.55065 .29174 .55656 .29806 .5678 .29832 .56192 .292 Metetra
.411 .675 .969 r
.56192 .292 .5678 .29832 .57912 .2986 .57326 .29228 Metetra
.41 .675 .97 r
.57326 .29228 .57912 .2986 .59051 .29888 .58468 .29257 Metetra
.408 .675 .97 r
.58468 .29257 .59051 .29888 .60198 .29918 .59618 .29287 Metetra
.407 .675 .971 r
.59618 .29287 .60198 .29918 .61353 .29949 .60776 .29318 Metetra
.406 .675 .971 r
.60776 .29318 .61353 .29949 .62516 .2998 .61942 .2935 Metetra
.404 .676 .971 r
.61942 .2935 .62516 .2998 .63687 .30013 .63115 .29383 Metetra
.403 .676 .972 r
.63115 .29383 .63687 .30013 .64866 .30047 .64297 .29418 Metetra
.402 .676 .972 r
.64297 .29418 .64866 .30047 .66053 .30082 .65488 .29453 Metetra
.4 .676 .972 r
.65488 .29453 .66053 .30082 .67249 .30117 .66686 .29489 Metetra
.399 .677 .972 r
.66686 .29489 .67249 .30117 .68452 .30154 .67894 .29526 Metetra
.398 .677 .973 r
.67894 .29526 .68452 .30154 .69665 .30191 .69109 .29563 Metetra
.396 .677 .973 r
.69109 .29563 .69665 .30191 .70886 .30229 .70334 .29602 Metetra
.395 .677 .973 r
.70334 .29602 .70886 .30229 .72115 .30268 .71567 .29641 Metetra
.394 .677 .974 r
.71567 .29641 .72115 .30268 .73354 .30308 .72809 .29682 Metetra
.393 .678 .974 r
.72809 .29682 .73354 .30308 .74601 .30348 .7406 .29723 Metetra
.391 .678 .974 r
.7406 .29723 .74601 .30348 .75857 .3039 .7532 .29765 Metetra
.626 .732 .923 r
.09159 .31216 .0983 .3184 .10721 .31584 .10052 .30958 Metetra
.616 .729 .926 r
.10052 .30958 .10721 .31584 .11614 .31345 .10946 .30718 Metetra
.606 .726 .93 r
.10946 .30718 .11614 .31345 .12508 .31124 .11841 .30496 Metetra
.597 .723 .933 r
.11841 .30496 .12508 .31124 .13404 .30919 .12739 .30289 Metetra
.588 .72 .935 r
.12739 .30289 .13404 .30919 .14302 .30729 .13638 .30098 Metetra
.579 .718 .938 r
.13638 .30098 .14302 .30729 .15202 .30553 .14539 .29921 Metetra
.57 .715 .94 r
.14539 .29921 .15202 .30553 .16105 .30391 .15444 .29758 Metetra
.561 .712 .942 r
.15444 .29758 .16105 .30391 .1701 .30241 .1635 .29607 Metetra
.553 .71 .944 r
.1635 .29607 .1701 .30241 .17919 .30103 .1726 .29468 Metetra
.545 .707 .946 r
.1726 .29468 .17919 .30103 .18831 .29977 .18173 .29341 Metetra
.538 .705 .947 r
.18173 .29341 .18831 .29977 .19746 .29861 .1909 .29224 Metetra
.53 .702 .949 r
.1909 .29224 .19746 .29861 .20665 .29754 .2001 .29117 Metetra
.523 .7 .95 r
.2001 .29117 .20665 .29754 .21588 .29657 .20934 .2902 Metetra
.517 .698 .951 r
.20934 .2902 .21588 .29657 .22514 .29569 .21862 .28931 Metetra
.511 .696 .953 r
.21862 .28931 .22514 .29569 .23445 .29489 .22794 .2885 Metetra
.504 .694 .954 r
.22794 .2885 .23445 .29489 .24381 .29416 .23731 .28777 Metetra
.499 .692 .954 r
.23731 .28777 .24381 .29416 .2532 .2935 .24672 .28711 Metetra
.493 .69 .955 r
.24672 .28711 .2532 .2935 .26265 .29291 .25618 .28652 Metetra
.488 .689 .956 r
.25618 .28652 .26265 .29291 .27214 .29239 .26568 .28599 Metetra
.483 .687 .957 r
.26568 .28599 .27214 .29239 .28168 .29192 .27524 .28551 Metetra
.479 .686 .958 r
.27524 .28551 .28168 .29192 .29127 .2915 .28485 .2851 Metetra
.474 .684 .958 r
.28485 .2851 .29127 .2915 .30092 .29113 .2945 .28473 Metetra
.47 .683 .959 r
.2945 .28473 .30092 .29113 .31062 .29081 .30422 .28441 Metetra
.466 .682 .959 r
.30422 .28441 .31062 .29081 .32037 .29054 .31398 .28413 Metetra
.462 .681 .96 r
.31398 .28413 .32037 .29054 .33018 .29031 .32381 .2839 Metetra
.459 .68 .961 r
.32381 .2839 .33018 .29031 .34004 .29012 .33368 .28371 Metetra
.455 .679 .961 r
.33368 .28371 .34004 .29012 .34996 .28996 .34362 .28355 Metetra
.452 .679 .962 r
.34362 .28355 .34996 .28996 .35994 .28984 .35362 .28343 Metetra
.449 .678 .962 r
.35362 .28343 .35994 .28984 .36998 .28975 .36367 .28334 Metetra
.446 .677 .962 r
.36367 .28334 .36998 .28975 .38008 .28969 .37379 .28328 Metetra
.443 .677 .963 r
.37379 .28328 .38008 .28969 .39024 .28966 .38397 .28325 Metetra
.441 .676 .963 r
.38397 .28325 .39024 .28966 .40047 .28965 .39421 .28325 Metetra
.438 .676 .964 r
.39421 .28325 .40047 .28965 .41075 .28967 .40452 .28327 Metetra
.436 .675 .964 r
.40452 .28327 .41075 .28967 .4211 .28972 .41489 .28332 Metetra
.433 .675 .965 r
.41489 .28332 .4211 .28972 .43152 .28979 .42532 .28339 Metetra
.431 .675 .965 r
.42532 .28339 .43152 .28979 .442 .28988 .43582 .28348 Metetra
.429 .675 .965 r
.43582 .28348 .442 .28988 .45255 .28999 .44639 .28359 Metetra
.427 .674 .966 r
.44639 .28359 .45255 .28999 .46317 .29012 .45703 .28372 Metetra
.425 .674 .966 r
.45703 .28372 .46317 .29012 .47386 .29026 .46774 .28387 Metetra
.423 .674 .967 r
.46774 .28387 .47386 .29026 .48461 .29043 .47851 .28404 Metetra
.421 .674 .967 r
.47851 .28404 .48461 .29043 .49544 .29061 .48936 .28422 Metetra
.419 .674 .967 r
.48936 .28422 .49544 .29061 .50633 .29081 .50028 .28442 Metetra
.418 .674 .968 r
.50028 .28442 .50633 .29081 .5173 .29102 .51127 .28464 Metetra
.416 .674 .968 r
.51127 .28464 .5173 .29102 .52835 .29124 .52234 .28487 Metetra
.414 .674 .968 r
.52234 .28487 .52835 .29124 .53946 .29148 .53348 .28511 Metetra
.413 .674 .969 r
.53348 .28511 .53946 .29148 .55065 .29174 .5447 .28537 Metetra
.411 .674 .969 r
.5447 .28537 .55065 .29174 .56192 .292 .55599 .28563 Metetra
.41 .674 .969 r
.55599 .28563 .56192 .292 .57326 .29228 .56736 .28592 Metetra
.408 .674 .97 r
.56736 .28592 .57326 .29228 .58468 .29257 .5788 .28621 Metetra
.407 .674 .97 r
.5788 .28621 .58468 .29257 .59618 .29287 .59033 .28651 Metetra
.405 .674 .97 r
.59033 .28651 .59618 .29287 .60776 .29318 .60194 .28683 Metetra
.404 .675 .971 r
.60194 .28683 .60776 .29318 .61942 .2935 .61362 .28715 Metetra
.402 .675 .971 r
.61362 .28715 .61942 .2935 .63115 .29383 .62539 .28749 Metetra
.401 .675 .971 r
.62539 .28749 .63115 .29383 .64297 .29418 .63724 .28783 Metetra
.4 .675 .972 r
.63724 .28783 .64297 .29418 .65488 .29453 .64918 .28819 Metetra
.398 .675 .972 r
.64918 .28819 .65488 .29453 .66686 .29489 .6612 .28855 Metetra
.397 .676 .972 r
.6612 .28855 .66686 .29489 .67894 .29526 .6733 .28893 Metetra
.396 .676 .973 r
.6733 .28893 .67894 .29526 .69109 .29563 .68549 .28931 Metetra
.394 .676 .973 r
.68549 .28931 .69109 .29563 .70334 .29602 .69777 .2897 Metetra
.393 .676 .973 r
.69777 .2897 .70334 .29602 .71567 .29641 .71013 .2901 Metetra
.392 .677 .974 r
.71013 .2901 .71567 .29641 .72809 .29682 .72259 .29051 Metetra
.391 .677 .974 r
.72259 .29051 .72809 .29682 .7406 .29723 .73514 .29092 Metetra
.389 .677 .974 r
.73514 .29092 .7406 .29723 .7532 .29765 .74777 .29135 Metetra
.626 .731 .923 r
.08483 .30588 .09159 .31216 .10052 .30958 .09378 .30328 Metetra
.616 .729 .927 r
.09378 .30328 .10052 .30958 .10946 .30718 .10273 .30087 Metetra
.606 .726 .93 r
.10273 .30087 .10946 .30718 .11841 .30496 .1117 .29863 Metetra
.597 .723 .933 r
.1117 .29863 .11841 .30496 .12739 .30289 .12069 .29655 Metetra
.587 .72 .935 r
.12069 .29655 .12739 .30289 .13638 .30098 .1297 .29463 Metetra
.578 .717 .938 r
.1297 .29463 .13638 .30098 .14539 .29921 .13872 .29285 Metetra
.569 .715 .94 r
.13872 .29285 .14539 .29921 .15444 .29758 .14778 .2912 Metetra
.561 .712 .942 r
.14778 .2912 .15444 .29758 .1635 .29607 .15686 .28969 Metetra
.552 .709 .944 r
.15686 .28969 .1635 .29607 .1726 .29468 .16597 .28829 Metetra
.544 .707 .946 r
.16597 .28829 .1726 .29468 .18173 .29341 .17511 .28701 Metetra
.537 .704 .948 r
.17511 .28701 .18173 .29341 .1909 .29224 .18429 .28584 Metetra
.529 .702 .949 r
.18429 .28584 .1909 .29224 .2001 .29117 .19351 .28476 Metetra
.522 .7 .95 r
.19351 .28476 .2001 .29117 .20934 .2902 .20276 .28378 Metetra
.516 .697 .952 r
.20276 .28378 .20934 .2902 .21862 .28931 .21205 .28288 Metetra
.509 .695 .953 r
.21205 .28288 .21862 .28931 .22794 .2885 .22139 .28207 Metetra
.503 .693 .954 r
.22139 .28207 .22794 .2885 .23731 .28777 .23077 .28134 Metetra
.498 .691 .955 r
.23077 .28134 .23731 .28777 .24672 .28711 .24019 .28067 Metetra
.492 .69 .955 r
.24019 .28067 .24672 .28711 .25618 .28652 .24966 .28008 Metetra
.487 .688 .956 r
.24966 .28008 .25618 .28652 .26568 .28599 .25918 .27954 Metetra
.482 .687 .957 r
.25918 .27954 .26568 .28599 .27524 .28551 .26875 .27907 Metetra
.477 .685 .958 r
.26875 .27907 .27524 .28551 .28485 .2851 .27837 .27865 Metetra
.473 .684 .958 r
.27837 .27865 .28485 .2851 .2945 .28473 .28804 .27828 Metetra
.469 .683 .959 r
.28804 .27828 .2945 .28473 .30422 .28441 .29777 .27796 Metetra
.465 .681 .96 r
.29777 .27796 .30422 .28441 .31398 .28413 .30755 .27768 Metetra
.461 .68 .96 r
.30755 .27768 .31398 .28413 .32381 .2839 .31739 .27745 Metetra
.457 .68 .961 r
.31739 .27745 .32381 .2839 .33368 .28371 .32728 .27726 Metetra
.454 .679 .961 r
.32728 .27726 .33368 .28371 .34362 .28355 .33724 .2771 Metetra
.451 .678 .962 r
.33724 .2771 .34362 .28355 .35362 .28343 .34725 .27698 Metetra
.447 .677 .962 r
.34725 .27698 .35362 .28343 .36367 .28334 .35732 .27689 Metetra
.444 .677 .962 r
.35732 .27689 .36367 .28334 .37379 .28328 .36745 .27683 Metetra
.442 .676 .963 r
.36745 .27683 .37379 .28328 .38397 .28325 .37765 .2768 Metetra
.439 .675 .963 r
.37765 .2768 .38397 .28325 .39421 .28325 .38791 .2768 Metetra
.436 .675 .964 r
.38791 .2768 .39421 .28325 .40452 .28327 .39823 .27682 Metetra
.434 .675 .964 r
.39823 .27682 .40452 .28327 .41489 .28332 .40862 .27687 Metetra
.432 .674 .965 r
.40862 .27687 .41489 .28332 .42532 .28339 .41907 .27694 Metetra
.429 .674 .965 r
.41907 .27694 .42532 .28339 .43582 .28348 .4296 .27703 Metetra
.427 .674 .965 r
.4296 .27703 .43582 .28348 .44639 .28359 .44019 .27715 Metetra
.425 .674 .966 r
.44019 .27715 .44639 .28359 .45703 .28372 .45084 .27728 Metetra
.423 .673 .966 r
.45084 .27728 .45703 .28372 .46774 .28387 .46157 .27743 Metetra
.421 .673 .967 r
.46157 .27743 .46774 .28387 .47851 .28404 .47237 .2776 Metetra
.419 .673 .967 r
.47237 .2776 .47851 .28404 .48936 .28422 .48324 .27779 Metetra
.418 .673 .967 r
.48324 .27779 .48936 .28422 .50028 .28442 .49418 .27799 Metetra
.416 .673 .968 r
.49418 .27799 .50028 .28442 .51127 .28464 .5052 .27821 Metetra
.414 .673 .968 r
.5052 .27821 .51127 .28464 .52234 .28487 .51629 .27844 Metetra
.412 .673 .968 r
.51629 .27844 .52234 .28487 .53348 .28511 .52745 .27869 Metetra
.411 .673 .969 r
.52745 .27869 .53348 .28511 .5447 .28537 .53869 .27895 Metetra
.409 .673 .969 r
.53869 .27895 .5447 .28537 .55599 .28563 .55001 .27922 Metetra
.408 .673 .969 r
.55001 .27922 .55599 .28563 .56736 .28592 .56141 .2795 Metetra
.406 .673 .97 r
.56141 .2795 .56736 .28592 .5788 .28621 .57288 .2798 Metetra
.405 .673 .97 r
.57288 .2798 .5788 .28621 .59033 .28651 .58443 .28011 Metetra
.403 .674 .97 r
.58443 .28011 .59033 .28651 .60194 .28683 .59607 .28043 Metetra
.402 .674 .971 r
.59607 .28043 .60194 .28683 .61362 .28715 .60778 .28075 Metetra
.4 .674 .971 r
.60778 .28075 .61362 .28715 .62539 .28749 .61958 .28109 Metetra
.399 .674 .971 r
.61958 .28109 .62539 .28749 .63724 .28783 .63146 .28144 Metetra
.398 .674 .972 r
.63146 .28144 .63724 .28783 .64918 .28819 .64343 .2818 Metetra
.396 .675 .972 r
.64343 .2818 .64918 .28819 .6612 .28855 .65548 .28217 Metetra
.395 .675 .972 r
.65548 .28217 .6612 .28855 .6733 .28893 .66762 .28255 Metetra
.394 .675 .973 r
.66762 .28255 .6733 .28893 .68549 .28931 .67984 .28294 Metetra
.393 .675 .973 r
.67984 .28294 .68549 .28931 .69777 .2897 .69215 .28333 Metetra
.391 .675 .973 r
.69215 .28333 .69777 .2897 .71013 .2901 .70455 .28374 Metetra
.39 .676 .974 r
.70455 .28374 .71013 .2901 .72259 .29051 .71705 .28415 Metetra
.389 .676 .974 r
.71705 .28415 .72259 .29051 .73514 .29092 .72963 .28457 Metetra
.388 .676 .974 r
.72963 .28457 .73514 .29092 .74777 .29135 .7423 .285 Metetra
.625 .731 .923 r
.07803 .29956 .08483 .30588 .09378 .30328 .08699 .29695 Metetra
.615 .729 .927 r
.08699 .29695 .09378 .30328 .10273 .30087 .09596 .29452 Metetra
.606 .726 .93 r
.09596 .29452 .10273 .30087 .1117 .29863 .10495 .29226 Metetra
.596 .723 .933 r
.10495 .29226 .1117 .29863 .12069 .29655 .11395 .29017 Metetra
.587 .72 .936 r
.11395 .29017 .12069 .29655 .1297 .29463 .12297 .28823 Metetra
.578 .717 .938 r
.12297 .28823 .1297 .29463 .13872 .29285 .13201 .28644 Metetra
.569 .715 .94 r
.13201 .28644 .13872 .29285 .14778 .2912 .14108 .28478 Metetra
.56 .712 .942 r
.14108 .28478 .14778 .2912 .15686 .28969 .15017 .28326 Metetra
.552 .709 .944 r
.15017 .28326 .15686 .28969 .16597 .28829 .15929 .28186 Metetra
.544 .706 .946 r
.15929 .28186 .16597 .28829 .17511 .28701 .16845 .28057 Metetra
.536 .704 .948 r
.16845 .28057 .17511 .28701 .18429 .28584 .17764 .27939 Metetra
.529 .702 .949 r
.17764 .27939 .18429 .28584 .19351 .28476 .18687 .2783 Metetra
.521 .699 .951 r
.18687 .2783 .19351 .28476 .20276 .28378 .19613 .27732 Metetra
.515 .697 .952 r
.19613 .27732 .20276 .28378 .21205 .28288 .20544 .27642 Metetra
.508 .695 .953 r
.20544 .27642 .21205 .28288 .22139 .28207 .21479 .2756 Metetra
.502 .693 .954 r
.21479 .2756 .22139 .28207 .23077 .28134 .22418 .27486 Metetra
.496 .691 .955 r
.22418 .27486 .23077 .28134 .24019 .28067 .23362 .27419 Metetra
.491 .689 .956 r
.23362 .27419 .24019 .28067 .24966 .28008 .2431 .27359 Metetra
.486 .688 .956 r
.2431 .27359 .24966 .28008 .25918 .27954 .25263 .27306 Metetra
.481 .686 .957 r
.25263 .27306 .25918 .27954 .26875 .27907 .26222 .27258 Metetra
.476 .685 .958 r
.26222 .27258 .26875 .27907 .27837 .27865 .27185 .27216 Metetra
.471 .683 .958 r
.27185 .27216 .27837 .27865 .28804 .27828 .28154 .27178 Metetra
.467 .682 .959 r
.28154 .27178 .28804 .27828 .29777 .27796 .29128 .27146 Metetra
.463 .681 .96 r
.29128 .27146 .29777 .27796 .30755 .27768 .30107 .27119 Metetra
.459 .68 .96 r
.30107 .27119 .30755 .27768 .31739 .27745 .31093 .27095 Metetra
.456 .679 .961 r
.31093 .27095 .31739 .27745 .32728 .27726 .32084 .27076 Metetra
.452 .678 .961 r
.32084 .27076 .32728 .27726 .33724 .2771 .3308 .2706 Metetra
.449 .677 .962 r
.3308 .2706 .33724 .2771 .34725 .27698 .34083 .27048 Metetra
.446 .676 .962 r
.34083 .27048 .34725 .27698 .35732 .27689 .35092 .27039 Metetra
.443 .676 .963 r
.35092 .27039 .35732 .27689 .36745 .27683 .36107 .27033 Metetra
.44 .675 .963 r
.36107 .27033 .36745 .27683 .37765 .2768 .37128 .2703 Metetra
.437 .675 .963 r
.37128 .2703 .37765 .2768 .38791 .2768 .38156 .2703 Metetra
.435 .674 .964 r
.38156 .2703 .38791 .2768 .39823 .27682 .3919 .27033 Metetra
.432 .674 .964 r
.3919 .27033 .39823 .27682 .40862 .27687 .40231 .27038 Metetra
.43 .673 .965 r
.40231 .27038 .40862 .27687 .41907 .27694 .41278 .27045 Metetra
.428 .673 .965 r
.41278 .27045 .41907 .27694 .4296 .27703 .42332 .27054 Metetra
.425 .673 .965 r
.42332 .27054 .4296 .27703 .44019 .27715 .43393 .27066 Metetra
.423 .673 .966 r
.43393 .27066 .44019 .27715 .45084 .27728 .44461 .27079 Metetra
.421 .673 .966 r
.44461 .27079 .45084 .27728 .46157 .27743 .45536 .27095 Metetra
.419 .672 .966 r
.45536 .27095 .46157 .27743 .47237 .2776 .46618 .27112 Metetra
.417 .672 .967 r
.46618 .27112 .47237 .2776 .48324 .27779 .47707 .27131 Metetra
.416 .672 .967 r
.47707 .27131 .48324 .27779 .49418 .27799 .48803 .27151 Metetra
.414 .672 .968 r
.48803 .27151 .49418 .27799 .5052 .27821 .49907 .27173 Metetra
.412 .672 .968 r
.49907 .27173 .5052 .27821 .51629 .27844 .51019 .27197 Metetra
.411 .672 .968 r
.51019 .27197 .51629 .27844 .52745 .27869 .52137 .27222 Metetra
.409 .672 .969 r
.52137 .27222 .52745 .27869 .53869 .27895 .53264 .27248 Metetra
.407 .672 .969 r
.53264 .27248 .53869 .27895 .55001 .27922 .54398 .27275 Metetra
.406 .672 .969 r
.54398 .27275 .55001 .27922 .56141 .2795 .55541 .27304 Metetra
.404 .672 .97 r
.55541 .27304 .56141 .2795 .57288 .2798 .56691 .27334 Metetra
.403 .673 .97 r
.56691 .27334 .57288 .2798 .58443 .28011 .57849 .27365 Metetra
.401 .673 .97 r
.57849 .27365 .58443 .28011 .59607 .28043 .59015 .27397 Metetra
.4 .673 .971 r
.59015 .27397 .59607 .28043 .60778 .28075 .60189 .27431 Metetra
.399 .673 .971 r
.60189 .27431 .60778 .28075 .61958 .28109 .61372 .27465 Metetra
.397 .673 .971 r
.61372 .27465 .61958 .28109 .63146 .28144 .62563 .275 Metetra
.396 .673 .972 r
.62563 .275 .63146 .28144 .64343 .2818 .63763 .27537 Metetra
.394 .674 .972 r
.63763 .27537 .64343 .2818 .65548 .28217 .64971 .27574 Metetra
.393 .674 .972 r
.64971 .27574 .65548 .28217 .66762 .28255 .66188 .27612 Metetra
.392 .674 .973 r
.66188 .27612 .66762 .28255 .67984 .28294 .67414 .27651 Metetra
.391 .674 .973 r
.67414 .27651 .67984 .28294 .69215 .28333 .68649 .27691 Metetra
.389 .675 .973 r
.68649 .27691 .69215 .28333 .70455 .28374 .69892 .27732 Metetra
.388 .675 .973 r
.69892 .27732 .70455 .28374 .71705 .28415 .71145 .27774 Metetra
.387 .675 .974 r
.71145 .27774 .71705 .28415 .72963 .28457 .72407 .27816 Metetra
.386 .675 .974 r
.72407 .27816 .72963 .28457 .7423 .285 .73678 .2786 Metetra
.625 .731 .923 r
.07119 .29319 .07803 .29956 .08699 .29695 .08016 .29057 Metetra
.615 .729 .927 r
.08016 .29057 .08699 .29695 .09596 .29452 .08915 .28812 Metetra
.605 .726 .93 r
.08915 .28812 .09596 .29452 .10495 .29226 .09815 .28585 Metetra
.596 .723 .933 r
.09815 .28585 .10495 .29226 .11395 .29017 .10716 .28374 Metetra
.586 .72 .936 r
.10716 .28374 .11395 .29017 .12297 .28823 .11619 .28179 Metetra
.577 .717 .938 r
.11619 .28179 .12297 .28823 .13201 .28644 .12525 .27999 Metetra
.568 .714 .941 r
.12525 .27999 .13201 .28644 .14108 .28478 .13433 .27832 Metetra
.559 .712 .943 r
.13433 .27832 .14108 .28478 .15017 .28326 .14344 .27679 Metetra
.551 .709 .945 r
.14344 .27679 .15017 .28326 .15929 .28186 .15257 .27538 Metetra
.543 .706 .946 r
.15257 .27538 .15929 .28186 .16845 .28057 .16174 .27408 Metetra
.535 .704 .948 r
.16174 .27408 .16845 .28057 .17764 .27939 .17094 .27289 Metetra
.528 .701 .949 r
.17094 .27289 .17764 .27939 .18687 .2783 .18018 .2718 Metetra
.52 .699 .951 r
.18018 .2718 .18687 .2783 .19613 .27732 .18946 .27081 Metetra
.514 .697 .952 r
.18946 .27081 .19613 .27732 .20544 .27642 .19878 .2699 Metetra
.507 .694 .953 r
.19878 .2699 .20544 .27642 .21479 .2756 .20814 .26908 Metetra
.501 .692 .954 r
.20814 .26908 .21479 .2756 .22418 .27486 .21755 .26834 Metetra
.495 .69 .955 r
.21755 .26834 .22418 .27486 .23362 .27419 .227 .26767 Metetra
.489 .689 .956 r
.227 .26767 .23362 .27419 .2431 .27359 .23649 .26706 Metetra
.484 .687 .957 r
.23649 .26706 .2431 .27359 .25263 .27306 .24604 .26652 Metetra
.479 .685 .957 r
.24604 .26652 .25263 .27306 .26222 .27258 .25563 .26604 Metetra
.474 .684 .958 r
.25563 .26604 .26222 .27258 .27185 .27216 .26528 .26562 Metetra
.47 .683 .959 r
.26528 .26562 .27185 .27216 .28154 .27178 .27498 .26524 Metetra
.466 .681 .959 r
.27498 .26524 .28154 .27178 .29128 .27146 .28474 .26492 Metetra
.462 .68 .96 r
.28474 .26492 .29128 .27146 .30107 .27119 .29455 .26464 Metetra
.458 .679 .96 r
.29455 .26464 .30107 .27119 .31093 .27095 .30441 .26441 Metetra
.454 .678 .961 r
.30441 .26441 .31093 .27095 .32084 .27076 .31434 .26421 Metetra
.451 .677 .961 r
.31434 .26421 .32084 .27076 .3308 .2706 .32432 .26405 Metetra
.447 .676 .962 r
.32432 .26405 .3308 .2706 .34083 .27048 .33437 .26393 Metetra
.444 .676 .962 r
.33437 .26393 .34083 .27048 .35092 .27039 .34447 .26384 Metetra
.441 .675 .963 r
.34447 .26384 .35092 .27039 .36107 .27033 .35464 .26379 Metetra
.438 .674 .963 r
.35464 .26379 .36107 .27033 .37128 .2703 .36487 .26376 Metetra
.436 .674 .963 r
.36487 .26376 .37128 .2703 .38156 .2703 .37516 .26376 Metetra
.433 .673 .964 r
.37516 .26376 .38156 .2703 .3919 .27033 .38552 .26378 Metetra
.43 .673 .964 r
.38552 .26378 .3919 .27033 .40231 .27038 .39594 .26384 Metetra
.428 .673 .965 r
.39594 .26384 .40231 .27038 .41278 .27045 .40644 .26391 Metetra
.426 .672 .965 r
.40644 .26391 .41278 .27045 .42332 .27054 .417 .26401 Metetra
.424 .672 .965 r
.417 .26401 .42332 .27054 .43393 .27066 .42763 .26412 Metetra
.422 .672 .966 r
.42763 .26412 .43393 .27066 .44461 .27079 .43832 .26426 Metetra
.419 .672 .966 r
.43832 .26426 .44461 .27079 .45536 .27095 .44909 .26441 Metetra
.418 .672 .966 r
.44909 .26441 .45536 .27095 .46618 .27112 .45993 .26459 Metetra
.416 .671 .967 r
.45993 .26459 .46618 .27112 .47707 .27131 .47085 .26478 Metetra
.414 .671 .967 r
.47085 .26478 .47707 .27131 .48803 .27151 .48184 .26499 Metetra
.412 .671 .968 r
.48184 .26499 .48803 .27151 .49907 .27173 .4929 .26521 Metetra
.41 .671 .968 r
.4929 .26521 .49907 .27173 .51019 .27197 .50403 .26545 Metetra
.409 .671 .968 r
.50403 .26545 .51019 .27197 .52137 .27222 .51525 .2657 Metetra
.407 .671 .969 r
.51525 .2657 .52137 .27222 .53264 .27248 .52654 .26596 Metetra
.405 .671 .969 r
.52654 .26596 .53264 .27248 .54398 .27275 .53791 .26624 Metetra
.404 .672 .969 r
.53791 .26624 .54398 .27275 .55541 .27304 .54935 .26653 Metetra
.402 .672 .97 r
.54935 .26653 .55541 .27304 .56691 .27334 .56088 .26684 Metetra
.401 .672 .97 r
.56088 .26684 .56691 .27334 .57849 .27365 .57249 .26715 Metetra
.399 .672 .97 r
.57249 .26715 .57849 .27365 .59015 .27397 .58418 .26748 Metetra
.398 .672 .971 r
.58418 .26748 .59015 .27397 .60189 .27431 .59596 .26781 Metetra
.397 .672 .971 r
.59596 .26781 .60189 .27431 .61372 .27465 .60781 .26816 Metetra
.395 .672 .971 r
.60781 .26816 .61372 .27465 .62563 .275 .61975 .26852 Metetra
.394 .673 .971 r
.61975 .26852 .62563 .275 .63763 .27537 .63178 .26888 Metetra
.393 .673 .972 r
.63178 .26888 .63763 .27537 .64971 .27574 .6439 .26926 Metetra
.391 .673 .972 r
.6439 .26926 .64971 .27574 .66188 .27612 .6561 .26965 Metetra
.39 .673 .972 r
.6561 .26965 .66188 .27612 .67414 .27651 .66839 .27004 Metetra
.389 .673 .973 r
.66839 .27004 .67414 .27651 .68649 .27691 .68077 .27044 Metetra
.387 .674 .973 r
.68077 .27044 .68649 .27691 .69892 .27732 .69324 .27086 Metetra
.386 .674 .973 r
.69324 .27086 .69892 .27732 .71145 .27774 .70581 .27128 Metetra
.385 .674 .974 r
.70581 .27128 .71145 .27774 .72407 .27816 .71847 .27171 Metetra
.384 .674 .974 r
.71847 .27171 .72407 .27816 .73678 .2786 .73122 .27214 Metetra
.625 .731 .923 r
.0643 .28679 .07119 .29319 .08016 .29057 .07329 .28414 Metetra
.615 .728 .927 r
.07329 .28414 .08016 .29057 .08915 .28812 .08229 .28168 Metetra
.605 .726 .93 r
.08229 .28168 .08915 .28812 .09815 .28585 .0913 .2794 Metetra
.595 .723 .933 r
.0913 .2794 .09815 .28585 .10716 .28374 .10033 .27728 Metetra
.586 .72 .936 r
.10033 .27728 .10716 .28374 .11619 .28179 .10937 .27531 Metetra
.576 .717 .938 r
.10937 .27531 .11619 .28179 .12525 .27999 .11844 .2735 Metetra
.567 .714 .941 r
.11844 .2735 .12525 .27999 .13433 .27832 .12754 .27182 Metetra
.559 .711 .943 r
.12754 .27182 .13433 .27832 .14344 .27679 .13666 .27028 Metetra
.55 .709 .945 r
.13666 .27028 .14344 .27679 .15257 .27538 .1458 .26885 Metetra
.542 .706 .946 r
.1458 .26885 .15257 .27538 .16174 .27408 .15499 .26755 Metetra
.534 .703 .948 r
.15499 .26755 .16174 .27408 .17094 .27289 .1642 .26635 Metetra
.527 .701 .949 r
.1642 .26635 .17094 .27289 .18018 .2718 .17345 .26526 Metetra
.519 .698 .951 r
.17345 .26526 .18018 .2718 .18946 .27081 .18274 .26426 Metetra
.512 .696 .952 r
.18274 .26426 .18946 .27081 .19878 .2699 .19207 .26335 Metetra
.506 .694 .953 r
.19207 .26335 .19878 .2699 .20814 .26908 .20145 .26252 Metetra
.5 .692 .954 r
.20145 .26252 .20814 .26908 .21755 .26834 .21086 .26177 Metetra
.494 .69 .955 r
.21086 .26177 .21755 .26834 .227 .26767 .22033 .26109 Metetra
.488 .688 .956 r
.22033 .26109 .227 .26767 .23649 .26706 .22984 .26049 Metetra
.483 .686 .957 r
.22984 .26049 .23649 .26706 .24604 .26652 .2394 .25994 Metetra
.478 .685 .957 r
.2394 .25994 .24604 .26652 .25563 .26604 .24901 .25946 Metetra
.473 .683 .958 r
.24901 .25946 .25563 .26604 .26528 .26562 .25867 .25903 Metetra
.468 .682 .959 r
.25867 .25903 .26528 .26562 .27498 .26524 .26838 .25866 Metetra
.464 .681 .959 r
.26838 .25866 .27498 .26524 .28474 .26492 .27815 .25833 Metetra
.46 .68 .96 r
.27815 .25833 .28474 .26492 .29455 .26464 .28797 .25805 Metetra
.456 .678 .96 r
.28797 .25805 .29455 .26464 .30441 .26441 .29786 .25782 Metetra
.452 .677 .961 r
.29786 .25782 .30441 .26441 .31434 .26421 .30779 .25762 Metetra
.449 .677 .961 r
.30779 .25762 .31434 .26421 .32432 .26405 .31779 .25746 Metetra
.446 .676 .962 r
.31779 .25746 .32432 .26405 .33437 .26393 .32785 .25734 Metetra
.442 .675 .962 r
.32785 .25734 .33437 .26393 .34447 .26384 .33797 .25725 Metetra
.439 .674 .963 r
.33797 .25725 .34447 .26384 .35464 .26379 .34816 .25719 Metetra
.437 .674 .963 r
.34816 .25719 .35464 .26379 .36487 .26376 .3584 .25717 Metetra
.434 .673 .963 r
.3584 .25717 .36487 .26376 .37516 .26376 .36871 .25717 Metetra
.431 .673 .964 r
.36871 .25717 .37516 .26376 .38552 .26378 .37909 .25719 Metetra
.429 .672 .964 r
.37909 .25719 .38552 .26378 .39594 .26384 .38953 .25725 Metetra
.426 .672 .965 r
.38953 .25725 .39594 .26384 .40644 .26391 .40004 .25732 Metetra
.424 .672 .965 r
.40004 .25732 .40644 .26391 .417 .26401 .41062 .25742 Metetra
.422 .671 .965 r
.41062 .25742 .417 .26401 .42763 .26412 .42127 .25754 Metetra
.42 .671 .966 r
.42127 .25754 .42763 .26412 .43832 .26426 .43199 .25768 Metetra
.418 .671 .966 r
.43199 .25768 .43832 .26426 .44909 .26441 .44278 .25783 Metetra
.416 .671 .966 r
.44278 .25783 .44909 .26441 .45993 .26459 .45364 .25801 Metetra
.414 .671 .967 r
.45364 .25801 .45993 .26459 .47085 .26478 .46458 .2582 Metetra
.412 .671 .967 r
.46458 .2582 .47085 .26478 .48184 .26499 .47559 .25841 Metetra
.41 .67 .967 r
.47559 .25841 .48184 .26499 .4929 .26521 .48667 .25864 Metetra
.408 .67 .968 r
.48667 .25864 .4929 .26521 .50403 .26545 .49783 .25888 Metetra
.407 .67 .968 r
.49783 .25888 .50403 .26545 .51525 .2657 .50907 .25913 Metetra
.405 .67 .969 r
.50907 .25913 .51525 .2657 .52654 .26596 .52039 .2594 Metetra
.404 .671 .969 r
.52039 .2594 .52654 .26596 .53791 .26624 .53178 .25968 Metetra
.402 .671 .969 r
.53178 .25968 .53791 .26624 .54935 .26653 .54325 .25997 Metetra
.4 .671 .969 r
.54325 .25997 .54935 .26653 .56088 .26684 .55481 .26028 Metetra
.399 .671 .97 r
.55481 .26028 .56088 .26684 .57249 .26715 .56645 .2606 Metetra
.397 .671 .97 r
.56645 .2606 .57249 .26715 .58418 .26748 .57816 .26093 Metetra
.396 .671 .97 r
.57816 .26093 .58418 .26748 .59596 .26781 .58997 .26127 Metetra
.395 .671 .971 r
.58997 .26127 .59596 .26781 .60781 .26816 .60185 .26162 Metetra
.393 .671 .971 r
.60185 .26162 .60781 .26816 .61975 .26852 .61383 .26198 Metetra
.392 .672 .971 r
.61383 .26198 .61975 .26852 .63178 .26888 .62589 .26235 Metetra
.391 .672 .972 r
.62589 .26235 .63178 .26888 .6439 .26926 .63803 .26273 Metetra
.389 .672 .972 r
.63803 .26273 .6439 .26926 .6561 .26965 .65027 .26312 Metetra
.388 .672 .972 r
.65027 .26312 .6561 .26965 .66839 .27004 .66259 .26352 Metetra
.387 .672 .973 r
.66259 .26352 .66839 .27004 .68077 .27044 .67501 .26392 Metetra
.385 .673 .973 r
.67501 .26392 .68077 .27044 .69324 .27086 .68752 .26434 Metetra
.384 .673 .973 r
.68752 .26434 .69324 .27086 .70581 .27128 .70012 .26477 Metetra
.383 .673 .973 r
.70012 .26477 .70581 .27128 .71847 .27171 .71281 .2652 Metetra
.382 .673 .974 r
.71281 .2652 .71847 .27171 .73122 .27214 .7256 .26564 Metetra
.625 .731 .923 r
.05736 .28034 .0643 .28679 .07329 .28414 .06637 .27768 Metetra
.615 .728 .927 r
.06637 .27768 .07329 .28414 .08229 .28168 .07538 .2752 Metetra
.605 .725 .93 r
.07538 .2752 .08229 .28168 .0913 .2794 .08441 .2729 Metetra
.595 .723 .933 r
.08441 .2729 .0913 .2794 .10033 .27728 .09345 .27076 Metetra
.585 .72 .936 r
.09345 .27076 .10033 .27728 .10937 .27531 .10251 .26879 Metetra
.576 .717 .938 r
.10251 .26879 .10937 .27531 .11844 .2735 .11159 .26696 Metetra
.567 .714 .941 r
.11159 .26696 .11844 .2735 .12754 .27182 .1207 .26527 Metetra
.558 .711 .943 r
.1207 .26527 .12754 .27182 .13666 .27028 .12983 .26372 Metetra
.549 .708 .945 r
.12983 .26372 .13666 .27028 .1458 .26885 .13899 .26229 Metetra
.541 .706 .947 r
.13899 .26229 .1458 .26885 .15499 .26755 .14818 .26097 Metetra
.533 .703 .948 r
.14818 .26097 .15499 .26755 .1642 .26635 .15741 .25977 Metetra
.526 .7 .95 r
.15741 .25977 .1642 .26635 .17345 .26526 .16668 .25867 Metetra
.518 .698 .951 r
.16668 .25867 .17345 .26526 .18274 .26426 .17598 .25766 Metetra
.511 .696 .952 r
.17598 .25766 .18274 .26426 .19207 .26335 .18532 .25674 Metetra
.505 .693 .953 r
.18532 .25674 .19207 .26335 .20145 .26252 .19471 .25591 Metetra
.499 .691 .954 r
.19471 .25591 .20145 .26252 .21086 .26177 .20414 .25516 Metetra
.493 .689 .955 r
.20414 .25516 .21086 .26177 .22033 .26109 .21361 .25448 Metetra
.487 .688 .956 r
.21361 .25448 .22033 .26109 .22984 .26049 .22313 .25387 Metetra
.481 .686 .957 r
.22313 .25387 .22984 .26049 .2394 .25994 .23271 .25332 Metetra
.476 .684 .957 r
.23271 .25332 .2394 .25994 .24901 .25946 .24233 .25283 Metetra
.472 .683 .958 r
.24233 .25283 .24901 .25946 .25867 .25903 .252 .2524 Metetra
.467 .681 .959 r
.252 .2524 .25867 .25903 .26838 .25866 .26173 .25203 Metetra
.463 .68 .959 r
.26173 .25203 .26838 .25866 .27815 .25833 .27151 .2517 Metetra
.458 .679 .96 r
.27151 .2517 .27815 .25833 .28797 .25805 .28135 .25142 Metetra
.455 .678 .96 r
.28135 .25142 .28797 .25805 .29786 .25782 .29125 .25118 Metetra
.451 .677 .961 r
.29125 .25118 .29786 .25782 .30779 .25762 .3012 .25098 Metetra
.447 .676 .961 r
.3012 .25098 .30779 .25762 .31779 .25746 .31122 .25082 Metetra
.444 .675 .962 r
.31122 .25082 .31779 .25746 .32785 .25734 .32129 .2507 Metetra
.441 .674 .962 r
.32129 .2507 .32785 .25734 .33797 .25725 .33143 .25061 Metetra
.438 .674 .963 r
.33143 .25061 .33797 .25725 .34816 .25719 .34163 .25056 Metetra
.435 .673 .963 r
.34163 .25056 .34816 .25719 .3584 .25717 .35189 .25053 Metetra
.432 .672 .963 r
.35189 .25053 .3584 .25717 .36871 .25717 .36222 .25053 Metetra
.429 .672 .964 r
.36222 .25053 .36871 .25717 .37909 .25719 .37261 .25056 Metetra
.427 .671 .964 r
.37261 .25056 .37909 .25719 .38953 .25725 .38307 .25061 Metetra
.425 .671 .965 r
.38307 .25061 .38953 .25725 .40004 .25732 .3936 .25069 Metetra
.422 .671 .965 r
.3936 .25069 .40004 .25732 .41062 .25742 .4042 .25078 Metetra
.42 .67 .965 r
.4042 .25078 .41062 .25742 .42127 .25754 .41487 .2509 Metetra
.418 .67 .966 r
.41487 .2509 .42127 .25754 .43199 .25768 .42561 .25104 Metetra
.416 .67 .966 r
.42561 .25104 .43199 .25768 .44278 .25783 .43642 .2512 Metetra
.414 .67 .966 r
.43642 .2512 .44278 .25783 .45364 .25801 .4473 .25138 Metetra
.412 .67 .967 r
.4473 .25138 .45364 .25801 .46458 .2582 .45826 .25158 Metetra
.41 .67 .967 r
.45826 .25158 .46458 .2582 .47559 .25841 .46929 .25179 Metetra
.408 .67 .967 r
.46929 .25179 .47559 .25841 .48667 .25864 .4804 .25201 Metetra
.407 .67 .968 r
.4804 .25201 .48667 .25864 .49783 .25888 .49158 .25226 Metetra
.405 .67 .968 r
.49158 .25226 .49783 .25888 .50907 .25913 .50284 .25251 Metetra
.403 .67 .968 r
.50284 .25251 .50907 .25913 .52039 .2594 .51418 .25278 Metetra
.402 .67 .969 r
.51418 .25278 .52039 .2594 .53178 .25968 .5256 .25307 Metetra
.4 .67 .969 r
.5256 .25307 .53178 .25968 .54325 .25997 .5371 .25336 Metetra
.399 .67 .969 r
.5371 .25336 .54325 .25997 .55481 .26028 .54868 .25367 Metetra
.397 .67 .97 r
.54868 .25367 .55481 .26028 .56645 .2606 .56035 .25399 Metetra
.396 .67 .97 r
.56035 .25399 .56645 .2606 .57816 .26093 .5721 .25433 Metetra
.394 .67 .97 r
.5721 .25433 .57816 .26093 .58997 .26127 .58393 .25467 Metetra
.393 .67 .971 r
.58393 .25467 .58997 .26127 .60185 .26162 .59584 .25502 Metetra
.391 .671 .971 r
.59584 .25502 .60185 .26162 .61383 .26198 .60785 .25539 Metetra
.39 .671 .971 r
.60785 .25539 .61383 .26198 .62589 .26235 .61994 .25576 Metetra
.389 .671 .972 r
.61994 .25576 .62589 .26235 .63803 .26273 .63212 .25614 Metetra
.387 .671 .972 r
.63212 .25614 .63803 .26273 .65027 .26312 .64438 .25654 Metetra
.386 .671 .972 r
.64438 .25654 .65027 .26312 .66259 .26352 .65674 .25694 Metetra
.385 .672 .972 r
.65674 .25694 .66259 .26352 .67501 .26392 .66919 .25735 Metetra
.383 .672 .973 r
.66919 .25735 .67501 .26392 .68752 .26434 .68174 .25777 Metetra
.382 .672 .973 r
.68174 .25777 .68752 .26434 .70012 .26477 .69437 .2582 Metetra
.381 .672 .973 r
.69437 .2582 .70012 .26477 .71281 .2652 .7071 .25864 Metetra
.38 .673 .974 r
.7071 .25864 .71281 .2652 .7256 .26564 .71993 .25909 Metetra
.624 .731 .924 r
.05038 .27385 .05736 .28034 .06637 .27768 .0594 .27117 Metetra
.614 .728 .927 r
.0594 .27117 .06637 .27768 .07538 .2752 .06843 .26867 Metetra
.604 .725 .93 r
.06843 .26867 .07538 .2752 .08441 .2729 .07747 .26636 Metetra
.594 .722 .933 r
.07747 .26636 .08441 .2729 .09345 .27076 .08652 .26421 Metetra
.585 .719 .936 r
.08652 .26421 .09345 .27076 .10251 .26879 .0956 .26222 Metetra
.575 .717 .939 r
.0956 .26222 .10251 .26879 .11159 .26696 .10469 .26038 Metetra
.566 .714 .941 r
.10469 .26038 .11159 .26696 .1207 .26527 .11381 .25868 Metetra
.557 .711 .943 r
.11381 .25868 .1207 .26527 .12983 .26372 .12295 .25712 Metetra
.548 .708 .945 r
.12295 .25712 .12983 .26372 .13899 .26229 .13213 .25568 Metetra
.54 .705 .947 r
.13213 .25568 .13899 .26229 .14818 .26097 .14133 .25435 Metetra
.532 .703 .948 r
.14133 .25435 .14818 .26097 .15741 .25977 .15057 .25314 Metetra
.525 .7 .95 r
.15057 .25314 .15741 .25977 .16668 .25867 .15985 .25203 Metetra
.517 .698 .951 r
.15985 .25203 .16668 .25867 .17598 .25766 .16917 .25102 Metetra
.51 .695 .952 r
.16917 .25102 .17598 .25766 .18532 .25674 .17852 .25009 Metetra
.504 .693 .953 r
.17852 .25009 .18532 .25674 .19471 .25591 .18792 .24926 Metetra
.497 .691 .954 r
.18792 .24926 .19471 .25591 .20414 .25516 .19736 .2485 Metetra
.491 .689 .955 r
.19736 .2485 .20414 .25516 .21361 .25448 .20685 .24781 Metetra
.486 .687 .956 r
.20685 .24781 .21361 .25448 .22313 .25387 .21638 .2472 Metetra
.48 .685 .957 r
.21638 .2472 .22313 .25387 .23271 .25332 .22597 .24665 Metetra
.475 .684 .958 r
.22597 .24665 .23271 .25332 .24233 .25283 .2356 .24616 Metetra
.47 .682 .958 r
.2356 .24616 .24233 .25283 .252 .2524 .24529 .24573 Metetra
.465 .681 .959 r
.24529 .24573 .252 .2524 .26173 .25203 .25503 .24535 Metetra
.461 .679 .959 r
.25503 .24535 .26173 .25203 .27151 .2517 .26483 .24502 Metetra
.457 .678 .96 r
.26483 .24502 .27151 .2517 .28135 .25142 .27468 .24473 Metetra
.453 .677 .96 r
.27468 .24473 .28135 .25142 .29125 .25118 .28459 .2445 Metetra
.449 .676 .961 r
.28459 .2445 .29125 .25118 .3012 .25098 .29456 .2443 Metetra
.446 .675 .961 r
.29456 .2443 .3012 .25098 .31122 .25082 .30459 .24414 Metetra
.442 .674 .962 r
.30459 .24414 .31122 .25082 .32129 .2507 .31468 .24401 Metetra
.439 .674 .962 r
.31468 .24401 .32129 .2507 .33143 .25061 .32483 .24393 Metetra
.436 .673 .963 r
.32483 .24393 .33143 .25061 .34163 .25056 .33505 .24387 Metetra
.433 .672 .963 r
.33505 .24387 .34163 .25056 .35189 .25053 .34533 .24384 Metetra
.43 .672 .963 r
.34533 .24384 .35189 .25053 .36222 .25053 .35567 .24384 Metetra
.428 .671 .964 r
.35567 .24384 .36222 .25053 .37261 .25056 .36608 .24387 Metetra
.425 .671 .964 r
.36608 .24387 .37261 .25056 .38307 .25061 .37656 .24392 Metetra
.423 .67 .965 r
.37656 .24392 .38307 .25061 .3936 .25069 .38711 .244 Metetra
.42 .67 .965 r
.38711 .244 .3936 .25069 .4042 .25078 .39773 .2441 Metetra
.418 .67 .965 r
.39773 .2441 .4042 .25078 .41487 .2509 .40841 .24422 Metetra
.416 .669 .966 r
.40841 .24422 .41487 .2509 .42561 .25104 .41917 .24436 Metetra
.414 .669 .966 r
.41917 .24436 .42561 .25104 .43642 .2512 .43 .24452 Metetra
.412 .669 .966 r
.43 .24452 .43642 .2512 .4473 .25138 .44091 .2447 Metetra
.41 .669 .967 r
.44091 .2447 .4473 .25138 .45826 .25158 .45189 .2449 Metetra
.408 .669 .967 r
.45189 .2449 .45826 .25158 .46929 .25179 .46294 .24511 Metetra
.406 .669 .967 r
.46294 .24511 .46929 .25179 .4804 .25201 .47407 .24534 Metetra
.405 .669 .968 r
.47407 .24534 .4804 .25201 .49158 .25226 .48528 .24559 Metetra
.403 .669 .968 r
.48528 .24559 .49158 .25226 .50284 .25251 .49656 .24584 Metetra
.401 .669 .968 r
.49656 .24584 .50284 .25251 .51418 .25278 .50793 .24612 Metetra
.4 .669 .969 r
.50793 .24612 .51418 .25278 .5256 .25307 .51937 .2464 Metetra
.398 .669 .969 r
.51937 .2464 .5256 .25307 .5371 .25336 .5309 .2467 Metetra
.397 .669 .969 r
.5309 .2467 .5371 .25336 .54868 .25367 .54251 .24701 Metetra
.395 .669 .97 r
.54251 .24701 .54868 .25367 .56035 .25399 .5542 .24734 Metetra
.394 .669 .97 r
.5542 .24734 .56035 .25399 .5721 .25433 .56597 .24767 Metetra
.392 .669 .97 r
.56597 .24767 .5721 .25433 .58393 .25467 .57784 .24802 Metetra
.391 .669 .971 r
.57784 .24802 .58393 .25467 .59584 .25502 .58978 .24838 Metetra
.389 .67 .971 r
.58978 .24838 .59584 .25502 .60785 .25539 .60182 .24874 Metetra
.388 .67 .971 r
.60182 .24874 .60785 .25539 .61994 .25576 .61394 .24912 Metetra
.387 .67 .971 r
.61394 .24912 .61994 .25576 .63212 .25614 .62615 .24951 Metetra
.385 .67 .972 r
.62615 .24951 .63212 .25614 .64438 .25654 .63845 .24991 Metetra
.384 .67 .972 r
.63845 .24991 .64438 .25654 .65674 .25694 .65084 .25031 Metetra
.383 .671 .972 r
.65084 .25031 .65674 .25694 .66919 .25735 .66333 .25073 Metetra
.381 .671 .973 r
.66333 .25073 .66919 .25735 .68174 .25777 .6759 .25115 Metetra
.38 .671 .973 r
.6759 .25115 .68174 .25777 .69437 .2582 .68858 .25159 Metetra
.379 .671 .973 r
.68858 .25159 .69437 .2582 .7071 .25864 .70135 .25203 Metetra
.378 .672 .973 r
.70135 .25203 .7071 .25864 .71993 .25909 .71421 .25248 Metetra
.624 .731 .924 r
.04335 .26731 .05038 .27385 .0594 .27117 .05239 .26461 Metetra
.614 .728 .927 r
.05239 .26461 .0594 .27117 .06843 .26867 .06143 .2621 Metetra
.604 .725 .93 r
.06143 .2621 .06843 .26867 .07747 .26636 .07048 .25977 Metetra
.594 .722 .933 r
.07048 .25977 .07747 .26636 .08652 .26421 .07955 .25761 Metetra
.584 .719 .936 r
.07955 .25761 .08652 .26421 .0956 .26222 .08864 .2556 Metetra
.575 .716 .939 r
.08864 .2556 .0956 .26222 .10469 .26038 .09774 .25375 Metetra
.565 .713 .941 r
.09774 .25375 .10469 .26038 .11381 .25868 .10687 .25204 Metetra
.556 .71 .943 r
.10687 .25204 .11381 .25868 .12295 .25712 .11603 .25047 Metetra
.548 .708 .945 r
.11603 .25047 .12295 .25712 .13213 .25568 .12522 .24902 Metetra
.539 .705 .947 r
.12522 .24902 .13213 .25568 .14133 .25435 .13444 .24769 Metetra
.531 .702 .949 r
.13444 .24769 .14133 .25435 .15057 .25314 .14369 .24646 Metetra
.524 .7 .95 r
.14369 .24646 .15057 .25314 .15985 .25203 .15298 .24535 Metetra
.516 .697 .951 r
.15298 .24535 .15985 .25203 .16917 .25102 .1623 .24433 Metetra
.509 .695 .952 r
.1623 .24433 .16917 .25102 .17852 .25009 .17167 .2434 Metetra
.502 .693 .954 r
.17167 .2434 .17852 .25009 .18792 .24926 .18108 .24255 Metetra
.496 .69 .954 r
.18108 .24255 .18792 .24926 .19736 .2485 .19053 .24179 Metetra
.49 .688 .955 r
.19053 .24179 .19736 .2485 .20685 .24781 .20003 .2411 Metetra
.484 .687 .956 r
.20003 .2411 .20685 .24781 .21638 .2472 .20958 .24048 Metetra
.479 .685 .957 r
.20958 .24048 .21638 .2472 .22597 .24665 .21918 .23993 Metetra
.474 .683 .958 r
.21918 .23993 .22597 .24665 .2356 .24616 .22883 .23944 Metetra
.469 .682 .958 r
.22883 .23944 .2356 .24616 .24529 .24573 .23853 .239 Metetra
.464 .68 .959 r
.23853 .239 .24529 .24573 .25503 .24535 .24828 .23862 Metetra
.46 .679 .959 r
.24828 .23862 .25503 .24535 .26483 .24502 .25809 .23829 Metetra
.455 .678 .96 r
.25809 .23829 .26483 .24502 .27468 .24473 .26796 .238 Metetra
.451 .676 .96 r
.26796 .238 .27468 .24473 .28459 .2445 .27788 .23776 Metetra
.448 .675 .961 r
.27788 .23776 .28459 .2445 .29456 .2443 .28787 .23756 Metetra
.444 .674 .961 r
.28787 .23756 .29456 .2443 .30459 .24414 .29791 .2374 Metetra
.441 .674 .962 r
.29791 .2374 .30459 .24414 .31468 .24401 .30802 .23728 Metetra
.437 .673 .962 r
.30802 .23728 .31468 .24401 .32483 .24393 .31818 .23719 Metetra
.434 .672 .963 r
.31818 .23719 .32483 .24393 .33505 .24387 .32842 .23713 Metetra
.431 .671 .963 r
.32842 .23713 .33505 .24387 .34533 .24384 .33871 .2371 Metetra
.429 .671 .963 r
.33871 .2371 .34533 .24384 .35567 .24384 .34907 .23711 Metetra
.426 .67 .964 r
.34907 .23711 .35567 .24384 .36608 .24387 .3595 .23713 Metetra
.423 .67 .964 r
.3595 .23713 .36608 .24387 .37656 .24392 .37 .23719 Metetra
.421 .669 .965 r
.37 .23719 .37656 .24392 .38711 .244 .38057 .23726 Metetra
.419 .669 .965 r
.38057 .23726 .38711 .244 .39773 .2441 .3912 .23737 Metetra
.416 .669 .965 r
.3912 .23737 .39773 .2441 .40841 .24422 .40191 .23749 Metetra
.414 .669 .966 r
.40191 .23749 .40841 .24422 .41917 .24436 .41269 .23763 Metetra
.412 .668 .966 r
.41269 .23763 .41917 .24436 .43 .24452 .42354 .23779 Metetra
.41 .668 .966 r
.42354 .23779 .43 .24452 .44091 .2447 .43446 .23797 Metetra
.408 .668 .967 r
.43446 .23797 .44091 .2447 .45189 .2449 .44546 .23817 Metetra
.406 .668 .967 r
.44546 .23817 .45189 .2449 .46294 .24511 .45654 .23839 Metetra
.404 .668 .967 r
.45654 .23839 .46294 .24511 .47407 .24534 .46769 .23862 Metetra
.403 .668 .968 r
.46769 .23862 .47407 .24534 .48528 .24559 .47892 .23886 Metetra
.401 .668 .968 r
.47892 .23886 .48528 .24559 .49656 .24584 .49023 .23913 Metetra
.399 .668 .968 r
.49023 .23913 .49656 .24584 .50793 .24612 .50162 .2394 Metetra
.398 .668 .969 r
.50162 .2394 .50793 .24612 .51937 .2464 .51309 .23969 Metetra
.396 .668 .969 r
.51309 .23969 .51937 .2464 .5309 .2467 .52465 .23999 Metetra
.395 .668 .969 r
.52465 .23999 .5309 .2467 .54251 .24701 .53628 .24031 Metetra
.393 .668 .97 r
.53628 .24031 .54251 .24701 .5542 .24734 .548 .24063 Metetra
.392 .668 .97 r
.548 .24063 .5542 .24734 .56597 .24767 .5598 .24097 Metetra
.39 .668 .97 r
.5598 .24097 .56597 .24767 .57784 .24802 .57169 .24132 Metetra
.389 .669 .97 r
.57169 .24132 .57784 .24802 .58978 .24838 .58367 .24168 Metetra
.387 .669 .971 r
.58367 .24168 .58978 .24838 .60182 .24874 .59573 .24205 Metetra
.386 .669 .971 r
.59573 .24205 .60182 .24874 .61394 .24912 .60788 .24243 Metetra
.385 .669 .971 r
.60788 .24243 .61394 .24912 .62615 .24951 .62013 .24282 Metetra
.383 .669 .972 r
.62013 .24282 .62615 .24951 .63845 .24991 .63246 .24322 Metetra
.382 .669 .972 r
.63246 .24322 .63845 .24991 .65084 .25031 .64489 .24363 Metetra
.381 .67 .972 r
.64489 .24363 .65084 .25031 .66333 .25073 .65741 .24405 Metetra
.379 .67 .972 r
.65741 .24405 .66333 .25073 .6759 .25115 .67002 .24448 Metetra
.378 .67 .973 r
.67002 .24448 .6759 .25115 .68858 .25159 .68273 .24492 Metetra
.377 .67 .973 r
.68273 .24492 .68858 .25159 .70135 .25203 .69554 .24536 Metetra
.376 .671 .973 r
.69554 .24536 .70135 .25203 .71421 .25248 .70844 .24582 Metetra
.624 .731 .924 r
.03627 .26073 .04335 .26731 .05239 .26461 .04532 .25801 Metetra
.614 .728 .927 r
.04532 .25801 .05239 .26461 .06143 .2621 .05438 .25549 Metetra
.603 .725 .931 r
.05438 .25549 .06143 .2621 .07048 .25977 .06345 .25314 Metetra
.593 .722 .934 r
.06345 .25314 .07048 .25977 .07955 .25761 .07253 .25096 Metetra
.584 .719 .936 r
.07253 .25096 .07955 .25761 .08864 .2556 .08163 .24895 Metetra
.574 .716 .939 r
.08163 .24895 .08864 .2556 .09774 .25375 .09075 .24708 Metetra
.565 .713 .941 r
.09075 .24708 .09774 .25375 .10687 .25204 .09989 .24536 Metetra
.556 .71 .943 r
.09989 .24536 .10687 .25204 .11603 .25047 .10906 .24377 Metetra
.547 .707 .945 r
.10906 .24377 .11603 .25047 .12522 .24902 .11826 .24231 Metetra
.538 .705 .947 r
.11826 .24231 .12522 .24902 .13444 .24769 .12749 .24097 Metetra
.53 .702 .949 r
.12749 .24097 .13444 .24769 .14369 .24646 .13675 .23974 Metetra
.523 .699 .95 r
.13675 .23974 .14369 .24646 .15298 .24535 .14606 .23862 Metetra
.515 .697 .951 r
.14606 .23862 .15298 .24535 .1623 .24433 .15539 .23759 Metetra
.508 .694 .953 r
.15539 .23759 .1623 .24433 .17167 .2434 .16477 .23666 Metetra
.501 .692 .954 r
.16477 .23666 .17167 .2434 .18108 .24255 .17419 .23581 Metetra
.495 .69 .955 r
.17419 .23581 .18108 .24255 .19053 .24179 .18366 .23504 Metetra
.489 .688 .956 r
.18366 .23504 .19053 .24179 .20003 .2411 .19317 .23434 Metetra
.483 .686 .956 r
.19317 .23434 .20003 .2411 .20958 .24048 .20273 .23372 Metetra
.477 .684 .957 r
.20273 .23372 .20958 .24048 .21918 .23993 .21234 .23316 Metetra
.472 .682 .958 r
.21234 .23316 .21918 .23993 .22883 .23944 .222 .23267 Metetra
.467 .681 .958 r
.222 .23267 .22883 .23944 .23853 .239 .23172 .23223 Metetra
.462 .679 .959 r
.23172 .23223 .23853 .239 .24828 .23862 .24149 .23184 Metetra
.458 .678 .96 r
.24149 .23184 .24828 .23862 .25809 .23829 .25131 .23151 Metetra
.454 .677 .96 r
.25131 .23151 .25809 .23829 .26796 .238 .26119 .23122 Metetra
.45 .676 .961 r
.26119 .23122 .26796 .238 .27788 .23776 .27113 .23098 Metetra
.446 .675 .961 r
.27113 .23098 .27788 .23776 .28787 .23756 .28113 .23078 Metetra
.442 .674 .961 r
.28113 .23078 .28787 .23756 .29791 .2374 .29118 .23062 Metetra
.439 .673 .962 r
.29118 .23062 .29791 .2374 .30802 .23728 .3013 .23049 Metetra
.436 .672 .962 r
.3013 .23049 .30802 .23728 .31818 .23719 .31149 .2304 Metetra
.433 .671 .963 r
.31149 .2304 .31818 .23719 .32842 .23713 .32173 .23035 Metetra
.43 .671 .963 r
.32173 .23035 .32842 .23713 .33871 .2371 .33205 .23032 Metetra
.427 .67 .963 r
.33205 .23032 .33871 .2371 .34907 .23711 .34243 .23032 Metetra
.424 .669 .964 r
.34243 .23032 .34907 .23711 .3595 .23713 .35287 .23035 Metetra
.422 .669 .964 r
.35287 .23035 .3595 .23713 .37 .23719 .36339 .2304 Metetra
.419 .669 .965 r
.36339 .2304 .37 .23719 .38057 .23726 .37397 .23048 Metetra
.417 .668 .965 r
.37397 .23048 .38057 .23726 .3912 .23737 .38462 .23058 Metetra
.414 .668 .965 r
.38462 .23058 .3912 .23737 .40191 .23749 .39535 .2307 Metetra
.412 .668 .966 r
.39535 .2307 .40191 .23749 .41269 .23763 .40615 .23085 Metetra
.41 .667 .966 r
.40615 .23085 .41269 .23763 .42354 .23779 .41702 .23101 Metetra
.408 .667 .966 r
.41702 .23101 .42354 .23779 .43446 .23797 .42797 .23119 Metetra
.406 .667 .967 r
.42797 .23119 .43446 .23797 .44546 .23817 .43899 .23139 Metetra
.404 .667 .967 r
.43899 .23139 .44546 .23817 .45654 .23839 .45009 .23161 Metetra
.403 .667 .967 r
.45009 .23161 .45654 .23839 .46769 .23862 .46126 .23184 Metetra
.401 .667 .968 r
.46126 .23184 .46769 .23862 .47892 .23886 .47252 .23209 Metetra
.399 .667 .968 r
.47252 .23209 .47892 .23886 .49023 .23913 .48385 .23235 Metetra
.397 .667 .968 r
.48385 .23235 .49023 .23913 .50162 .2394 .49526 .23263 Metetra
.396 .667 .969 r
.49526 .23263 .50162 .2394 .51309 .23969 .50676 .23292 Metetra
.394 .667 .969 r
.50676 .23292 .51309 .23969 .52465 .23999 .51834 .23323 Metetra
.393 .667 .969 r
.51834 .23323 .52465 .23999 .53628 .24031 .53 .23354 Metetra
.391 .667 .969 r
.53 .23354 .53628 .24031 .548 .24063 .54175 .23387 Metetra
.39 .667 .97 r
.54175 .23387 .548 .24063 .5598 .24097 .55358 .23421 Metetra
.388 .667 .97 r
.55358 .23421 .5598 .24097 .57169 .24132 .56549 .23457 Metetra
.387 .668 .97 r
.56549 .23457 .57169 .24132 .58367 .24168 .5775 .23493 Metetra
.385 .668 .971 r
.5775 .23493 .58367 .24168 .59573 .24205 .5896 .2353 Metetra
.384 .668 .971 r
.5896 .2353 .59573 .24205 .60788 .24243 .60178 .23569 Metetra
.383 .668 .971 r
.60178 .23569 .60788 .24243 .62013 .24282 .61405 .23608 Metetra
.381 .668 .971 r
.61405 .23608 .62013 .24282 .63246 .24322 .62642 .23648 Metetra
.38 .669 .972 r
.62642 .23648 .63246 .24322 .64489 .24363 .63888 .2369 Metetra
.379 .669 .972 r
.63888 .2369 .64489 .24363 .65741 .24405 .65144 .23732 Metetra
.377 .669 .972 r
.65144 .23732 .65741 .24405 .67002 .24448 .66408 .23775 Metetra
.376 .669 .973 r
.66408 .23775 .67002 .24448 .68273 .24492 .67683 .23819 Metetra
.375 .669 .973 r
.67683 .23819 .68273 .24492 .69554 .24536 .68967 .23864 Metetra
.374 .67 .973 r
.68967 .23864 .69554 .24536 .70844 .24582 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{288, 233.562},
   ImageMargins->{{43, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000j@P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l08@000?l08@000?l08@000;801Ol300;o
I0000;<000Co003o0P001?l00?mS0000]0000ol000020004o`00of<0002e0005o`000?l00P000ol0
001Q0000/P001Ol0003o008000Co003oH`000;8000Go0000o`020004o`00of<0002c00?o1002of@0
003o0240003o0240003o0240003o0240002m00;oH@000;X00ol00`3oo`1P0000^002o`@00_mP0000
]@03o`H000?o0?l0G`000;800ol90003o`3o05l0002`00;o0`000ol000060004o`00oeh0002]00?o
3P001Ol0003o05d0002[00;o4@001Ol0003o05d0002X00?o4`001?l00002oe`0002000?o0`03oad0
0_l20003o`00018000?o00000P000ol0000500Go0`02odX000210005o`000?l00`000ol0000G00?o
6@000ol000020003o`0000H000Co003o0P001?l00?m90000P@000ol000050003o`0001D00_lL0003
o`0000<000?o00001P000ol000020004o`00odT000210003o`0000D000?o00004P03oah000?o0000
10000ol000060005o`000?l00P000ol000170000P@001?l00004oa800ol20003o`0001`000?o0000
10000ol000030005o`000?l00P001?l00?m90000P002o`<000?o00004@02ob@000?o00001@000ol0
00020005o`000?l00P001?l00?m90000P@001?l00005o``00olV0003o`0000D00_l400?o1002odX0
002D00Co9`000ol0000500;oE`0009400ol[0003o`0000L000?o0000E00008l00_l^0003o`0000L0
00?o0000E00008`00ol`0003o`0000P000?o0000D`0008X00olb0003o`0000T000?o0000DP0008L0
0ol30003o`0002l000?o00002@000ol0001B0000Q003ocP000?o00002P000ol0001A0000PP02oc/0
00?o00002P02oe80001o00?o00<0o`00>P000ol0000;0003o`000500001m00;o@@000ol0000;0003
o`0004l0001j00?o@`000ol0000<0003o`0004h0001A00?o1002oah00_m60003o`0000`000?o0000
CP00058000?o00000P001?l00?lJ00?o0P000ol000130003o`0000d000?o0000C@00058000?o0000
0P001?l00?lH00;oB`000ol0000>0003o`0004`0001B0003o`00008000Co003o5@03odd000?o0000
3P02odd0001B0003o`00008000Co003o4P04odl000?o00003`000ol0001;0000D@02o`@000Co003o
4002oe<000?o000040000ol0001:0000DP000ol0000300;o3P03oeD000?o000040000ol0001:0000
IP02oeP000?o00004@000ol000190000H`03o`030?l005L000?o00004P000ol000180000H@02oed0
00?o00004P000ol000180000GP03oel000?o00004P02odT0001K00?oHP000ol0000C0003o`0000L0
0ol300;o>00005T00_l30003o`0005l000?o000050000ol000070005o`000?l00P000ol0000e0000
EP03ofL000?o00005@000ol0000300Go0P001?l00?lg0000E002ofX000?o00005@000ol000030004
o`00o`<000Co003o=`0005400ol00`3o001Z0003o`0001D000?o00000`000ol0o`030004o`00ocL0
001?00;oL0000ol0000F0003o`0000<00_l30004o`00ocL0000Z00?o7`03og8000?o00005@03o`D0
00?o00000P02ocP0000Y0005o`000?l07002ogD000?o00005`000ol000120000;@000ol0000G00?o
0P000ol0001b0003o`0001P000?o0000@@0002d000?o00005003ogX000?o000060000ol000110000
:@04oaD00_mm0003o`0001T000?o0000@00002T000?o00004`03o`030?l007`000?o00006P000ol0
000o0000:@05o`l00_n20003o`0001X00_m00000>P03oh@000?o00006P02od00000h00CoQ@000ol0
000L0003o`0003d0000e00?oR@000ol0000L0003o`0003d0000c00;oS0000ol0000M0003o`0003`0
000`00?oSP000ol0000N0003o`0003/0000]00?o0`000ol0002;0003o`0001h000?o0000>`0002/0
0_nD0003o`0001l00_lk0000:003oiL000?o00007`000ol0000i00009P02o`8000?o0000U@000ol0
000O0003o`0003T0000S00?oW0000ol0000P0003o`0003P0000Q00;o<00Podl000?o000080000ol0
000h00007P04oaL06_l075C=oleDoeCoE<gocECoE?mDcOo=E?mDcOo=E?l2c@03olgo02Wo9@000ol0
000Q0003o`0003L0000L00;o4@0:o`0DEG;oE?mDLomcog=DoeEbog;oLUDco`0MLeCoE7?oLeCoE7?o
cECoE9KoUUCoE9IDoeBFoe@08Ol40003o`0002800_lg00006@03o`/02?l02G9DoeCoE7;oE00Eo`0S
E<gocOo=E?mDcOo=oleDoeC=olgocECoE<gocECoE<gocOl00/d01?o=cOl2c@04olg=o`;=00?ocOl0
9?l3c@04olg=o`;=00CocLgo0ld01?o=cOl3c@03olgo00Co90000ol0000600?o1002obL0000F00?o
1`08o`06L_mbEOmE2_l03g9EoeEboeCoE7?oLomcE014o`0JE7?ocECoE<gocECoE9KoUUCoE9IDoeBF
oe@NobD000?o000010001Ol0003o008000Co003o9P0001@00_l30003o`3o00Co00MDL_mbog9D00Oo
00UDL_mbog9Doe@04?l0;UC=olgocECoE?mDcOo=E?mDoeC=oleDoeC=olgocECoE<gocECoE?mDcOo=
E?l2c@04olg=o`;=00CocLgo0/d01?o=cOl2c@03olgo027o0ld01?o=cOl2c@05olg=cOl00/d8ob@0
00?o00000`001Ol0003o008000Co003o9P0001400ol200Go00O=E?mDoe@K00Go00H;L_mbog8;o`0>
L_mbEOmEog=DoeCoE7=@o`0GcECoE<goUUCoE9KoUUCoE9IDoleDoe@06OlS0003o`0000<01?l30004
o`00obH0000@00;o0P02o`07E8_oReCoE005o`07E7;oL_mbE004o`0:LUCoE7;oL_mbE0oo03C=E?mD
oeC=oleDoeCoE<gocOo=E?mDcOo=E?mDoeC=oleDoeC=olgocECoE<gocECoE<go0/d00oo=o`02c@04
olg=o`;=00CocLgo0/d01?o=cOl2c@03olg=02Ko0ld02?o=cOo=olgo8`000ol000020003o`0000@0
00Co003o9P0001001?l015Ebold5o`04cECoE0So00H;oeEbog88o`0<EG;oL_mbEOmEoeEbG_l055BF
oiIDoeBFoiIDoeBFE?o=E?mD0ol00eCoo`0=ob<000?o00000P000ol000030004o`00obH0000900;o
1@02o`04E?mDR`;o00ADRon;1Ol01g9DoeCoE7802?l01UCoE7;oLPgo01ADolk=oleDoeCoE<gocOo=
E?mDcB[o0/d01?o=cOl2c@04olg=o`;=00CocLgo0/d01?o=cOl2c@04olg=o`;=8?l3c@;o00?=o`00
8@03o`@00_l400;o9`0000P000Co003o10000ol0o`03o`04EG;oc@;o00MDcOo=E?mD00Go00Mbmol;
oeD?00Oo00abEOmEoeEbog;oLUDEo`0ZL_mbEOmEL_mbog9Eog=bog;oLW?oLg;oLW?oLg;ocOo=Lomc
cOo=Lomc:ol00iIDo`03o`0?UUCocEC=oleDoeC=oleD00So8`000ol0000a000020001?l00?l30006
o`000?mD1Ol015B;oh/5o`04LUCoE0So00Ibog9Doe@=o`0>LUCoE?o>cOo=oleDoe@oo`;=00CocLgo
0/d01?o=cOl2c@04olg=o`;=00CocLgo0/d00oo=c@0Nob<000?o0000<00000P000Co003o0`000ol0
00020005og;>oeD01_l00lgoUP05o`076eCoE?Oo2`08o`09L_mbEOmEoeEb01;o03icog9EoeGoEG;o
LUGoEOmEL_mbEOmEog=bog9cog=bog;oLW?oLg;oL/gocG;oL/goLomccOmDLomcE?mDLbGo01FFE?mD
U_nFE9KoE7;oLUCoE79Doe@00_lR0003o`00030000080004o`00o`<00_l40009oeCooh]DoeB;00Co
00MDRombE?mD00Go00MDL_mbog9D00[o00ibog9Dog;oLUCoE?o>cDoo0/d01?o=cOl2c@03olg=00?o
00G=olg=o`02c@03olg=01So8P000ol0000_000020001?l00?l30003o`0000@000GoL/koE@03o`06
BomDcOnF1_l01UCoL_mb2`Go00UEoeEbog;oLUD03ol0Cg=DoeCoE7?oLUGoEOmEL_mbog9EoeEbog;o
LUGoLg;oLW?oLomcL_mbLomcL_mbog;=olebog;=olebog;=og=DoeAcog=DoeAbog9Doe@08ol02EBF
oeAbE?mDLP02o`03E7;o028000?o0000;P0000T00_l40003o`0000D01Ol00eCoE006o`04RombE0Oo
00IDL_mbog88o`0<E7;oL_mbE?mbog9DH?l2c@04olg=o`?=00CocLgo0/d01?o=cOl2c@oo8@02obl0
000?0003o`0000H000?oL/h01?l01Le;oeC=00Go00H[oa]Doe@8o`06EOmEL_mb3Ol04G;oLUGoLomc
E?mDLombog9E03;o015bcOmcE?mDLombE?mDL_mbE004o`08LUCoE79Doe@Qo`03LUCo028000?o0000
;@0000h000?o00002002o`06Ron;E?mD0ol01UCoE8_oLPKo00IDoeCoE787o`09LUCoE?mDL_mb01Go
039DcOo=oleDoeCoE<gocECoE?mDcOo=E?mDcOo=oleDoeC=oleDoeC=olgocECoE<gocBSo0/d01Oo=
cLgo00;=00CocLgo0/d01_o=cLgoc@Go8P000ol0000/00003P000ol000090003og;o00Go00=;oe@0
1_l012_o6e@7o`06LP_oEOmE2ol03UGoEG;oL_mbEOmEog=DBOl05g9DoeAbog9DoeAbog9DoeAbog9D
oeAb01_o8@000ol0000/00003P02o`/000KoE8_oRe@5o`04E?mDR`Go00Ibog9Doe@8o`09L_mbE?mD
oeAb00oo047>oeC=oleDoeCoE<gocOo=E?mDcOo=oleDoeC=oleDoeCoE<gocECoE<gocOo=E?mDcOo=
E?mDcOo=E?mDcOo=E003o`;=00?ocLd09_l2c@06olg=oleb0_l00lebo`0Q0003o`0002/0000>0003
o`0000/000?oL_l00_l017;ocD/5o`04E?mD:`Oo00OgL_mbog9E00[o00Ubog9EoeGoEG80GOl05g9D
oeAbog9DoeAbog9DoeAbE?mDcOo=00oo8@000ol0000Z00003P000ol0000<00;o00=Koh/00ol018]D
oe@5o`06E7;oL_mb2?l01UCoE7;oLPgo01=DL_mbog9DolkoE<gocOo=E?mD02go019DooooE?mDcOo=
E?mDcOo=E?l2c@04olg=o`;=00?ocLd08ol00g;=o`0Q00;o:`0000h000?o00003P04o`04L_o=B`;o
00O=E?mDoe@[00Go00HKooMbog88o`09EOmEL_mbog9E01Oo02Ybog9EoeGoEG;oLUGoEOmEL_mbEOmE
L_mbog9cog=bog9cog?oLg;oLW<]o`0EcECoE<gocECoE<gocEC=oleDoeC=00Go80000ol0000Y0000
3P000ol0000?0003oe_o00Co00B;oh]D1Ol015CoE787o`07LUCoE?mDLP0:o`0>E?mDL_mDoeAbog;o
LUA9o`0FE<gocG;oL/gocG;oL/gocG;oL/gocAco7`000ol0000Y00003@02oa8000GocW;oLP05o`04
cECoE0Go00IDoe@KooL8o`09L_mbEOmEoeEb00oo02iboeAcog=DoeGoEG;oL_mbEOmEL_mbog9EoeEb
og;oLUGoEG;oLW?oLomcL_mb0_l06G=bog9cog=bog;oL/gocG;oL/gocG;oL/d09Ol02<eDoeC=oleD
0_l00leDo`0P0003o`0002P0000=0003o`00014000?ocU/00_l015B;oh/5o`04ReCoE0So00Ibog;o
LU@:o`09L_mbE?mDog9D05oo01EbcOo=L_mbcG;oL/gocG;oL/gocG803_lP0003o`0002L0000=0003
o`0001800_l01<koEG82o`04EG;oc@Go0/h01OmDoe@K00Oo00H;L_mbog8=o`0ALUGoEOmEL_mbog9E
og?oLUD0<_l0779colebog;=olebog;=olebog;=oleboeC=oldSob000_lX00003@000ol0000D00Co
00ADRon;0_l01eB;oh_oLe@01Ol01UCoE7;oLPSo00UDoeAbog;oLU@05?l06ECoE<gocECoE?mDcOo=
E?mDoeC=oleDoe@01?l05LeDoeC=olgocECoE<gocECoE<goc@0Zo`0EL/gocG;=olebog;=olebog;o
L_mb00;o7P02o`L00ol400;o600000d000?o00005@000oo>o`04o`04EG;oc@Go00C=E?mD1ol01g8;
o`_oEG802_l02eGoEG;oL_mbEOmE057o01AbcOo=L_mbcOo=E?mDcOo=E?mDcASo7`000ol000030005
o`000?l00P001?l00?lG00003@000ol0000F00;o00?>oe@01Ol015B;oh/5o`06LUCoE?mD2?l01W;o
LUCoE0oo01abE?mDoeAbog;ocECoE<gocOo=E?mDoeC=oleD3_l09leDoeC=oleDoeCoE<gocECoE<go
cECoE<gocECoE<gocECoE<goc@0Vo`06L_oocG;o7`000ol000030005o`000?l00P001?l00?lG0000
3003oaT01?l00lkoE@05o`04E<goc@So00Abog8;2Ol035Ebog;oLUGoEOmELR7o00aEL_mbEOmEoeEb
og8ho`0DcECoE<gocECoE<gocEC=oleDoe@9oah000?o00000`03o`<000Co003o5`0000<01Ol40003
o`0001T000?oFlh01Ol00eCoE006o`06Nombog9D1Ol025CoE7;oL_mb3Ol03W;oE7;oL_mbE?mDL_mb
@?l05eC=oleDoeC=oleDoeC=oleDoeC=oleD01ko7P001Ol0003o00<000Co003o0P000ol0000E0000
10001?l00?l40003o`0001X00_l017;oL/h5o`04E?mDc@Oo00@Koa]b2_l01UGoEG;oLQCo00UEL_mb
oeEbog801?l0<eEbog;oLUGoEG;oL_mbEOmEL_mbog9EoeEbog9Eog?oLg;oLW?oLg;oLW?oLg;oLW?o
c@0Xo`0=E<gocECoE?mDoeC=o`0N00;o0P001Ol0003o008000Co003o5`0000D000?o000010000ol0
000K0003oe_o00;o00B;oh]D1Ol01UCoE7_oLPGo00Ibog9Doe@:o`0<LUCoE?mDL_mbog9DFol05LeD
cOo=E?mDcOo=E?mbcOo=L_mbc@0>oa`000?o0?l00`03o`@00_lH00001P000ol000030003o`0001`0
0_l00g;oLP03o`06L_o=E?mD1Ol015@[oa/7o`072g;oL_mbE@0?o`0;EOmEL_mbog9EoeD01?l00eGo
o`0`o`0ILW?oLg;oL/gocG;oL/gocG;oL/gocG;oLP0Toah000?o00008@0000<000Go0000o`040003
o`0001h01?l00h_oR`06o`03E?mD00Go00IDL_mbog88o`09E?mDL_mbog9D01Ko039DL_mbE?mDoeC=
olgocECoE<gocOo=E?mDcOo=oleDoeC=oleDoeCoE<gocECoE<gocB[o00abcOo=L/gocG;oL/d2o`06
L_mbcG;o7@000ol0000Q00000`001Ol0003o00<00olO0003olib00Go00AboleD1Ol00lkoE008o`06
mol;L_l?2_l02eGoEG;oL_mbEOmE05?o01AbcOo=L_mbcOo=L_mbcOo=L/gocAGo7@000ol0000P0000
1003o`@000?o00008002o`04c_mDR`Go00B;oh]D1Ol01UCoE?mDLPOo00IbE?mDoe@@o`0EE?mDoeAb
og;oLUCoE?mDL_mbE?mD01oo01iDcOo=E?mDoeC=oleDoeC=oleDoeC=oleDoeC=oldYoah000?o0000
7`0000/000?o00008P04o`04c_mELPGo00C=oiK>1ol015CoL_L:o`08L_mbog9EoeDLo`0OELgoL_mb
EOmEL_mbog9EoeEbog;oLUGoEG;oLUGoE@0bo`0FL/gocG;oL/gocG;=oleDoeC=oleDoad00_lP0000
2`000ol0000S0003olko00Co00ADRon;1Ol018_oLU@7o`06E?mDL_mb3ol02G;oLUCoE?mbE01=o`0D
E<gocECoE<gocECoE<gocECoE<dGoad000?o00007P0000/000?o000090001Ombc_o>00Go00C>oeC=
1Ol01R_o6eCoE0Oo00Mb2omEoeEb017o04ebog9EoeGoEG;oLUGocOo=EOmEoeG=og9EoeGoEG;oLUGo
EOmEL_mbEOmEoeEbog9EoeEbog;oLUGoEG;oLW?oLg;oL/gocG;oL/goc@0Xo`03E<go01h000?o0000
7@0000/00_lU0003oe_>00;o00B;E?mD1Ol015CoE8/7o`06LUCoE?mD2_l02G9DoeCoE?mDLP1Zo`0A
LUCoE7;oLUCoE7;oLUCoE7801OlL0003o`0001d0000;0003o`0002D00_l00g;oo`03o`04LUGocPGo
00K>oe@[oa/8o`03L_oo00;o00=Eool02_l02g;oLUGoEOmEL_mb04So00abcOo=L_mbcOo=L_l2c@04
olg=o`;=00?ocLd05olL0003o`0001`0000:0003o`0002P000GocU_oR`05o`04ReCoE0Oo00ADL_mb
2_l01UCoE7;oLQ7o04QDL_mbE?mDoeAbog;oLUCoE?mDL_mbE?mDoeAbolgocECoE<gocECoE?mDcOo=
E?mDcOo=oleDoeC=oleDoeC=oleDoeCoE<d[o`03LUCo01`00_lM00002P000ol0000Y0008og;oolib
og85o`06cECoE?mD1Ol01UCooa_om`[o00UbEOmEoeEbog80JOl00g;=o`02c@05olg=cOl00/d01?o=
cOl2c@Co70000ol0000K00002P000ol0000Z0005oliKoh/00ol00h_oR`08o`03E?oo00So00Ibog;o
LU@<o`0>LUCoE?mDL_mboeAbog95o`0FLUCoE7;oLUCoE7;oL_mbE7;oLUCoE1Oo70000ol0000J0000
2P000ol0000[00Co00?>L_l01?l00lgoc@08o`03E?mD00[o00IEoeEbog8Do`0mEG;oL_mbEOo=oleE
oeGoELgocOo=EOmEcOo=oleEoeG=olgocEGoELgocEGoEOmEcOo=EOmEcOo=EOmEo`02c@06olg=og;=
;OlL0003o`0001X0000:00;o;@000oo>o`02o`04E?mDR`Oo00B;og9D1Ol01UCoE?mDLPWo00UbE?mD
oeAbog80K?l04G9DoeAbog9DoeAbog9DL_mb00;o6`000ol0000I00002P000ol0000]00;o00?>olh0
0ol00eGoo`08o`04c_lKE0Oo00Ibog8;oeD<o`0>LUGoEOmEL_mbog;oLUE7o`0GcG;oL/gocG;oL/go
cG;oL/gocG;oL/d05?lK00;o1`03o`@00_l400;o0`0000T000?o0000<00:o`03E?mD00So00=bog80
2_l01UCoE7;oLQCo04Mbog9DoeAbog;oLUCoE?mDL_mbog9DoeAbog;oLUCoE7;oL_mbE?mDL_mbog9D
oeAbog9DoeAbog;oLUCoE7;oLUCoE7;oLP0/oaX000?o00001`000ol000020004o`00o`8000Co003o
0P0000T000?o0000<0000ombo`02o`04L_mbE@Go00ADoeCo0/h5o`066olKooMb2Ol02G9EoeGoEG;o
LP1_o`07L/gocG;oLP02o`06cG;oL/go6`000ol000060003o`00008000Co003o0P001?l00?l20000
2@000ol0000_00Co00=Koh/00ol018_oRe@7o`04E?mDLPOo00Ibog9Doe@<o`0;LUCoE?mDoeAbog80
D?l0579DoeAbog9DoeAbog9DoeAbog9D4?lK0003o`0000D000?o00000P001?l00?l20004o`00o`80
00090003o`0002`00ol400Co00=bool00ol01<gocE@7o`03E?mD00[o00H;oeEbog8Ao`0ILUGoEOmE
L_mbog9EoleEoeGoELgocOo=E@0Co`0TELgocEGoELgocOo=LomccOo=LomccOo=L_mbog;=olebog;=
9OlJ0003o`0000D000?o00000P001?l00?l20004o`00o`80000900;o:P03o`L000?ocU/00_l015B;
oh/5o`03Ron;00So00IDoeCoE789o`09LUCoE?mDL_mb027o01=DoeAbog;oLUCoE7;oL_mbE?mD043o
00YboomDL_mbE7;o6P000ol0000300;o10001?l00?l20004o`00o`80000200?o10000ol0000V00?o
2`02o`03c_oo00?o00AEL_o=1Ol01/gocOl[E0Oo00Ibog;go`/<o`0;LUGoEOmEoeEbog80EOl057;=
olebog;=olebog;=olebog;=2olH00?o1@000ol0000300;o1002o`<000030003o`00008000?o0000
9003oa0000GoFlkoE005o`04E?mDR`Oo00Abog9D2Ol01UCoE7;oLQ7o015bE?mDog9DoeCoE7;oL_mb
E00Yo`0KE7;oLUCoE?mDL_mbE?mDL_mbE?mDL_mbE?mD023o5003o`8000?o0000500000Go0`000ol0
000Q00?o50002?o>oombc_mE1Ol015CoE<d7o`066olKoa]b2Ol01g9EoeGoEG806ol0:O[oELgocOo=
EOmEcOo=oleEoeG=olgocEGoELgocOo=EOmEcOo=oleE03So00>FE?l04@03o`D000?o000050000004
o`00o`@000?o00007`02oaP000?oFol01?l018]Doe@5o`03E?mD00[o00Abog9D3?l02g;oL_mbE?mD
oeAb063o00]bE?mDL_mbE?mDLP02o`04E?mDLPCo3004o`P000?o0000500000040?l0o`@000?o0000
7003oa/00_l00g;oLP05o`04cOo=E0Go00K>oeCoE1/7o`06mol;o`]b4Ol03W;oLUGoEOmEL_mDoeAc
??l05W;oL/gocG;oL/gocG;oL/gocG;oL/dFo`P00ol<0003o`0001@0000200;o1002oaX00olP00Co
00>;oh/01Ol018_oRe@7o`03E?mD00[o00Ibog9Doe@Io`0lL_mbE?mDoeAbog;oLUCoE?mDL_mbE?mD
oeAbog9DoeCoE7;oLUCoE?mDL_mbE?mDL_mbog9DoeAbog9D;Ol400?o40000ol0000C00000`000ol0
00020003o`0001H00olS0003olib00Co00AEL_o=1Ol00lgoUP07o`076eCoE?mbm`09o`09EOmEL_mb
og9E077o00O=olebog;=00Go4`000ol0000C000020000ol0000C00?o9`02o`03c_mD00Go00ADoeB;
1Ol00h_oLP0:o`06E?mDoeAb3?l02eCoE7;oL_mbog9D05;o01=DoeAbog9DoeAbog9DoeAbog9D00_o
5@000ol0000C00001`000ol0000A00?o;004o`03c_mE00Go00ADoeC=1?l01U@[oa_o6`[o00Ibog9E
oeDAo`0FEOmEL_mboeAcog?oLeCoEOmEL_o=EAko01k=oleEoeG=oleEoeEbog;oL/goL/gocG;oL/go
cG8Ooa@000?o00004`0000L000?o00003`02obl000?oFlh01?l00h]Do`06o`03E?mD00Oo00ADL_mb
3?l01UCoE7;oLR7o01iDoeCoE7;oLUCoE?mDL_mbE?mDoeAbog9DoeCoE78noa<000?o00004`0000L0
00?o00003003oc800_l00g;oLP03o`03L_mb00Oo00C=E?mD1ol01U@Koa_om`co00UbEOmEoeGoEG80
IOl03g;=olebog;=olebog;=o`0C0003o`0001<0000700;o2P03ocL01?l00h_oo`03o`03Ron;00Oo
00AbE?mD2Ol01UAbog;oLPoo00ibog9DoeCoE7;oL_mbE47o01Ibog9DoeAbog9DoeAbog9DoeAbog9D
4?lB0003o`0001<000070003o`0000H00olk00Co00C>oeEb1?l015C=old7o`04:olKE0_o00Mb2omE
oeEb01Ko045EoeGoLeCoEOmEL_mbEOmEoeEbog;oLUGoEG;oL_mbEOmEoeEbog9EoeEbog;oLUGoEG;o
LUGoEOmDL_mbE?mDLP0Woa8000?o00004P0000L000?o00000`03ocl000?oc_l01?l00eCoE005o`04
E?mDR`Oo00Ibog;oLU@<o`06L_mbog9DNOlA0003o`00018000060004o`0000?o@`001Ombc_o>00Go
00=Eolh01Ol00eCoE00:o`036oog00oo00]EoeEbog;oL_mbE@1Oo`0?cG;oL/gocG;oL/gocG;o0140
00?o00004P0000H01?m700Co00B;oh]D1?l018]Doe@5o`05E?mDoe@02?l01W;oL_mbE1?o00iDoeAb
og;oLUCoE?mDLS_o01IDL_mbE?mDL_mbE?mDoeAbog9DoeAb4?l@0003o`000180000600;oBP000omb
o`04o`03L_oo00Go00C=oleD1ol00eCoE00:o`062omEoeEb6ol0>g;oE?mEL_mbog9EoeEbog;oLUGo
EOmEL_mbEOmEoeEbog9EoeGoEG;oLUGoEOmEL_mbEOmEL_mbE?mD02Oo3`000ol0000B000020000ol0
00180003olko00Co00ADoeB;1ol00h_oR`07o`04LUCoE0co00Qbog;oLUCoE7Ko3P000ol0000B0000
2@000ol0001800;o00?>olh01Ol00eGocP07o`04cYKo:`Oo00HKoa]bog8>o`09EG;oL_mbog9E067o
00c=L_mbcOo=L_mbcOl>0003o`000180000:0003o`0004T00ol018]Doe@5o`03E?mD00Oo00ADoeAb
2Ol01W;oLUCoE17o011DoeAbog;oLUCoE?mDL_mb??l05G;oLUCoE7;oLUCoE7;oLUCoE7;oLP0=o`h0
00?o00004@0000/00_m90003og;o00Co00=bool01Ol01<eDoe@7o`03E?mD00co00H;oeEbog8Ko`0l
L_mbEOmbog9EoeGoEG;oLUGoEOmEL_mbog9EoeEbog;oLUGoEG;oL_mbEOmEL_mbEOmEoeEbog9DoeAb
9?l<0003o`000140000=0003o`0004L00_l00e_oo`03o`03Ron;00Oo00>;oh/01ol0179Doe@>o`06
L_mbE?mDM_l;0003o`000140000>0003o`0004P000Goc_o>LP04o`04EOm;c@Oo00>Fob/01ol01Q_o
6g;oLPko00UEL_mbog;oLUD0J_l00g;=o`0;0003o`000140000?0003o`0004P01?l00lkoE005o`03
E?mD00Oo00ADL_mb2Ol01W;oLUCoE17o00eDoeAbog;oL_mbE?mD04Wo00ebE?mDL_mbE?mDL_mb00;o
00EDL_mbE004o`X000?o00004@0001000_m80003og;>00Co00=bc_l01Ol01<eDoe@7o`03E?mD00co
00H;o`]bog8Ho`19EG;oL_mbEOmDoeAcoeGoEG;oL_mbEOmEoeEbog9EoeGoEG;oLUGoEOmEL_mbEOmE
oeEbog9EoeEbog;oLUCoE7;oLUCoE7;oLP0Io`T000?o00004@00018000?o0000AP02o`03Fooo00?o
00>;oh/01ol018_oRe@7o`03E?mD00ko00Ibog9DoeAeo`P000?o00004@0001<000?o0000A`001Oo>
L_mb00Co00AEL_o=1ol00lgo:`07o`066olKE?mb3_l01UEbog;oLW3o1`000ol0000A000050000ol0
001700Co00?>oe@01Ol00eCoE007o`04E7;oLPWo00Abog9D4?l02g9DoeCoE?mDL_mb06;o00=bE?l0
20000ol0000@00005@02odP000?oc_l01?l00lkoo`05o`03E?oo00Oo00ADoe@K2Ol01_Oomol;LQGo
00ibog9EoeGoEG;oL_mbECko00eDL_mbog;=olebog;=00;o00Mbog;=oleb00Co1`000ol0000@0000
5`000ol000160003oe_o00Co00>;oh/01Ol00h_oR`0:o`03E?mD00co00Ibog;oLU@Mo`0nE?mDL_mb
og9DoeCoLUCoE?mDL_mbog9DoeAbog;oLUCoE7;oL_mbE?mDL_mbog9DoeAbog9DoeCoE7;oLU@Ko`H0
00?o0000400001P000?o0000AP001Oo>L_mb00Co00AEL_o=1Ol00lgoc@09o`046olKE0ko00IEoeGo
EG9ao`D000?o0000400001T00_m700Co00?>ool01Ol00eCoo`05o`04E?mDR`Wo00=bog804Ol027;o
L_mbE?mDJ_l40003o`000100000K0003o`0004H00ol017;>olh4o`04cE_oE0Oo00?>oe@02Ol01W8K
oa_oma?o00UEoeEbog;oLUD0H_l30003o`000100000L0003o`0004D000?oFol01?l00h_oR`05o`03
Ron;00Oo00Abog9D2ol015Abog8Ho`0=E?mDoeAbog;oLUCoE016o`0?E7;ooeCoE7;oLUCoE7;o00<0
00?o0000400001d000?o0000A@02o`03L_mb00Go00=bool01Ol00lgoc@07o`03:olK00co00Ibog;o
LP/Oo`16EOmDLomcog=DoeCoE7?oLomEL_mbEOmEoeEbog;oLUGoEG;oL_mbEOmEL_mbog9EoeEbog9D
oeCoE7;oLUCoE7;oLUCoE13o0`000ol0000?00007P02odL00ol00lkoo`03o`03E?mD00Oo00=Dool0
1ol015Abog8>o`06E?mDoeAbL?l20003o`0000l0000P0003o`0004D00ol017;>olh4o`04LUGocPCo
00C=E?o>2Ol01UCoE?mb6`ko00Qbog;oLUGoEFWo00<0o`004000024000?o0000A0000omKo`04o`03
Rooo00Go00>;ool01Ol00h_oLP0<o`03E?mD01?o00QDoeAbog;oLV?o4@00028000?o0000A002o`03
L_oo00;o00C>oeEb1?l01<koE<d6o`04E2_o:`_o00@KL_mb5ol02G9EoeGoEG;oLP1Joa40000S00;o
AP001?o>olh5o`03E?oo00Go00=Doe@01ol00eCoE00<o`06L_mbog9D6_l047;oLUCoE?mDL_mbog;o
LUA1o`09LUCoE7;oLUCo0140000U0003o`0004@00ol00g;>o`03o`04L_mbE@Ko00?=ool01ol012]D
oe@>o`06moogoeEb9?ln0003o`0000[o400002H000?o0000A004o`03Fooo00Go00>;ool01?l015B;
oh/9o`03L_mb017oH`000ol000070003o`0000l0000W0003o`0004D00ol00lkocP05o`03EOo>00Oo
00=Dolh02Omd0003o`0000P000?o00003P0002P00_m50003olko00Co00=Dool01?l018]Doe@6ogh0
00?o00001`000ol0000>0000:P000ol000130003og;o00Co00=bog801on50003o`0000H000?o0000
3P0002/000?o0000@`001Oo>FomK00CoS0000ol000060003o`0000h0000/0003o`0004<01?nA0003
o`0000D000?o00003P0002d00_m40003o`00098000?o000010000ol0000>0000;`000ol000110003
o`0009<000?o00000`000ol0000>0000<0000ol000100003o`0009<000?o000010000ol0000=0000
<@000ol0000o0003o`0009@000?o00000`000ol0000=0000<P02ocl000?o0000U@000ol000020003
o`0000d0000d0003o`0003`000?o0000UP001Ol0003o00l0000e0003o`0003/000?o0000UP001Ol0
003o00l0000f0003o`0003X000?o0000U`001?l00?l?0000=`02ocX000?o0000V0000ol0o`0?0000
>@000ol0000g0003o`0009P000Co003o3P0003X000?o0000=P000ol0002I0003o`3o00h0000k00;o
=P000ol0002J00;o3P0003d000?o0000<`000ol0002I00?o3P0003h000?o0000<@000ol0002F00Co
4@0003l000?o0000<0000ol0002B00Co5@0004000_l`0003o`0008l00olI0000@P000ol0000]0003
o`0008/01?lL0000@`000ol0000/0003o`0008L01?lP0000A0000ol0000[0003o`0008<01?lT0000
A@02ob/000?o0000O`04obP000170003o`0002P000?o0000O003ob`000180003o`0002L000?o0000
N004obl000190003o`0002H000?o0000M004oc<0001:00;o9P000ol0001`00Co=`0004`000?o0000
8`000ol0001/00Co>`0004d000?o00008P000ol0001Y00?o?`0004h000?o00008@000ol0001U00Co
@P0004l00_lQ0003o`0006401?m60000D@000ol0000N0003o`0005d01?m:0000DP000ol0000M0003
o`0005T01?m>0000D`000ol0000L0003o`0005H00omB0000E002oa`000?o0000DP04oeD0001F0003
o`0001T000?o0000CP04oeT0001G0003o`0001P000?o0000BP04oed0001H0003o`0001L000?o0000
AP04of40001I00;o5`000ol0001200CoI@0005/000?o000050000ol0000o00?oJ@0005`000?o0000
4`000ol0000k00CoK00005d000?o00004P000ol0000g00CoL00005h00_lB0003o`0003<01?md0000
H0000ol0000?0003o`0002l01?mh0000H@000ol0000=0003o`0002d00oml0000HP02o`d000?o0000
:@04ogl0001T0003o`0000X000?o00009@04oh<0001U0003o`0000T000?o00008@04ohL0001V0003
o`0000P000?o00007@04oh/0001W00;o20000ol0000J00?oS`0006T000?o00001@000ol0000F00Co
TP0006X000?o000010000ol0000B00CoUP0006/000?o00000`000ol0000>00CoVP0006`00_l30003
o`0000X01?nN0000KP001?l00?l900?oXP0006l000?o0?l01@04ojD0001`00;o00<0ool00_nY0000
L@02ojd0003o0240003o02400000\
\>"],
   ImageRangeCache->{{{54.0625, 283.438}, {244.25, 58.4375}} -> {-0.26543, \
0.275937, 0.00357063, 0.00357063}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["bone", "Section"],

Cell[BoxData[{
     \(\(Zbone\  = \ 14.2;\)\), "\n",
     \(\(Abone\  = \ 21.4;\)\), "\[IndentingNewLine]",
     \(\(\[Rho]bone\  = \ 2.93;\)\)}], "Input"],

Cell[BoxData[
     \(\(rbone[L_, E_, r_] :=
         ratio[\[Rho]bone, Zbone, Abone, L, E, r];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[
       rbone[L, E, 10], {L, 1, 20}, {E, 10, 100}, \ {PlotRange \[Rule] All,
         PlotPoints \[Rule] {64, 64}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.62961e-17 1.04977 -0.0679587 1.04977 [
[.15237 .19707 -5.94882 -9 ]
[.15237 .19707 .05118 0 ]
[.31741 .13214 -11.2392 -9 ]
[.31741 .13214 .76076 0 ]
[.49342 .06293 -10.5808 -9 ]
[.49342 .06293 1.41915 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.73867 .05295 0 -6.20496 ]
[.73867 .05295 12 2.79504 ]
[.80849 .15988 0 -6.10118 ]
[.80849 .15988 12 2.89882 ]
[.87175 .25674 0 -6.0093 ]
[.87175 .25674 12 2.9907 ]
[.92931 .34489 0 -5.9274 ]
[.92931 .34489 12 3.0726 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 18 3.14607 ]
[.02426 .26421 -6 -2.74156 ]
[.02426 .26421 0 6.25844 ]
[.0166 .31222 -12 -2.78215 ]
[.0166 .31222 0 6.21785 ]
[.00869 .36176 -12 -2.82415 ]
[.00869 .36176 0 6.17585 ]
[.00053 .4129 -12 -2.86765 ]
[.00053 .4129 0 6.13235 ]
[-0.00789 .46571 -12 -2.91273 ]
[-0.00789 .46571 0 6.08727 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72639 .0576 m
.72026 .05993 L
s
[(20)] .73867 .05295 -1 .37888 Mshowa
.79613 .16428 m
.78995 .16648 L
s
[(40)] .80849 .15988 -1 .35582 Mshowa
.8593 .26091 m
.85308 .263 L
s
[(60)] .87175 .25674 -1 .3354 Mshowa
.9168 .34886 m
.91054 .35084 L
s
[(80)] .92931 .34489 -1 .3172 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(100)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.7445 .0853 m
.74081 .08667 L
s
.76215 .11229 m
.75845 .11365 L
s
.77935 .13861 m
.77565 .13995 L
s
.8125 .18932 m
.80879 .19062 L
s
.82848 .21376 m
.82476 .21504 L
s
.84407 .23761 m
.84035 .23888 L
s
.87418 .28366 m
.87044 .2849 L
s
.88871 .30589 m
.88497 .30711 L
s
.90292 .32762 m
.89917 .32882 L
s
.93037 .36962 m
.92662 .3708 L
s
.94365 .38993 m
.93989 .39109 L
s
.95664 .4098 m
.95287 .41095 L
s
.70781 .02918 m
.70414 .0306 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03648 .25943 m
.04259 .25704 L
s
[(0)] .02426 .26421 1 -0.39077 Mshowa
.02886 .30754 m
.03498 .3052 L
s
[(20)] .0166 .31222 1 -0.38175 Mshowa
.02099 .35718 m
.02714 .35489 L
s
[(40)] .00869 .36176 1 -0.37241 Mshowa
.01287 .40842 m
.01904 .40619 L
s
[(60)] .00053 .4129 1 -0.36274 Mshowa
.00448 .46134 m
.01067 .45916 L
s
[(80)] -0.00789 .46571 1 -0.35273 Mshowa
.125 Mabswid
.0346 .27132 m
.03826 .26989 L
s
.0327 .2833 m
.03637 .28188 L
s
.03078 .29538 m
.03446 .29396 L
s
.02691 .31981 m
.03059 .31841 L
s
.02495 .33217 m
.02864 .33078 L
s
.02298 .34463 m
.02666 .34325 L
s
.01898 .36984 m
.02267 .36847 L
s
.01696 .3826 m
.02066 .38124 L
s
.01492 .39546 m
.01862 .39411 L
s
.0108 .42149 m
.0145 .42016 L
s
.00871 .43467 m
.01242 .43334 L
s
.00661 .44795 m
.01031 .44663 L
s
.00234 .47484 m
.00606 .47354 L
s
.00019 .48845 m
.0039 .48716 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.637 .735 .919 r
.40028 .59921 .40512 .60371 .41323 .60183 .4084 .59732 Metetra
.63 .733 .922 r
.4084 .59732 .41323 .60183 .42136 .60006 .41655 .59554 Metetra
.623 .731 .924 r
.41655 .59554 .42136 .60006 .42952 .59842 .42472 .59389 Metetra
.617 .729 .926 r
.42472 .59389 .42952 .59842 .4377 .59688 .43292 .59234 Metetra
.611 .728 .928 r
.43292 .59234 .4377 .59688 .44591 .59544 .44114 .5909 Metetra
.605 .726 .931 r
.44114 .5909 .44591 .59544 .45415 .5941 .44939 .58956 Metetra
.599 .724 .932 r
.44939 .58956 .45415 .5941 .46242 .59286 .45767 .5883 Metetra
.593 .723 .934 r
.45767 .5883 .46242 .59286 .47071 .5917 .46599 .58714 Metetra
.588 .721 .936 r
.46599 .58714 .47071 .5917 .47904 .59062 .47433 .58606 Metetra
.583 .72 .937 r
.47433 .58606 .47904 .59062 .4874 .58961 .4827 .58505 Metetra
.578 .719 .939 r
.4827 .58505 .4874 .58961 .49579 .58868 .4911 .58411 Metetra
.573 .717 .94 r
.4911 .58411 .49579 .58868 .50421 .58781 .49954 .58325 Metetra
.569 .716 .942 r
.49954 .58325 .50421 .58781 .51267 .58701 .50802 .58244 Metetra
.564 .715 .943 r
.50802 .58244 .51267 .58701 .52116 .58626 .51652 .5817 Metetra
.56 .714 .944 r
.51652 .5817 .52116 .58626 .52969 .58557 .52507 .581 Metetra
.556 .713 .945 r
.52507 .581 .52969 .58557 .53825 .58493 .53364 .58036 Metetra
.553 .712 .946 r
.53364 .58036 .53825 .58493 .54685 .58434 .54226 .57977 Metetra
.549 .711 .947 r
.54226 .57977 .54685 .58434 .55549 .58379 .55091 .57922 Metetra
.546 .711 .948 r
.55091 .57922 .55549 .58379 .56416 .58329 .5596 .57872 Metetra
.543 .71 .949 r
.5596 .57872 .56416 .58329 .57288 .58282 .56833 .57825 Metetra
.54 .709 .95 r
.56833 .57825 .57288 .58282 .58163 .58239 .5771 .57782 Metetra
.537 .709 .95 r
.5771 .57782 .58163 .58239 .59042 .58199 .58591 .57743 Metetra
.534 .708 .951 r
.58591 .57743 .59042 .58199 .59925 .58162 .59476 .57706 Metetra
.532 .708 .952 r
.59476 .57706 .59925 .58162 .60813 .58129 .60365 .57673 Metetra
.529 .708 .953 r
.60365 .57673 .60813 .58129 .61704 .58098 .61257 .57642 Metetra
.527 .707 .953 r
.61257 .57642 .61704 .58098 .62599 .58069 .62155 .57614 Metetra
.525 .707 .954 r
.62155 .57614 .62599 .58069 .63499 .58043 .63056 .57588 Metetra
.523 .707 .955 r
.63056 .57588 .63499 .58043 .64402 .58019 .63961 .57564 Metetra
.521 .706 .955 r
.63961 .57564 .64402 .58019 .6531 .57998 .64871 .57543 Metetra
.519 .706 .956 r
.64871 .57543 .6531 .57998 .66222 .57978 .65785 .57524 Metetra
.517 .706 .957 r
.65785 .57524 .66222 .57978 .67139 .5796 .66703 .57506 Metetra
.515 .706 .957 r
.66703 .57506 .67139 .5796 .6806 .57944 .67626 .5749 Metetra
.513 .706 .958 r
.67626 .5749 .6806 .57944 .68985 .57929 .68553 .57476 Metetra
.512 .706 .959 r
.68553 .57476 .68985 .57929 .69915 .57916 .69485 .57463 Metetra
.51 .706 .959 r
.69485 .57463 .69915 .57916 .70849 .57905 .70421 .57452 Metetra
.509 .706 .96 r
.70421 .57452 .70849 .57905 .71788 .57894 .71362 .57442 Metetra
.507 .706 .96 r
.71362 .57442 .71788 .57894 .72731 .57885 .72307 .57434 Metetra
.506 .706 .961 r
.72307 .57434 .72731 .57885 .73679 .57877 .73257 .57426 Metetra
.504 .707 .961 r
.73257 .57426 .73679 .57877 .74632 .57871 .74212 .5742 Metetra
.503 .707 .962 r
.74212 .5742 .74632 .57871 .75589 .57865 .75171 .57415 Metetra
.502 .707 .962 r
.75171 .57415 .75589 .57865 .76551 .5786 .76136 .57411 Metetra
.5 .707 .963 r
.76136 .57411 .76551 .5786 .77518 .57856 .77104 .57407 Metetra
.499 .707 .963 r
.77104 .57407 .77518 .57856 .78489 .57854 .78078 .57405 Metetra
.498 .707 .964 r
.78078 .57405 .78489 .57854 .79465 .57851 .79057 .57403 Metetra
.497 .708 .965 r
.79057 .57403 .79465 .57851 .80446 .5785 .8004 .57403 Metetra
.496 .708 .965 r
.8004 .57403 .80446 .5785 .81433 .5785 .81029 .57403 Metetra
.495 .708 .966 r
.81029 .57403 .81433 .5785 .82424 .5785 .82022 .57403 Metetra
.493 .708 .966 r
.82022 .57403 .82424 .5785 .8342 .57851 .8302 .57405 Metetra
.492 .709 .967 r
.8302 .57405 .8342 .57851 .84421 .57852 .84024 .57407 Metetra
.491 .709 .967 r
.84024 .57407 .84421 .57852 .85427 .57854 .85032 .57409 Metetra
.49 .709 .968 r
.85032 .57409 .85427 .57854 .86438 .57857 .86046 .57413 Metetra
.489 .71 .968 r
.86046 .57413 .86438 .57857 .87454 .5786 .87065 .57416 Metetra
.488 .71 .969 r
.87065 .57416 .87454 .5786 .88476 .57864 .88089 .57421 Metetra
.487 .71 .969 r
.88089 .57421 .88476 .57864 .89502 .57868 .89119 .57426 Metetra
.486 .711 .97 r
.89119 .57426 .89502 .57868 .90535 .57873 .90153 .57431 Metetra
.485 .711 .97 r
.90153 .57431 .90535 .57873 .91572 .57878 .91193 .57437 Metetra
.484 .711 .97 r
.91193 .57437 .91572 .57878 .92615 .57884 .92239 .57443 Metetra
.483 .712 .971 r
.92239 .57443 .92615 .57884 .93663 .5789 .9329 .5745 Metetra
.482 .712 .971 r
.9329 .5745 .93663 .5789 .94716 .57897 .94346 .57457 Metetra
.481 .712 .972 r
.94346 .57457 .94716 .57897 .95775 .57904 .95408 .57464 Metetra
.48 .713 .972 r
.95408 .57464 .95775 .57904 .9684 .57911 .96476 .57472 Metetra
.479 .713 .973 r
.96476 .57472 .9684 .57911 .9791 .57919 .97549 .57481 Metetra
.478 .714 .973 r
.97549 .57481 .9791 .57919 .98985 .57926 .98627 .57489 Metetra
.637 .734 .919 r
.39541 .59468 .40028 .59921 .4084 .59732 .40355 .59278 Metetra
.63 .733 .922 r
.40355 .59278 .4084 .59732 .41655 .59554 .41171 .591 Metetra
.623 .731 .924 r
.41171 .591 .41655 .59554 .42472 .59389 .4199 .58933 Metetra
.617 .729 .926 r
.4199 .58933 .42472 .59389 .43292 .59234 .42811 .58778 Metetra
.61 .727 .929 r
.42811 .58778 .43292 .59234 .44114 .5909 .43635 .58633 Metetra
.604 .726 .931 r
.43635 .58633 .44114 .5909 .44939 .58956 .44461 .58498 Metetra
.598 .724 .933 r
.44461 .58498 .44939 .58956 .45767 .5883 .45291 .58373 Metetra
.593 .723 .934 r
.45291 .58373 .45767 .5883 .46599 .58714 .46123 .58256 Metetra
.587 .721 .936 r
.46123 .58256 .46599 .58714 .47433 .58606 .46959 .58147 Metetra
.582 .72 .938 r
.46959 .58147 .47433 .58606 .4827 .58505 .47797 .58046 Metetra
.577 .718 .939 r
.47797 .58046 .4827 .58505 .4911 .58411 .48639 .57952 Metetra
.572 .717 .94 r
.48639 .57952 .4911 .58411 .49954 .58325 .49485 .57865 Metetra
.568 .716 .942 r
.49485 .57865 .49954 .58325 .50802 .58244 .50334 .57785 Metetra
.564 .715 .943 r
.50334 .57785 .50802 .58244 .51652 .5817 .51186 .5771 Metetra
.56 .714 .944 r
.51186 .5771 .51652 .5817 .52507 .581 .52042 .57641 Metetra
.556 .713 .945 r
.52042 .57641 .52507 .581 .53364 .58036 .52901 .57577 Metetra
.552 .712 .946 r
.52901 .57577 .53364 .58036 .54226 .57977 .53764 .57518 Metetra
.548 .711 .947 r
.53764 .57518 .54226 .57977 .55091 .57922 .54631 .57463 Metetra
.545 .71 .948 r
.54631 .57463 .55091 .57922 .5596 .57872 .55502 .57412 Metetra
.542 .71 .949 r
.55502 .57412 .5596 .57872 .56833 .57825 .56376 .57366 Metetra
.539 .709 .95 r
.56376 .57366 .56833 .57825 .5771 .57782 .57255 .57323 Metetra
.536 .708 .951 r
.57255 .57323 .5771 .57782 .58591 .57743 .58137 .57284 Metetra
.533 .708 .951 r
.58137 .57284 .58591 .57743 .59476 .57706 .59023 .57247 Metetra
.531 .708 .952 r
.59023 .57247 .59476 .57706 .60365 .57673 .59914 .57214 Metetra
.528 .707 .953 r
.59914 .57214 .60365 .57673 .61257 .57642 .60809 .57183 Metetra
.526 .707 .954 r
.60809 .57183 .61257 .57642 .62155 .57614 .61707 .57156 Metetra
.524 .707 .954 r
.61707 .57156 .62155 .57614 .63056 .57588 .6261 .5713 Metetra
.522 .706 .955 r
.6261 .5713 .63056 .57588 .63961 .57564 .63518 .57107 Metetra
.52 .706 .956 r
.63518 .57107 .63961 .57564 .64871 .57543 .64429 .57086 Metetra
.518 .706 .956 r
.64429 .57086 .64871 .57543 .65785 .57524 .65345 .57067 Metetra
.516 .706 .957 r
.65345 .57067 .65785 .57524 .66703 .57506 .66265 .5705 Metetra
.514 .706 .957 r
.66265 .5705 .66703 .57506 .67626 .5749 .6719 .57034 Metetra
.512 .706 .958 r
.6719 .57034 .67626 .5749 .68553 .57476 .68119 .5702 Metetra
.511 .706 .959 r
.68119 .5702 .68553 .57476 .69485 .57463 .69053 .57008 Metetra
.509 .706 .959 r
.69053 .57008 .69485 .57463 .70421 .57452 .69991 .56997 Metetra
.507 .706 .96 r
.69991 .56997 .70421 .57452 .71362 .57442 .70934 .56988 Metetra
.506 .706 .96 r
.70934 .56988 .71362 .57442 .72307 .57434 .71881 .5698 Metetra
.505 .706 .961 r
.71881 .5698 .72307 .57434 .73257 .57426 .72833 .56973 Metetra
.503 .706 .962 r
.72833 .56973 .73257 .57426 .74212 .5742 .7379 .56967 Metetra
.502 .706 .962 r
.7379 .56967 .74212 .5742 .75171 .57415 .74751 .56962 Metetra
.501 .706 .963 r
.74751 .56962 .75171 .57415 .76136 .57411 .75718 .56958 Metetra
.499 .707 .963 r
.75718 .56958 .76136 .57411 .77104 .57407 .76689 .56955 Metetra
.498 .707 .964 r
.76689 .56955 .77104 .57407 .78078 .57405 .77665 .56953 Metetra
.497 .707 .964 r
.77665 .56953 .78078 .57405 .79057 .57403 .78645 .56952 Metetra
.496 .707 .965 r
.78645 .56952 .79057 .57403 .8004 .57403 .79631 .56952 Metetra
.494 .707 .965 r
.79631 .56952 .8004 .57403 .81029 .57403 .80622 .56953 Metetra
.493 .708 .966 r
.80622 .56953 .81029 .57403 .82022 .57403 .81618 .56954 Metetra
.492 .708 .966 r
.81618 .56954 .82022 .57403 .8302 .57405 .82619 .56956 Metetra
.491 .708 .967 r
.82619 .56956 .8302 .57405 .84024 .57407 .83625 .56958 Metetra
.49 .709 .967 r
.83625 .56958 .84024 .57407 .85032 .57409 .84636 .56962 Metetra
.489 .709 .968 r
.84636 .56962 .85032 .57409 .86046 .57413 .85652 .56966 Metetra
.488 .709 .968 r
.85652 .56966 .86046 .57413 .87065 .57416 .86673 .5697 Metetra
.487 .709 .969 r
.86673 .5697 .87065 .57416 .88089 .57421 .877 .56975 Metetra
.486 .71 .969 r
.877 .56975 .88089 .57421 .89119 .57426 .88732 .5698 Metetra
.485 .71 .97 r
.88732 .5698 .89119 .57426 .90153 .57431 .8977 .56986 Metetra
.484 .711 .97 r
.8977 .56986 .90153 .57431 .91193 .57437 .90813 .56993 Metetra
.483 .711 .971 r
.90813 .56993 .91193 .57437 .92239 .57443 .91861 .56999 Metetra
.482 .711 .971 r
.91861 .56999 .92239 .57443 .9329 .5745 .92914 .57007 Metetra
.481 .712 .972 r
.92914 .57007 .9329 .5745 .94346 .57457 .93974 .57015 Metetra
.48 .712 .972 r
.93974 .57015 .94346 .57457 .95408 .57464 .95039 .57023 Metetra
.479 .712 .972 r
.95039 .57023 .95408 .57464 .96476 .57472 .96109 .57031 Metetra
.478 .713 .973 r
.96109 .57031 .96476 .57472 .97549 .57481 .97185 .5704 Metetra
.477 .713 .973 r
.97185 .5704 .97549 .57481 .98627 .57489 .98267 .57049 Metetra
.636 .734 .919 r
.39052 .59013 .39541 .59468 .40355 .59278 .39867 .58822 Metetra
.629 .733 .922 r
.39867 .58822 .40355 .59278 .41171 .591 .40685 .58643 Metetra
.623 .731 .924 r
.40685 .58643 .41171 .591 .4199 .58933 .41505 .58476 Metetra
.616 .729 .927 r
.41505 .58476 .4199 .58933 .42811 .58778 .42327 .5832 Metetra
.61 .727 .929 r
.42327 .5832 .42811 .58778 .43635 .58633 .43152 .58174 Metetra
.604 .726 .931 r
.43152 .58174 .43635 .58633 .44461 .58498 .4398 .58039 Metetra
.598 .724 .933 r
.4398 .58039 .44461 .58498 .45291 .58373 .44811 .57912 Metetra
.592 .723 .934 r
.44811 .57912 .45291 .58373 .46123 .58256 .45645 .57795 Metetra
.587 .721 .936 r
.45645 .57795 .46123 .58256 .46959 .58147 .46482 .57686 Metetra
.582 .72 .938 r
.46482 .57686 .46959 .58147 .47797 .58046 .47322 .57585 Metetra
.577 .718 .939 r
.47322 .57585 .47797 .58046 .48639 .57952 .48166 .57491 Metetra
.572 .717 .941 r
.48166 .57491 .48639 .57952 .49485 .57865 .49013 .57404 Metetra
.567 .716 .942 r
.49013 .57404 .49485 .57865 .50334 .57785 .49863 .57323 Metetra
.563 .715 .943 r
.49863 .57323 .50334 .57785 .51186 .5771 .50717 .57248 Metetra
.559 .714 .944 r
.50717 .57248 .51186 .5771 .52042 .57641 .51574 .57179 Metetra
.555 .713 .945 r
.51574 .57179 .52042 .57641 .52901 .57577 .52435 .57115 Metetra
.551 .712 .946 r
.52435 .57115 .52901 .57577 .53764 .57518 .53299 .57055 Metetra
.548 .711 .947 r
.53299 .57055 .53764 .57518 .54631 .57463 .54168 .57001 Metetra
.544 .71 .948 r
.54168 .57001 .54631 .57463 .55502 .57412 .5504 .5695 Metetra
.541 .709 .949 r
.5504 .5695 .55502 .57412 .56376 .57366 .55916 .56904 Metetra
.538 .709 .95 r
.55916 .56904 .56376 .57366 .57255 .57323 .56796 .56861 Metetra
.535 .708 .951 r
.56796 .56861 .57255 .57323 .58137 .57284 .5768 .56822 Metetra
.532 .708 .952 r
.5768 .56822 .58137 .57284 .59023 .57247 .58568 .56786 Metetra
.53 .707 .952 r
.58568 .56786 .59023 .57247 .59914 .57214 .59461 .56753 Metetra
.527 .707 .953 r
.59461 .56753 .59914 .57214 .60809 .57183 .60357 .56722 Metetra
.525 .706 .954 r
.60357 .56722 .60809 .57183 .61707 .57156 .61257 .56695 Metetra
.523 .706 .954 r
.61257 .56695 .61707 .57156 .6261 .5713 .62162 .5667 Metetra
.521 .706 .955 r
.62162 .5667 .6261 .5713 .63518 .57107 .63071 .56647 Metetra
.518 .706 .956 r
.63071 .56647 .63518 .57107 .64429 .57086 .63985 .56626 Metetra
.517 .706 .956 r
.63985 .56626 .64429 .57086 .65345 .57067 .64902 .56607 Metetra
.515 .705 .957 r
.64902 .56607 .65345 .57067 .66265 .5705 .65824 .5659 Metetra
.513 .705 .958 r
.65824 .5659 .66265 .5705 .6719 .57034 .66751 .56575 Metetra
.511 .705 .958 r
.66751 .56575 .6719 .57034 .68119 .5702 .67682 .56562 Metetra
.509 .705 .959 r
.67682 .56562 .68119 .5702 .69053 .57008 .68618 .5655 Metetra
.508 .705 .959 r
.68618 .5655 .69053 .57008 .69991 .56997 .69558 .5654 Metetra
.506 .705 .96 r
.69558 .5654 .69991 .56997 .70934 .56988 .70503 .56531 Metetra
.505 .705 .961 r
.70503 .56531 .70934 .56988 .71881 .5698 .71452 .56523 Metetra
.503 .706 .961 r
.71452 .56523 .71881 .5698 .72833 .56973 .72406 .56516 Metetra
.502 .706 .962 r
.72406 .56516 .72833 .56973 .7379 .56967 .73365 .56511 Metetra
.501 .706 .962 r
.73365 .56511 .7379 .56967 .74751 .56962 .74329 .56507 Metetra
.499 .706 .963 r
.74329 .56507 .74751 .56962 .75718 .56958 .75297 .56503 Metetra
.498 .706 .963 r
.75297 .56503 .75718 .56958 .76689 .56955 .7627 .56501 Metetra
.497 .706 .964 r
.7627 .56501 .76689 .56955 .77665 .56953 .77248 .56499 Metetra
.496 .707 .964 r
.77248 .56499 .77665 .56953 .78645 .56952 .78232 .56499 Metetra
.494 .707 .965 r
.78232 .56499 .78645 .56952 .79631 .56952 .7922 .56499 Metetra
.493 .707 .965 r
.7922 .56499 .79631 .56952 .80622 .56953 .80213 .565 Metetra
.492 .707 .966 r
.80213 .565 .80622 .56953 .81618 .56954 .81211 .56502 Metetra
.491 .708 .966 r
.81211 .56502 .81618 .56954 .82619 .56956 .82214 .56504 Metetra
.49 .708 .967 r
.82214 .56504 .82619 .56956 .83625 .56958 .83223 .56508 Metetra
.489 .708 .967 r
.83223 .56508 .83625 .56958 .84636 .56962 .84236 .56511 Metetra
.488 .708 .968 r
.84236 .56511 .84636 .56962 .85652 .56966 .85255 .56516 Metetra
.487 .709 .968 r
.85255 .56516 .85652 .56966 .86673 .5697 .86279 .56521 Metetra
.485 .709 .969 r
.86279 .56521 .86673 .5697 .877 .56975 .87309 .56526 Metetra
.484 .709 .969 r
.87309 .56526 .877 .56975 .88732 .5698 .88343 .56532 Metetra
.483 .71 .97 r
.88343 .56532 .88732 .5698 .8977 .56986 .89383 .56539 Metetra
.482 .71 .97 r
.89383 .56539 .8977 .56986 .90813 .56993 .90429 .56546 Metetra
.481 .71 .971 r
.90429 .56546 .90813 .56993 .91861 .56999 .9148 .56553 Metetra
.48 .711 .971 r
.9148 .56553 .91861 .56999 .92914 .57007 .92537 .56561 Metetra
.479 .711 .972 r
.92537 .56561 .92914 .57007 .93974 .57015 .93599 .5657 Metetra
.478 .711 .972 r
.93599 .5657 .93974 .57015 .95039 .57023 .94667 .56578 Metetra
.477 .712 .973 r
.94667 .56578 .95039 .57023 .96109 .57031 .9574 .56587 Metetra
.476 .712 .973 r
.9574 .56587 .96109 .57031 .97185 .5704 .96819 .56597 Metetra
.475 .713 .973 r
.96819 .56597 .97185 .5704 .98267 .57049 .97904 .56607 Metetra
.636 .734 .919 r
.3856 .58555 .39052 .59013 .39867 .58822 .39376 .58363 Metetra
.629 .733 .922 r
.39376 .58363 .39867 .58822 .40685 .58643 .40195 .58183 Metetra
.623 .731 .924 r
.40195 .58183 .40685 .58643 .41505 .58476 .41017 .58015 Metetra
.616 .729 .927 r
.41017 .58015 .41505 .58476 .42327 .5832 .41841 .57858 Metetra
.61 .727 .929 r
.41841 .57858 .42327 .5832 .43152 .58174 .42667 .57712 Metetra
.603 .726 .931 r
.42667 .57712 .43152 .58174 .4398 .58039 .43497 .57576 Metetra
.597 .724 .933 r
.43497 .57576 .4398 .58039 .44811 .57912 .44329 .5745 Metetra
.592 .722 .935 r
.44329 .5745 .44811 .57912 .45645 .57795 .45164 .57332 Metetra
.586 .721 .936 r
.45164 .57332 .45645 .57795 .46482 .57686 .46003 .57222 Metetra
.581 .719 .938 r
.46003 .57222 .46482 .57686 .47322 .57585 .46845 .57121 Metetra
.576 .718 .939 r
.46845 .57121 .47322 .57585 .48166 .57491 .47689 .57027 Metetra
.571 .717 .941 r
.47689 .57027 .48166 .57491 .49013 .57404 .48538 .56939 Metetra
.567 .716 .942 r
.48538 .56939 .49013 .57404 .49863 .57323 .49389 .56858 Metetra
.562 .714 .943 r
.49389 .56858 .49863 .57323 .50717 .57248 .50245 .56783 Metetra
.558 .713 .944 r
.50245 .56783 .50717 .57248 .51574 .57179 .51103 .56714 Metetra
.554 .712 .945 r
.51103 .56714 .51574 .57179 .52435 .57115 .51966 .5665 Metetra
.55 .711 .947 r
.51966 .5665 .52435 .57115 .53299 .57055 .52832 .56591 Metetra
.547 .711 .947 r
.52832 .56591 .53299 .57055 .54168 .57001 .53702 .56536 Metetra
.543 .71 .948 r
.53702 .56536 .54168 .57001 .5504 .5695 .54576 .56486 Metetra
.54 .709 .949 r
.54576 .56486 .5504 .5695 .55916 .56904 .55453 .56439 Metetra
.537 .708 .95 r
.55453 .56439 .55916 .56904 .56796 .56861 .56335 .56397 Metetra
.534 .708 .951 r
.56335 .56397 .56796 .56861 .5768 .56822 .57221 .56358 Metetra
.531 .707 .952 r
.57221 .56358 .5768 .56822 .58568 .56786 .58111 .56322 Metetra
.529 .707 .953 r
.58111 .56322 .58568 .56786 .59461 .56753 .59004 .56289 Metetra
.526 .706 .953 r
.59004 .56289 .59461 .56753 .60357 .56722 .59902 .56259 Metetra
.524 .706 .954 r
.59902 .56259 .60357 .56722 .61257 .56695 .60805 .56231 Metetra
.522 .706 .955 r
.60805 .56231 .61257 .56695 .62162 .5667 .61711 .56206 Metetra
.519 .706 .955 r
.61711 .56206 .62162 .5667 .63071 .56647 .62622 .56184 Metetra
.517 .705 .956 r
.62622 .56184 .63071 .56647 .63985 .56626 .63537 .56163 Metetra
.515 .705 .957 r
.63537 .56163 .63985 .56626 .64902 .56607 .64457 .56145 Metetra
.514 .705 .957 r
.64457 .56145 .64902 .56607 .65824 .5659 .65381 .56129 Metetra
.512 .705 .958 r
.65381 .56129 .65824 .5659 .66751 .56575 .66309 .56114 Metetra
.51 .705 .958 r
.66309 .56114 .66751 .56575 .67682 .56562 .67242 .56101 Metetra
.508 .705 .959 r
.67242 .56101 .67682 .56562 .68618 .5655 .6818 .56089 Metetra
.507 .705 .96 r
.6818 .56089 .68618 .5655 .69558 .5654 .69122 .56079 Metetra
.505 .705 .96 r
.69122 .56079 .69558 .5654 .70503 .56531 .70069 .56071 Metetra
.504 .705 .961 r
.70069 .56071 .70503 .56531 .71452 .56523 .7102 .56063 Metetra
.502 .705 .961 r
.7102 .56063 .71452 .56523 .72406 .56516 .71976 .56057 Metetra
.501 .705 .962 r
.71976 .56057 .72406 .56516 .73365 .56511 .72937 .56052 Metetra
.499 .705 .962 r
.72937 .56052 .73365 .56511 .74329 .56507 .73903 .56048 Metetra
.498 .705 .963 r
.73903 .56048 .74329 .56507 .75297 .56503 .74874 .56046 Metetra
.497 .706 .963 r
.74874 .56046 .75297 .56503 .7627 .56501 .75849 .56044 Metetra
.495 .706 .964 r
.75849 .56044 .7627 .56501 .77248 .56499 .7683 .56043 Metetra
.494 .706 .964 r
.7683 .56043 .77248 .56499 .78232 .56499 .77815 .56043 Metetra
.493 .706 .965 r
.77815 .56043 .78232 .56499 .7922 .56499 .78805 .56044 Metetra
.492 .707 .965 r
.78805 .56044 .7922 .56499 .80213 .565 .79801 .56045 Metetra
.491 .707 .966 r
.79801 .56045 .80213 .565 .81211 .56502 .80802 .56047 Metetra
.49 .707 .966 r
.80802 .56047 .81211 .56502 .82214 .56504 .81807 .5605 Metetra
.488 .707 .967 r
.81807 .5605 .82214 .56504 .83223 .56508 .82818 .56054 Metetra
.487 .708 .967 r
.82818 .56054 .83223 .56508 .84236 .56511 .83834 .56058 Metetra
.486 .708 .968 r
.83834 .56058 .84236 .56511 .85255 .56516 .84856 .56063 Metetra
.485 .708 .968 r
.84856 .56063 .85255 .56516 .86279 .56521 .85882 .56069 Metetra
.484 .709 .969 r
.85882 .56069 .86279 .56521 .87309 .56526 .86914 .56075 Metetra
.483 .709 .969 r
.86914 .56075 .87309 .56526 .88343 .56532 .87952 .56082 Metetra
.482 .709 .97 r
.87952 .56082 .88343 .56532 .89383 .56539 .88995 .56089 Metetra
.481 .71 .97 r
.88995 .56089 .89383 .56539 .90429 .56546 .90043 .56096 Metetra
.48 .71 .971 r
.90043 .56096 .90429 .56546 .9148 .56553 .91097 .56104 Metetra
.479 .71 .971 r
.91097 .56104 .9148 .56553 .92537 .56561 .92156 .56113 Metetra
.478 .711 .972 r
.92156 .56113 .92537 .56561 .93599 .5657 .93221 .56122 Metetra
.477 .711 .972 r
.93221 .56122 .93599 .5657 .94667 .56578 .94292 .56131 Metetra
.476 .711 .973 r
.94292 .56131 .94667 .56578 .9574 .56587 .95368 .56141 Metetra
.475 .712 .973 r
.95368 .56141 .9574 .56587 .96819 .56597 .96451 .56151 Metetra
.474 .712 .974 r
.96451 .56151 .96819 .56597 .97904 .56607 .97538 .56162 Metetra
.636 .734 .919 r
.38065 .58095 .3856 .58555 .39376 .58363 .38883 .57902 Metetra
.629 .733 .922 r
.38883 .57902 .39376 .58363 .40195 .58183 .39703 .57721 Metetra
.622 .731 .924 r
.39703 .57721 .40195 .58183 .41017 .58015 .40526 .57552 Metetra
.616 .729 .927 r
.40526 .57552 .41017 .58015 .41841 .57858 .41351 .57395 Metetra
.609 .727 .929 r
.41351 .57395 .41841 .57858 .42667 .57712 .4218 .57248 Metetra
.603 .725 .931 r
.4218 .57248 .42667 .57712 .43497 .57576 .4301 .57111 Metetra
.597 .724 .933 r
.4301 .57111 .43497 .57576 .44329 .5745 .43844 .56984 Metetra
.591 .722 .935 r
.43844 .56984 .44329 .5745 .45164 .57332 .44681 .56866 Metetra
.586 .721 .936 r
.44681 .56866 .45164 .57332 .46003 .57222 .45521 .56756 Metetra
.58 .719 .938 r
.45521 .56756 .46003 .57222 .46845 .57121 .46364 .56654 Metetra
.575 .718 .939 r
.46364 .56654 .46845 .57121 .47689 .57027 .4721 .5656 Metetra
.57 .717 .941 r
.4721 .5656 .47689 .57027 .48538 .56939 .4806 .56472 Metetra
.566 .715 .942 r
.4806 .56472 .48538 .56939 .49389 .56858 .48913 .56391 Metetra
.561 .714 .943 r
.48913 .56391 .49389 .56858 .50245 .56783 .4977 .56316 Metetra
.557 .713 .945 r
.4977 .56316 .50245 .56783 .51103 .56714 .5063 .56246 Metetra
.553 .712 .946 r
.5063 .56246 .51103 .56714 .51966 .5665 .51494 .56182 Metetra
.549 .711 .947 r
.51494 .56182 .51966 .5665 .52832 .56591 .52362 .56123 Metetra
.546 .71 .948 r
.52362 .56123 .52832 .56591 .53702 .56536 .53233 .56069 Metetra
.542 .709 .949 r
.53233 .56069 .53702 .56536 .54576 .56486 .54109 .56018 Metetra
.539 .709 .949 r
.54109 .56018 .54576 .56486 .55453 .56439 .54988 .55972 Metetra
.536 .708 .95 r
.54988 .55972 .55453 .56439 .56335 .56397 .55871 .5593 Metetra
.533 .707 .951 r
.55871 .5593 .56335 .56397 .57221 .56358 .56759 .55891 Metetra
.53 .707 .952 r
.56759 .55891 .57221 .56358 .58111 .56322 .5765 .55855 Metetra
.528 .706 .953 r
.5765 .55855 .58111 .56322 .59004 .56289 .58546 .55822 Metetra
.525 .706 .953 r
.58546 .55822 .59004 .56289 .59902 .56259 .59445 .55792 Metetra
.523 .706 .954 r
.59445 .55792 .59902 .56259 .60805 .56231 .60349 .55765 Metetra
.521 .705 .955 r
.60349 .55765 .60805 .56231 .61711 .56206 .61258 .55741 Metetra
.518 .705 .955 r
.61258 .55741 .61711 .56206 .62622 .56184 .6217 .55718 Metetra
.516 .705 .956 r
.6217 .55718 .62622 .56184 .63537 .56163 .63087 .55698 Metetra
.514 .705 .957 r
.63087 .55698 .63537 .56163 .64457 .56145 .64008 .5568 Metetra
.512 .705 .957 r
.64008 .5568 .64457 .56145 .65381 .56129 .64934 .55664 Metetra
.511 .705 .958 r
.64934 .55664 .65381 .56129 .66309 .56114 .65865 .5565 Metetra
.509 .704 .959 r
.65865 .5565 .66309 .56114 .67242 .56101 .668 .55637 Metetra
.507 .704 .959 r
.668 .55637 .67242 .56101 .6818 .56089 .67739 .55626 Metetra
.506 .704 .96 r
.67739 .55626 .6818 .56089 .69122 .56079 .68683 .55616 Metetra
.504 .704 .96 r
.68683 .55616 .69122 .56079 .70069 .56071 .69632 .55608 Metetra
.502 .705 .961 r
.69632 .55608 .70069 .56071 .7102 .56063 .70586 .55601 Metetra
.501 .705 .961 r
.70586 .55601 .7102 .56063 .71976 .56057 .71544 .55595 Metetra
.5 .705 .962 r
.71544 .55595 .71976 .56057 .72937 .56052 .72507 .55591 Metetra
.498 .705 .962 r
.72507 .55591 .72937 .56052 .73903 .56048 .73475 .55588 Metetra
.497 .705 .963 r
.73475 .55588 .73903 .56048 .74874 .56046 .74448 .55585 Metetra
.496 .705 .964 r
.74448 .55585 .74874 .56046 .75849 .56044 .75425 .55584 Metetra
.494 .705 .964 r
.75425 .55584 .75849 .56044 .7683 .56043 .76408 .55583 Metetra
.493 .706 .965 r
.76408 .55583 .7683 .56043 .77815 .56043 .77396 .55584 Metetra
.492 .706 .965 r
.77396 .55584 .77815 .56043 .78805 .56044 .78389 .55585 Metetra
.491 .706 .966 r
.78389 .55585 .78805 .56044 .79801 .56045 .79386 .55587 Metetra
.489 .706 .966 r
.79386 .55587 .79801 .56045 .80802 .56047 .80389 .5559 Metetra
.488 .707 .967 r
.80389 .5559 .80802 .56047 .81807 .5605 .81398 .55594 Metetra
.487 .707 .967 r
.81398 .55594 .81807 .5605 .82818 .56054 .82411 .55598 Metetra
.486 .707 .968 r
.82411 .55598 .82818 .56054 .83834 .56058 .8343 .55603 Metetra
.485 .707 .968 r
.8343 .55603 .83834 .56058 .84856 .56063 .84453 .55608 Metetra
.484 .708 .969 r
.84453 .55608 .84856 .56063 .85882 .56069 .85483 .55614 Metetra
.483 .708 .969 r
.85483 .55614 .85882 .56069 .86914 .56075 .86517 .55621 Metetra
.482 .708 .97 r
.86517 .55621 .86914 .56075 .87952 .56082 .87558 .55628 Metetra
.481 .709 .97 r
.87558 .55628 .87952 .56082 .88995 .56089 .88603 .55636 Metetra
.48 .709 .971 r
.88603 .55636 .88995 .56089 .90043 .56096 .89654 .55644 Metetra
.479 .709 .971 r
.89654 .55644 .90043 .56096 .91097 .56104 .90711 .55653 Metetra
.478 .71 .971 r
.90711 .55653 .91097 .56104 .92156 .56113 .91773 .55662 Metetra
.477 .71 .972 r
.91773 .55662 .92156 .56113 .93221 .56122 .92841 .55671 Metetra
.476 .71 .972 r
.92841 .55671 .93221 .56122 .94292 .56131 .93915 .55681 Metetra
.475 .711 .973 r
.93915 .55681 .94292 .56131 .95368 .56141 .94994 .55692 Metetra
.474 .711 .973 r
.94994 .55692 .95368 .56141 .96451 .56151 .96079 .55703 Metetra
.473 .712 .974 r
.96079 .55703 .96451 .56151 .97538 .56162 .97171 .55714 Metetra
.636 .734 .919 r
.37567 .57632 .38065 .58095 .38883 .57902 .38386 .57438 Metetra
.629 .732 .922 r
.38386 .57438 .38883 .57902 .39703 .57721 .39208 .57256 Metetra
.622 .731 .925 r
.39208 .57256 .39703 .57721 .40526 .57552 .40033 .57086 Metetra
.615 .729 .927 r
.40033 .57086 .40526 .57552 .41351 .57395 .40859 .56928 Metetra
.609 .727 .929 r
.40859 .56928 .41351 .57395 .4218 .57248 .41689 .56781 Metetra
.603 .725 .931 r
.41689 .56781 .4218 .57248 .4301 .57111 .42521 .56643 Metetra
.597 .724 .933 r
.42521 .56643 .4301 .57111 .43844 .56984 .43356 .56516 Metetra
.591 .722 .935 r
.43356 .56516 .43844 .56984 .44681 .56866 .44195 .56397 Metetra
.585 .721 .937 r
.44195 .56397 .44681 .56866 .45521 .56756 .45036 .56287 Metetra
.58 .719 .938 r
.45036 .56287 .45521 .56756 .46364 .56654 .4588 .56185 Metetra
.575 .718 .94 r
.4588 .56185 .46364 .56654 .4721 .5656 .46728 .5609 Metetra
.57 .716 .941 r
.46728 .5609 .4721 .5656 .4806 .56472 .47579 .56002 Metetra
.565 .715 .942 r
.47579 .56002 .4806 .56472 .48913 .56391 .48434 .55921 Metetra
.561 .714 .944 r
.48434 .55921 .48913 .56391 .4977 .56316 .49292 .55846 Metetra
.556 .713 .945 r
.49292 .55846 .4977 .56316 .5063 .56246 .50154 .55776 Metetra
.552 .712 .946 r
.50154 .55776 .5063 .56246 .51494 .56182 .5102 .55712 Metetra
.549 .711 .947 r
.5102 .55712 .51494 .56182 .52362 .56123 .51889 .55653 Metetra
.545 .71 .948 r
.51889 .55653 .52362 .56123 .53233 .56069 .52762 .55598 Metetra
.542 .709 .949 r
.52762 .55598 .53233 .56069 .54109 .56018 .53639 .55548 Metetra
.538 .708 .95 r
.53639 .55548 .54109 .56018 .54988 .55972 .5452 .55502 Metetra
.535 .708 .95 r
.5452 .55502 .54988 .55972 .55871 .5593 .55405 .5546 Metetra
.532 .707 .951 r
.55405 .5546 .55871 .5593 .56759 .55891 .56294 .55421 Metetra
.529 .707 .952 r
.56294 .55421 .56759 .55891 .5765 .55855 .57187 .55385 Metetra
.527 .706 .953 r
.57187 .55385 .5765 .55855 .58546 .55822 .58084 .55353 Metetra
.524 .706 .954 r
.58084 .55353 .58546 .55822 .59445 .55792 .58985 .55323 Metetra
.522 .705 .954 r
.58985 .55323 .59445 .55792 .60349 .55765 .59891 .55296 Metetra
.519 .705 .955 r
.59891 .55296 .60349 .55765 .61258 .55741 .60801 .55272 Metetra
.517 .705 .956 r
.60801 .55272 .61258 .55741 .6217 .55718 .61715 .5525 Metetra
.515 .705 .956 r
.61715 .5525 .6217 .55718 .63087 .55698 .62634 .5523 Metetra
.513 .704 .957 r
.62634 .5523 .63087 .55698 .64008 .5568 .63557 .55212 Metetra
.511 .704 .958 r
.63557 .55212 .64008 .5568 .64934 .55664 .64485 .55197 Metetra
.509 .704 .958 r
.64485 .55197 .64934 .55664 .65865 .5565 .65417 .55183 Metetra
.508 .704 .959 r
.65417 .55183 .65865 .5565 .668 .55637 .66354 .5517 Metetra
.506 .704 .959 r
.66354 .5517 .668 .55637 .67739 .55626 .67296 .5516 Metetra
.504 .704 .96 r
.67296 .5516 .67739 .55626 .68683 .55616 .68242 .5515 Metetra
.503 .704 .96 r
.68242 .5515 .68683 .55616 .69632 .55608 .69193 .55143 Metetra
.501 .704 .961 r
.69193 .55143 .69632 .55608 .70586 .55601 .70148 .55136 Metetra
.5 .704 .962 r
.70148 .55136 .70586 .55601 .71544 .55595 .71109 .55131 Metetra
.498 .704 .962 r
.71109 .55131 .71544 .55595 .72507 .55591 .72074 .55127 Metetra
.497 .704 .963 r
.72074 .55127 .72507 .55591 .73475 .55588 .73044 .55124 Metetra
.496 .705 .963 r
.73044 .55124 .73475 .55588 .74448 .55585 .74019 .55122 Metetra
.494 .705 .964 r
.74019 .55122 .74448 .55585 .75425 .55584 .74999 .55121 Metetra
.493 .705 .964 r
.74999 .55121 .75425 .55584 .76408 .55583 .75984 .55121 Metetra
.492 .705 .965 r
.75984 .55121 .76408 .55583 .77396 .55584 .76974 .55122 Metetra
.49 .705 .965 r
.76974 .55122 .77396 .55584 .78389 .55585 .77969 .55124 Metetra
.489 .706 .966 r
.77969 .55124 .78389 .55585 .79386 .55587 .78969 .55127 Metetra
.488 .706 .966 r
.78969 .55127 .79386 .55587 .80389 .5559 .79974 .5513 Metetra
.487 .706 .967 r
.79974 .5513 .80389 .5559 .81398 .55594 .80985 .55134 Metetra
.486 .706 .967 r
.80985 .55134 .81398 .55594 .82411 .55598 .82001 .55139 Metetra
.485 .707 .968 r
.82001 .55139 .82411 .55598 .8343 .55603 .83022 .55144 Metetra
.484 .707 .968 r
.83022 .55144 .8343 .55603 .84453 .55608 .84049 .5515 Metetra
.483 .707 .969 r
.84049 .5515 .84453 .55608 .85483 .55614 .85081 .55157 Metetra
.481 .708 .969 r
.85081 .55157 .85483 .55614 .86517 .55621 .86118 .55164 Metetra
.48 .708 .97 r
.86118 .55164 .86517 .55621 .87558 .55628 .87161 .55172 Metetra
.479 .708 .97 r
.87161 .55172 .87558 .55628 .88603 .55636 .88209 .5518 Metetra
.478 .709 .971 r
.88209 .5518 .88603 .55636 .89654 .55644 .89263 .55189 Metetra
.477 .709 .971 r
.89263 .55189 .89654 .55644 .90711 .55653 .90322 .55198 Metetra
.476 .709 .972 r
.90322 .55198 .90711 .55653 .91773 .55662 .91388 .55208 Metetra
.475 .71 .972 r
.91388 .55208 .91773 .55662 .92841 .55671 .92458 .55218 Metetra
.474 .71 .972 r
.92458 .55218 .92841 .55671 .93915 .55681 .93535 .55229 Metetra
.473 .71 .973 r
.93535 .55229 .93915 .55681 .94994 .55692 .94618 .5524 Metetra
.472 .711 .973 r
.94618 .5524 .94994 .55692 .96079 .55703 .95706 .55252 Metetra
.471 .711 .974 r
.95706 .55252 .96079 .55703 .97171 .55714 .968 .55263 Metetra
.636 .734 .919 r
.37066 .57166 .37567 .57632 .38386 .57438 .37887 .56971 Metetra
.629 .732 .922 r
.37887 .56971 .38386 .57438 .39208 .57256 .38711 .56788 Metetra
.622 .731 .925 r
.38711 .56788 .39208 .57256 .40033 .57086 .39536 .56618 Metetra
.615 .729 .927 r
.39536 .56618 .40033 .57086 .40859 .56928 .40365 .56459 Metetra
.609 .727 .929 r
.40365 .56459 .40859 .56928 .41689 .56781 .41196 .56311 Metetra
.602 .725 .931 r
.41196 .56311 .41689 .56781 .42521 .56643 .42029 .56173 Metetra
.596 .724 .933 r
.42029 .56173 .42521 .56643 .43356 .56516 .42866 .56045 Metetra
.59 .722 .935 r
.42866 .56045 .43356 .56516 .44195 .56397 .43706 .55926 Metetra
.585 .72 .937 r
.43706 .55926 .44195 .56397 .45036 .56287 .44548 .55815 Metetra
.579 .719 .938 r
.44548 .55815 .45036 .56287 .4588 .56185 .45394 .55713 Metetra
.574 .717 .94 r
.45394 .55713 .4588 .56185 .46728 .5609 .46244 .55618 Metetra
.569 .716 .941 r
.46244 .55618 .46728 .5609 .47579 .56002 .47096 .5553 Metetra
.564 .715 .942 r
.47096 .5553 .47579 .56002 .48434 .55921 .47952 .55448 Metetra
.56 .714 .944 r
.47952 .55448 .48434 .55921 .49292 .55846 .48812 .55373 Metetra
.556 .712 .945 r
.48812 .55373 .49292 .55846 .50154 .55776 .49675 .55303 Metetra
.552 .711 .946 r
.49675 .55303 .50154 .55776 .5102 .55712 .50542 .55239 Metetra
.548 .71 .947 r
.50542 .55239 .5102 .55712 .51889 .55653 .51413 .5518 Metetra
.544 .71 .948 r
.51413 .5518 .51889 .55653 .52762 .55598 .52288 .55125 Metetra
.541 .709 .949 r
.52288 .55125 .52762 .55598 .53639 .55548 .53166 .55075 Metetra
.537 .708 .95 r
.53166 .55075 .53639 .55548 .5452 .55502 .54049 .55029 Metetra
.534 .707 .951 r
.54049 .55029 .5452 .55502 .55405 .5546 .54935 .54987 Metetra
.531 .707 .951 r
.54935 .54987 .55405 .5546 .56294 .55421 .55826 .54948 Metetra
.528 .706 .952 r
.55826 .54948 .56294 .55421 .57187 .55385 .56721 .54913 Metetra
.526 .706 .953 r
.56721 .54913 .57187 .55385 .58084 .55353 .57619 .54881 Metetra
.523 .705 .954 r
.57619 .54881 .58084 .55353 .58985 .55323 .58523 .54851 Metetra
.521 .705 .954 r
.58523 .54851 .58985 .55323 .59891 .55296 .5943 .54825 Metetra
.518 .705 .955 r
.5943 .54825 .59891 .55296 .60801 .55272 .60342 .54801 Metetra
.516 .704 .956 r
.60342 .54801 .60801 .55272 .61715 .5525 .61258 .54779 Metetra
.514 .704 .956 r
.61258 .54779 .61715 .5525 .62634 .5523 .62179 .5476 Metetra
.512 .704 .957 r
.62179 .5476 .62634 .5523 .63557 .55212 .63104 .54742 Metetra
.51 .704 .958 r
.63104 .54742 .63557 .55212 .64485 .55197 .64033 .54727 Metetra
.508 .704 .958 r
.64033 .54727 .64485 .55197 .65417 .55183 .64967 .54713 Metetra
.506 .704 .959 r
.64967 .54713 .65417 .55183 .66354 .5517 .65906 .54701 Metetra
.505 .704 .959 r
.65906 .54701 .66354 .5517 .67296 .5516 .66849 .54691 Metetra
.503 .704 .96 r
.66849 .54691 .67296 .5516 .68242 .5515 .67798 .54682 Metetra
.502 .704 .961 r
.67798 .54682 .68242 .5515 .69193 .55143 .6875 .54675 Metetra
.5 .704 .961 r
.6875 .54675 .69193 .55143 .70148 .55136 .69708 .54669 Metetra
.499 .704 .962 r
.69708 .54669 .70148 .55136 .71109 .55131 .70671 .54664 Metetra
.497 .704 .962 r
.70671 .54664 .71109 .55131 .72074 .55127 .71638 .5466 Metetra
.496 .704 .963 r
.71638 .5466 .72074 .55127 .73044 .55124 .7261 .54658 Metetra
.494 .704 .963 r
.7261 .54658 .73044 .55124 .74019 .55122 .73587 .54656 Metetra
.493 .704 .964 r
.73587 .54656 .74019 .55122 .74999 .55121 .74569 .54656 Metetra
.492 .704 .964 r
.74569 .54656 .74999 .55121 .75984 .55121 .75557 .54656 Metetra
.49 .705 .965 r
.75557 .54656 .75984 .55121 .76974 .55122 .76549 .54658 Metetra
.489 .705 .965 r
.76549 .54658 .76974 .55122 .77969 .55124 .77546 .5466 Metetra
.488 .705 .966 r
.77546 .5466 .77969 .55124 .78969 .55127 .78549 .54663 Metetra
.487 .705 .966 r
.78549 .54663 .78969 .55127 .79974 .5513 .79557 .54667 Metetra
.486 .706 .967 r
.79557 .54667 .79974 .5513 .80985 .55134 .8057 .54672 Metetra
.485 .706 .967 r
.8057 .54672 .80985 .55134 .82001 .55139 .81588 .54677 Metetra
.483 .706 .968 r
.81588 .54677 .82001 .55139 .83022 .55144 .82612 .54683 Metetra
.482 .706 .968 r
.82612 .54683 .83022 .55144 .84049 .5515 .83641 .5469 Metetra
.481 .707 .969 r
.83641 .5469 .84049 .5515 .85081 .55157 .84676 .54697 Metetra
.48 .707 .969 r
.84676 .54697 .85081 .55157 .86118 .55164 .85716 .54705 Metetra
.479 .707 .97 r
.85716 .54705 .86118 .55164 .87161 .55172 .86761 .54713 Metetra
.478 .708 .97 r
.86761 .54713 .87161 .55172 .88209 .5518 .87812 .54722 Metetra
.477 .708 .971 r
.87812 .54722 .88209 .5518 .89263 .55189 .88869 .54732 Metetra
.476 .708 .971 r
.88869 .54732 .89263 .55189 .90322 .55198 .89931 .54741 Metetra
.475 .709 .972 r
.89931 .54741 .90322 .55198 .91388 .55208 .90999 .54752 Metetra
.474 .709 .972 r
.90999 .54752 .91388 .55208 .92458 .55218 .92073 .54763 Metetra
.473 .709 .973 r
.92073 .54763 .92458 .55218 .93535 .55229 .93153 .54774 Metetra
.472 .71 .973 r
.93153 .54774 .93535 .55229 .94618 .5524 .94238 .54786 Metetra
.471 .71 .973 r
.94238 .54786 .94618 .5524 .95706 .55252 .9533 .54798 Metetra
.47 .711 .974 r
.9533 .54798 .95706 .55252 .968 .55263 .96427 .5481 Metetra
.635 .734 .919 r
.36563 .56698 .37066 .57166 .37887 .56971 .37385 .56502 Metetra
.628 .732 .922 r
.37385 .56502 .37887 .56971 .38711 .56788 .3821 .56318 Metetra
.621 .73 .925 r
.3821 .56318 .38711 .56788 .39536 .56618 .39037 .56147 Metetra
.615 .729 .927 r
.39037 .56147 .39536 .56618 .40365 .56459 .39867 .55987 Metetra
.608 .727 .929 r
.39867 .55987 .40365 .56459 .41196 .56311 .40699 .55838 Metetra
.602 .725 .931 r
.40699 .55838 .41196 .56311 .42029 .56173 .41534 .557 Metetra
.596 .723 .933 r
.41534 .557 .42029 .56173 .42866 .56045 .42372 .55571 Metetra
.59 .722 .935 r
.42372 .55571 .42866 .56045 .43706 .55926 .43214 .55452 Metetra
.584 .72 .937 r
.43214 .55452 .43706 .55926 .44548 .55815 .44058 .55341 Metetra
.579 .719 .938 r
.44058 .55341 .44548 .55815 .45394 .55713 .44905 .55238 Metetra
.573 .717 .94 r
.44905 .55238 .45394 .55713 .46244 .55618 .45756 .55143 Metetra
.568 .716 .941 r
.45756 .55143 .46244 .55618 .47096 .5553 .4661 .55054 Metetra
.564 .715 .943 r
.4661 .55054 .47096 .5553 .47952 .55448 .47468 .54973 Metetra
.559 .713 .944 r
.47468 .54973 .47952 .55448 .48812 .55373 .48329 .54897 Metetra
.555 .712 .945 r
.48329 .54897 .48812 .55373 .49675 .55303 .49194 .54828 Metetra
.551 .711 .946 r
.49194 .54828 .49675 .55303 .50542 .55239 .50062 .54763 Metetra
.547 .71 .947 r
.50062 .54763 .50542 .55239 .51413 .5518 .50934 .54704 Metetra
.543 .709 .948 r
.50934 .54704 .51413 .5518 .52288 .55125 .51811 .5465 Metetra
.54 .708 .949 r
.51811 .5465 .52288 .55125 .53166 .55075 .52691 .546 Metetra
.536 .708 .95 r
.52691 .546 .53166 .55075 .54049 .55029 .53575 .54554 Metetra
.533 .707 .951 r
.53575 .54554 .54049 .55029 .54935 .54987 .54463 .54512 Metetra
.53 .706 .952 r
.54463 .54512 .54935 .54987 .55826 .54948 .55355 .54473 Metetra
.527 .706 .952 r
.55355 .54473 .55826 .54948 .56721 .54913 .56252 .54438 Metetra
.525 .705 .953 r
.56252 .54438 .56721 .54913 .57619 .54881 .57152 .54406 Metetra
.522 .705 .954 r
.57152 .54406 .57619 .54881 .58523 .54851 .58057 .54377 Metetra
.52 .705 .955 r
.58057 .54377 .58523 .54851 .5943 .54825 .58966 .5435 Metetra
.517 .704 .955 r
.58966 .5435 .5943 .54825 .60342 .54801 .5988 .54327 Metetra
.515 .704 .956 r
.5988 .54327 .60342 .54801 .61258 .54779 .60798 .54305 Metetra
.513 .704 .957 r
.60798 .54305 .61258 .54779 .62179 .5476 .6172 .54286 Metetra
.511 .703 .957 r
.6172 .54286 .62179 .5476 .63104 .54742 .62647 .54269 Metetra
.509 .703 .958 r
.62647 .54269 .63104 .54742 .64033 .54727 .63578 .54254 Metetra
.507 .703 .958 r
.63578 .54254 .64033 .54727 .64967 .54713 .64514 .54241 Metetra
.505 .703 .959 r
.64514 .54241 .64967 .54713 .65906 .54701 .65455 .54229 Metetra
.504 .703 .96 r
.65455 .54229 .65906 .54701 .66849 .54691 .664 .54219 Metetra
.502 .703 .96 r
.664 .54219 .66849 .54691 .67798 .54682 .67351 .54211 Metetra
.5 .703 .961 r
.67351 .54211 .67798 .54682 .6875 .54675 .68305 .54204 Metetra
.499 .703 .961 r
.68305 .54204 .6875 .54675 .69708 .54669 .69265 .54198 Metetra
.497 .703 .962 r
.69265 .54198 .69708 .54669 .70671 .54664 .7023 .54194 Metetra
.496 .703 .962 r
.7023 .54194 .70671 .54664 .71638 .5466 .71199 .54191 Metetra
.494 .703 .963 r
.71199 .54191 .71638 .5466 .7261 .54658 .72174 .54189 Metetra
.493 .704 .963 r
.72174 .54189 .7261 .54658 .73587 .54656 .73153 .54188 Metetra
.492 .704 .964 r
.73153 .54188 .73587 .54656 .74569 .54656 .74137 .54188 Metetra
.49 .704 .964 r
.74137 .54188 .74569 .54656 .75557 .54656 .75127 .54189 Metetra
.489 .704 .965 r
.75127 .54189 .75557 .54656 .76549 .54658 .76121 .54191 Metetra
.488 .704 .966 r
.76121 .54191 .76549 .54658 .77546 .5466 .77121 .54194 Metetra
.487 .705 .966 r
.77121 .54194 .77546 .5466 .78549 .54663 .78126 .54197 Metetra
.485 .705 .967 r
.78126 .54197 .78549 .54663 .79557 .54667 .79136 .54202 Metetra
.484 .705 .967 r
.79136 .54202 .79557 .54667 .8057 .54672 .80152 .54207 Metetra
.483 .705 .968 r
.80152 .54207 .8057 .54672 .81588 .54677 .81173 .54213 Metetra
.482 .706 .968 r
.81173 .54213 .81588 .54677 .82612 .54683 .82199 .54219 Metetra
.481 .706 .968 r
.82199 .54219 .82612 .54683 .83641 .5469 .83231 .54227 Metetra
.48 .706 .969 r
.83231 .54227 .83641 .5469 .84676 .54697 .84268 .54234 Metetra
.479 .707 .969 r
.84268 .54234 .84676 .54697 .85716 .54705 .85311 .54243 Metetra
.478 .707 .97 r
.85311 .54243 .85716 .54705 .86761 .54713 .86359 .54252 Metetra
.477 .707 .97 r
.86359 .54252 .86761 .54713 .87812 .54722 .87413 .54261 Metetra
.476 .708 .971 r
.87413 .54261 .87812 .54722 .88869 .54732 .88472 .54271 Metetra
.475 .708 .971 r
.88472 .54271 .88869 .54732 .89931 .54741 .89537 .54282 Metetra
.473 .708 .972 r
.89537 .54282 .89931 .54741 .90999 .54752 .90608 .54293 Metetra
.472 .709 .972 r
.90608 .54293 .90999 .54752 .92073 .54763 .91685 .54304 Metetra
.471 .709 .973 r
.91685 .54304 .92073 .54763 .93153 .54774 .92768 .54316 Metetra
.47 .709 .973 r
.92768 .54316 .93153 .54774 .94238 .54786 .93856 .54328 Metetra
.469 .71 .974 r
.93856 .54328 .94238 .54786 .9533 .54798 .94951 .54341 Metetra
.468 .71 .974 r
.94951 .54341 .9533 .54798 .96427 .5481 .96051 .54354 Metetra
.635 .734 .92 r
.36056 .56227 .36563 .56698 .37385 .56502 .3688 .5603 Metetra
.628 .732 .922 r
.3688 .5603 .37385 .56502 .3821 .56318 .37706 .55845 Metetra
.621 .73 .925 r
.37706 .55845 .3821 .56318 .39037 .56147 .38535 .55673 Metetra
.614 .729 .927 r
.38535 .55673 .39037 .56147 .39867 .55987 .39366 .55513 Metetra
.608 .727 .929 r
.39366 .55513 .39867 .55987 .40699 .55838 .402 .55363 Metetra
.601 .725 .932 r
.402 .55363 .40699 .55838 .41534 .557 .41037 .55224 Metetra
.595 .723 .933 r
.41037 .55224 .41534 .557 .42372 .55571 .41876 .55095 Metetra
.589 .722 .935 r
.41876 .55095 .42372 .55571 .43214 .55452 .42719 .54975 Metetra
.584 .72 .937 r
.42719 .54975 .43214 .55452 .44058 .55341 .43564 .54864 Metetra
.578 .718 .939 r
.43564 .54864 .44058 .55341 .44905 .55238 .44413 .5476 Metetra
.573 .717 .94 r
.44413 .5476 .44905 .55238 .45756 .55143 .45265 .54665 Metetra
.568 .716 .941 r
.45265 .54665 .45756 .55143 .4661 .55054 .46121 .54576 Metetra
.563 .714 .943 r
.46121 .54576 .4661 .55054 .47468 .54973 .4698 .54495 Metetra
.558 .713 .944 r
.4698 .54495 .47468 .54973 .48329 .54897 .47843 .54419 Metetra
.554 .712 .945 r
.47843 .54419 .48329 .54897 .49194 .54828 .48709 .54349 Metetra
.55 .711 .946 r
.48709 .54349 .49194 .54828 .50062 .54763 .49579 .54285 Metetra
.546 .71 .947 r
.49579 .54285 .50062 .54763 .50934 .54704 .50453 .54226 Metetra
.542 .709 .948 r
.50453 .54226 .50934 .54704 .51811 .5465 .51331 .54171 Metetra
.539 .708 .949 r
.51331 .54171 .51811 .5465 .52691 .546 .52212 .54121 Metetra
.535 .707 .95 r
.52212 .54121 .52691 .546 .53575 .54554 .53098 .54075 Metetra
.532 .707 .951 r
.53098 .54075 .53575 .54554 .54463 .54512 .53988 .54033 Metetra
.529 .706 .952 r
.53988 .54033 .54463 .54512 .55355 .54473 .54882 .53995 Metetra
.526 .705 .953 r
.54882 .53995 .55355 .54473 .56252 .54438 .5578 .5396 Metetra
.524 .705 .953 r
.5578 .5396 .56252 .54438 .57152 .54406 .56682 .53928 Metetra
.521 .705 .954 r
.56682 .53928 .57152 .54406 .58057 .54377 .57588 .53899 Metetra
.519 .704 .955 r
.57588 .53899 .58057 .54377 .58966 .5435 .58499 .53873 Metetra
.516 .704 .955 r
.58499 .53873 .58966 .5435 .5988 .54327 .59415 .5385 Metetra
.514 .703 .956 r
.59415 .5385 .5988 .54327 .60798 .54305 .60334 .53829 Metetra
.512 .703 .957 r
.60334 .53829 .60798 .54305 .6172 .54286 .61259 .5381 Metetra
.51 .703 .957 r
.61259 .5381 .6172 .54286 .62647 .54269 .62187 .53793 Metetra
.508 .703 .958 r
.62187 .53793 .62647 .54269 .63578 .54254 .63121 .53778 Metetra
.506 .703 .959 r
.63121 .53778 .63578 .54254 .64514 .54241 .64059 .53765 Metetra
.504 .703 .959 r
.64059 .53765 .64514 .54241 .65455 .54229 .65001 .53754 Metetra
.502 .703 .96 r
.65001 .53754 .65455 .54229 .664 .54219 .65949 .53745 Metetra
.501 .703 .96 r
.65949 .53745 .664 .54219 .67351 .54211 .66901 .53737 Metetra
.499 .703 .961 r
.66901 .53737 .67351 .54211 .68305 .54204 .67858 .5373 Metetra
.498 .703 .961 r
.67858 .5373 .68305 .54204 .69265 .54198 .68819 .53725 Metetra
.496 .703 .962 r
.68819 .53725 .69265 .54198 .7023 .54194 .69786 .53721 Metetra
.495 .703 .963 r
.69786 .53721 .7023 .54194 .71199 .54191 .70758 .53718 Metetra
.493 .703 .963 r
.70758 .53718 .71199 .54191 .72174 .54189 .71734 .53717 Metetra
.492 .703 .964 r
.71734 .53717 .72174 .54189 .73153 .54188 .72716 .53716 Metetra
.49 .703 .964 r
.72716 .53716 .73153 .54188 .74137 .54188 .73702 .53717 Metetra
.489 .703 .965 r
.73702 .53717 .74137 .54188 .75127 .54189 .74694 .53718 Metetra
.488 .704 .965 r
.74694 .53718 .75127 .54189 .76121 .54191 .75691 .53721 Metetra
.487 .704 .966 r
.75691 .53721 .76121 .54191 .77121 .54194 .76693 .53724 Metetra
.485 .704 .966 r
.76693 .53724 .77121 .54194 .78126 .54197 .77701 .53728 Metetra
.484 .704 .967 r
.77701 .53728 .78126 .54197 .79136 .54202 .78713 .53733 Metetra
.483 .705 .967 r
.78713 .53733 .79136 .54202 .80152 .54207 .79731 .53739 Metetra
.482 .705 .968 r
.79731 .53739 .80152 .54207 .81173 .54213 .80755 .53745 Metetra
.481 .705 .968 r
.80755 .53745 .81173 .54213 .82199 .54219 .81783 .53753 Metetra
.48 .705 .969 r
.81783 .53753 .82199 .54219 .83231 .54227 .82818 .5376 Metetra
.478 .706 .969 r
.82818 .5376 .83231 .54227 .84268 .54234 .83857 .53769 Metetra
.477 .706 .97 r
.83857 .53769 .84268 .54234 .85311 .54243 .84903 .53778 Metetra
.476 .706 .97 r
.84903 .53778 .85311 .54243 .86359 .54252 .85954 .53787 Metetra
.475 .707 .97 r
.85954 .53787 .86359 .54252 .87413 .54261 .8701 .53797 Metetra
.474 .707 .971 r
.8701 .53797 .87413 .54261 .88472 .54271 .88073 .53808 Metetra
.473 .707 .971 r
.88073 .53808 .88472 .54271 .89537 .54282 .89141 .53819 Metetra
.472 .708 .972 r
.89141 .53819 .89537 .54282 .90608 .54293 .90215 .53831 Metetra
.471 .708 .972 r
.90215 .53831 .90608 .54293 .91685 .54304 .91294 .53843 Metetra
.47 .708 .973 r
.91294 .53843 .91685 .54304 .92768 .54316 .9238 .53855 Metetra
.469 .709 .973 r
.9238 .53855 .92768 .54316 .93856 .54328 .93472 .53868 Metetra
.468 .709 .974 r
.93472 .53868 .93856 .54328 .94951 .54341 .94569 .53882 Metetra
.467 .709 .974 r
.94569 .53882 .94951 .54341 .96051 .54354 .95673 .53895 Metetra
.635 .734 .92 r
.35547 .55753 .36056 .56227 .3688 .5603 .36372 .55555 Metetra
.628 .732 .922 r
.36372 .55555 .3688 .5603 .37706 .55845 .372 .5537 Metetra
.621 .73 .925 r
.372 .5537 .37706 .55845 .38535 .55673 .3803 .55197 Metetra
.614 .728 .927 r
.3803 .55197 .38535 .55673 .39366 .55513 .38863 .55035 Metetra
.607 .727 .93 r
.38863 .55035 .39366 .55513 .402 .55363 .39698 .54885 Metetra
.601 .725 .932 r
.39698 .54885 .402 .55363 .41037 .55224 .40536 .54746 Metetra
.595 .723 .934 r
.40536 .54746 .41037 .55224 .41876 .55095 .41377 .54616 Metetra
.589 .721 .935 r
.41377 .54616 .41876 .55095 .42719 .54975 .42221 .54496 Metetra
.583 .72 .937 r
.42221 .54496 .42719 .54975 .43564 .54864 .43068 .54384 Metetra
.577 .718 .939 r
.43068 .54384 .43564 .54864 .44413 .5476 .43918 .5428 Metetra
.572 .717 .94 r
.43918 .5428 .44413 .5476 .45265 .54665 .44772 .54184 Metetra
.567 .715 .942 r
.44772 .54184 .45265 .54665 .46121 .54576 .45629 .54096 Metetra
.562 .714 .943 r
.45629 .54096 .46121 .54576 .4698 .54495 .4649 .54014 Metetra
.558 .713 .944 r
.4649 .54014 .4698 .54495 .47843 .54419 .47354 .53938 Metetra
.553 .712 .945 r
.47354 .53938 .47843 .54419 .48709 .54349 .48222 .53868 Metetra
.549 .711 .946 r
.48222 .53868 .48709 .54349 .49579 .54285 .49093 .53804 Metetra
.545 .71 .948 r
.49093 .53804 .49579 .54285 .50453 .54226 .49969 .53744 Metetra
.541 .709 .948 r
.49969 .53744 .50453 .54226 .51331 .54171 .50848 .5369 Metetra
.538 .708 .949 r
.50848 .5369 .51331 .54171 .52212 .54121 .51731 .5364 Metetra
.535 .707 .95 r
.51731 .5364 .52212 .54121 .53098 .54075 .52618 .53594 Metetra
.531 .706 .951 r
.52618 .53594 .53098 .54075 .53988 .54033 .5351 .53552 Metetra
.528 .706 .952 r
.5351 .53552 .53988 .54033 .54882 .53995 .54405 .53514 Metetra
.525 .705 .953 r
.54405 .53514 .54882 .53995 .5578 .5396 .55305 .53479 Metetra
.523 .705 .953 r
.55305 .53479 .5578 .5396 .56682 .53928 .56209 .53448 Metetra
.52 .704 .954 r
.56209 .53448 .56682 .53928 .57588 .53899 .57117 .53419 Metetra
.518 .704 .955 r
.57117 .53419 .57588 .53899 .58499 .53873 .5803 .53393 Metetra
.515 .703 .956 r
.5803 .53393 .58499 .53873 .59415 .5385 .58947 .5337 Metetra
.513 .703 .956 r
.58947 .5337 .59415 .5385 .60334 .53829 .59868 .53349 Metetra
.511 .703 .957 r
.59868 .53349 .60334 .53829 .61259 .5381 .60794 .53331 Metetra
.509 .703 .958 r
.60794 .53331 .61259 .5381 .62187 .53793 .61725 .53314 Metetra
.507 .702 .958 r
.61725 .53314 .62187 .53793 .63121 .53778 .6266 .533 Metetra
.505 .702 .959 r
.6266 .533 .63121 .53778 .64059 .53765 .636 .53287 Metetra
.503 .702 .959 r
.636 .53287 .64059 .53765 .65001 .53754 .64544 .53276 Metetra
.501 .702 .96 r
.64544 .53276 .65001 .53754 .65949 .53745 .65494 .53267 Metetra
.499 .702 .96 r
.65494 .53267 .65949 .53745 .66901 .53737 .66448 .5326 Metetra
.498 .702 .961 r
.66448 .5326 .66901 .53737 .67858 .5373 .67407 .53253 Metetra
.496 .702 .962 r
.67407 .53253 .67858 .5373 .68819 .53725 .68371 .53249 Metetra
.495 .702 .962 r
.68371 .53249 .68819 .53725 .69786 .53721 .69339 .53245 Metetra
.493 .702 .963 r
.69339 .53245 .69786 .53721 .70758 .53718 .70313 .53243 Metetra
.492 .703 .963 r
.70313 .53243 .70758 .53718 .71734 .53717 .71292 .53242 Metetra
.49 .703 .964 r
.71292 .53242 .71734 .53717 .72716 .53716 .72276 .53242 Metetra
.489 .703 .964 r
.72276 .53242 .72716 .53716 .73702 .53717 .73264 .53243 Metetra
.488 .703 .965 r
.73264 .53243 .73702 .53717 .74694 .53718 .74259 .53245 Metetra
.487 .703 .965 r
.74259 .53245 .74694 .53718 .75691 .53721 .75258 .53248 Metetra
.485 .703 .966 r
.75258 .53248 .75691 .53721 .76693 .53724 .76262 .53252 Metetra
.484 .704 .966 r
.76262 .53252 .76693 .53724 .77701 .53728 .77272 .53257 Metetra
.483 .704 .967 r
.77272 .53257 .77701 .53728 .78713 .53733 .78287 .53262 Metetra
.482 .704 .967 r
.78287 .53262 .78713 .53733 .79731 .53739 .79308 .53268 Metetra
.48 .704 .968 r
.79308 .53268 .79731 .53739 .80755 .53745 .80334 .53275 Metetra
.479 .705 .968 r
.80334 .53275 .80755 .53745 .81783 .53753 .81365 .53283 Metetra
.478 .705 .969 r
.81365 .53283 .81783 .53753 .82818 .5376 .82402 .53291 Metetra
.477 .705 .969 r
.82402 .53291 .82818 .5376 .83857 .53769 .83444 .533 Metetra
.476 .706 .97 r
.83444 .533 .83857 .53769 .84903 .53778 .84492 .5331 Metetra
.475 .706 .97 r
.84492 .5331 .84903 .53778 .85954 .53787 .85546 .5332 Metetra
.474 .706 .971 r
.85546 .5332 .85954 .53787 .8701 .53797 .86605 .53331 Metetra
.473 .706 .971 r
.86605 .53331 .8701 .53797 .88073 .53808 .87671 .53342 Metetra
.472 .707 .972 r
.87671 .53342 .88073 .53808 .89141 .53819 .88742 .53354 Metetra
.471 .707 .972 r
.88742 .53354 .89141 .53819 .90215 .53831 .89818 .53366 Metetra
.47 .708 .972 r
.89818 .53366 .90215 .53831 .91294 .53843 .90901 .53379 Metetra
.469 .708 .973 r
.90901 .53379 .91294 .53843 .9238 .53855 .9199 .53392 Metetra
.468 .708 .973 r
.9199 .53392 .9238 .53855 .93472 .53868 .93084 .53405 Metetra
.467 .709 .974 r
.93084 .53405 .93472 .53868 .94569 .53882 .94185 .53419 Metetra
.466 .709 .974 r
.94185 .53419 .94569 .53882 .95673 .53895 .95292 .53434 Metetra
.635 .734 .92 r
.35035 .55277 .35547 .55753 .36372 .55555 .35862 .55077 Metetra
.628 .732 .922 r
.35862 .55077 .36372 .55555 .372 .5537 .36691 .54891 Metetra
.621 .73 .925 r
.36691 .54891 .372 .5537 .3803 .55197 .37522 .54717 Metetra
.614 .728 .927 r
.37522 .54717 .3803 .55197 .38863 .55035 .38356 .54555 Metetra
.607 .727 .93 r
.38356 .54555 .38863 .55035 .39698 .54885 .39193 .54405 Metetra
.601 .725 .932 r
.39193 .54405 .39698 .54885 .40536 .54746 .40033 .54264 Metetra
.594 .723 .934 r
.40033 .54264 .40536 .54746 .41377 .54616 .40875 .54134 Metetra
.588 .721 .936 r
.40875 .54134 .41377 .54616 .42221 .54496 .4172 .54013 Metetra
.582 .72 .937 r
.4172 .54013 .42221 .54496 .43068 .54384 .42569 .53901 Metetra
.577 .718 .939 r
.42569 .53901 .43068 .54384 .43918 .5428 .43421 .53797 Metetra
.572 .717 .94 r
.43421 .53797 .43918 .5428 .44772 .54184 .44276 .53701 Metetra
.566 .715 .942 r
.44276 .53701 .44772 .54184 .45629 .54096 .45134 .53612 Metetra
.562 .714 .943 r
.45134 .53612 .45629 .54096 .4649 .54014 .45996 .5353 Metetra
.557 .713 .944 r
.45996 .5353 .4649 .54014 .47354 .53938 .46862 .53454 Metetra
.553 .711 .946 r
.46862 .53454 .47354 .53938 .48222 .53868 .47731 .53384 Metetra
.548 .71 .947 r
.47731 .53384 .48222 .53868 .49093 .53804 .48604 .5332 Metetra
.544 .709 .948 r
.48604 .5332 .49093 .53804 .49969 .53744 .49481 .5326 Metetra
.541 .708 .949 r
.49481 .5326 .49969 .53744 .50848 .5369 .50362 .53206 Metetra
.537 .707 .95 r
.50362 .53206 .50848 .5369 .51731 .5364 .51247 .53156 Metetra
.534 .707 .95 r
.51247 .53156 .51731 .5364 .52618 .53594 .52136 .5311 Metetra
.53 .706 .951 r
.52136 .5311 .52618 .53594 .5351 .53552 .53029 .53069 Metetra
.527 .705 .952 r
.53029 .53069 .5351 .53552 .54405 .53514 .53926 .53031 Metetra
.524 .705 .953 r
.53926 .53031 .54405 .53514 .55305 .53479 .54827 .52996 Metetra
.522 .704 .954 r
.54827 .52996 .55305 .53479 .56209 .53448 .55733 .52965 Metetra
.519 .704 .954 r
.55733 .52965 .56209 .53448 .57117 .53419 .56643 .52936 Metetra
.516 .703 .955 r
.56643 .52936 .57117 .53419 .5803 .53393 .57557 .5291 Metetra
.514 .703 .956 r
.57557 .5291 .5803 .53393 .58947 .5337 .58476 .52887 Metetra
.512 .703 .956 r
.58476 .52887 .58947 .5337 .59868 .53349 .59399 .52867 Metetra
.51 .702 .957 r
.59399 .52867 .59868 .53349 .60794 .53331 .60327 .52849 Metetra
.507 .702 .958 r
.60327 .52849 .60794 .53331 .61725 .53314 .61259 .52833 Metetra
.505 .702 .958 r
.61259 .52833 .61725 .53314 .6266 .533 .62197 .52818 Metetra
.504 .702 .959 r
.62197 .52818 .6266 .533 .636 .53287 .63138 .52806 Metetra
.502 .702 .959 r
.63138 .52806 .636 .53287 .64544 .53276 .64085 .52796 Metetra
.5 .702 .96 r
.64085 .52796 .64544 .53276 .65494 .53267 .65036 .52787 Metetra
.498 .702 .961 r
.65036 .52787 .65494 .53267 .66448 .5326 .65992 .5278 Metetra
.497 .702 .961 r
.65992 .5278 .66448 .5326 .67407 .53253 .66953 .52774 Metetra
.495 .702 .962 r
.66953 .52774 .67407 .53253 .68371 .53249 .67919 .5277 Metetra
.493 .702 .962 r
.67919 .5277 .68371 .53249 .69339 .53245 .6889 .52767 Metetra
.492 .702 .963 r
.6889 .52767 .69339 .53245 .70313 .53243 .69866 .52765 Metetra
.491 .702 .963 r
.69866 .52765 .70313 .53243 .71292 .53242 .70847 .52764 Metetra
.489 .702 .964 r
.70847 .52764 .71292 .53242 .72276 .53242 .71833 .52765 Metetra
.488 .702 .964 r
.71833 .52765 .72276 .53242 .73264 .53243 .72824 .52766 Metetra
.486 .702 .965 r
.72824 .52766 .73264 .53243 .74259 .53245 .7382 .52769 Metetra
.485 .703 .965 r
.7382 .52769 .74259 .53245 .75258 .53248 .74822 .52772 Metetra
.484 .703 .966 r
.74822 .52772 .75258 .53248 .76262 .53252 .75829 .52777 Metetra
.483 .703 .966 r
.75829 .52777 .76262 .53252 .77272 .53257 .76841 .52782 Metetra
.481 .703 .967 r
.76841 .52782 .77272 .53257 .78287 .53262 .77858 .52788 Metetra
.48 .704 .967 r
.77858 .52788 .78287 .53262 .79308 .53268 .78881 .52795 Metetra
.479 .704 .968 r
.78881 .52795 .79308 .53268 .80334 .53275 .7991 .52802 Metetra
.478 .704 .968 r
.7991 .52802 .80334 .53275 .81365 .53283 .80944 .52811 Metetra
.477 .704 .969 r
.80944 .52811 .81365 .53283 .82402 .53291 .81983 .5282 Metetra
.476 .705 .969 r
.81983 .5282 .82402 .53291 .83444 .533 .83028 .52829 Metetra
.475 .705 .97 r
.83028 .52829 .83444 .533 .84492 .5331 .84079 .52839 Metetra
.474 .705 .97 r
.84079 .52839 .84492 .5331 .85546 .5332 .85135 .5285 Metetra
.472 .706 .971 r
.85135 .5285 .85546 .5332 .86605 .53331 .86198 .52861 Metetra
.471 .706 .971 r
.86198 .52861 .86605 .53331 .87671 .53342 .87266 .52873 Metetra
.47 .706 .972 r
.87266 .52873 .87671 .53342 .88742 .53354 .88339 .52885 Metetra
.469 .707 .972 r
.88339 .52885 .88742 .53354 .89818 .53366 .89419 .52898 Metetra
.468 .707 .973 r
.89419 .52898 .89818 .53366 .90901 .53379 .90505 .52911 Metetra
.467 .707 .973 r
.90505 .52911 .90901 .53379 .9199 .53392 .91597 .52925 Metetra
.466 .708 .973 r
.91597 .52925 .9199 .53392 .93084 .53405 .92694 .52939 Metetra
.465 .708 .974 r
.92694 .52939 .93084 .53405 .94185 .53419 .93798 .52954 Metetra
.464 .708 .974 r
.93798 .52954 .94185 .53419 .95292 .53434 .94908 .52969 Metetra
.635 .734 .92 r
.34519 .54798 .35035 .55277 .35862 .55077 .35348 .54597 Metetra
.627 .732 .923 r
.35348 .54597 .35862 .55077 .36691 .54891 .36178 .5441 Metetra
.62 .73 .925 r
.36178 .5441 .36691 .54891 .37522 .54717 .37011 .54235 Metetra
.613 .728 .927 r
.37011 .54235 .37522 .54717 .38356 .54555 .37847 .54073 Metetra
.607 .726 .93 r
.37847 .54073 .38356 .54555 .39193 .54405 .38685 .53921 Metetra
.6 .725 .932 r
.38685 .53921 .39193 .54405 .40033 .54264 .39526 .5378 Metetra
.594 .723 .934 r
.39526 .5378 .40033 .54264 .40875 .54134 .4037 .53649 Metetra
.588 .721 .936 r
.4037 .53649 .40875 .54134 .4172 .54013 .41217 .53528 Metetra
.582 .719 .937 r
.41217 .53528 .4172 .54013 .42569 .53901 .42067 .53415 Metetra
.576 .718 .939 r
.42067 .53415 .42569 .53901 .43421 .53797 .4292 .53311 Metetra
.571 .716 .941 r
.4292 .53311 .43421 .53797 .44276 .53701 .43776 .53215 Metetra
.566 .715 .942 r
.43776 .53215 .44276 .53701 .45134 .53612 .44636 .53126 Metetra
.561 .714 .943 r
.44636 .53126 .45134 .53612 .45996 .5353 .455 .53043 Metetra
.556 .712 .945 r
.455 .53043 .45996 .5353 .46862 .53454 .46367 .52967 Metetra
.552 .711 .946 r
.46367 .52967 .46862 .53454 .47731 .53384 .47238 .52897 Metetra
.547 .71 .947 r
.47238 .52897 .47731 .53384 .48604 .5332 .48112 .52833 Metetra
.543 .709 .948 r
.48112 .52833 .48604 .5332 .49481 .5326 .48991 .52773 Metetra
.54 .708 .949 r
.48991 .52773 .49481 .5326 .50362 .53206 .49873 .52719 Metetra
.536 .707 .95 r
.49873 .52719 .50362 .53206 .51247 .53156 .5076 .52669 Metetra
.533 .706 .951 r
.5076 .52669 .51247 .53156 .52136 .5311 .5165 .52624 Metetra
.529 .706 .951 r
.5165 .52624 .52136 .5311 .53029 .53069 .52545 .52582 Metetra
.526 .705 .952 r
.52545 .52582 .53029 .53069 .53926 .53031 .53443 .52544 Metetra
.523 .704 .953 r
.53443 .52544 .53926 .53031 .54827 .52996 .54346 .5251 Metetra
.521 .704 .954 r
.54346 .5251 .54827 .52996 .55733 .52965 .55254 .52478 Metetra
.518 .703 .955 r
.55254 .52478 .55733 .52965 .56643 .52936 .56165 .5245 Metetra
.515 .703 .955 r
.56165 .5245 .56643 .52936 .57557 .5291 .57082 .52425 Metetra
.513 .703 .956 r
.57082 .52425 .57557 .5291 .58476 .52887 .58002 .52402 Metetra
.511 .702 .957 r
.58002 .52402 .58476 .52887 .59399 .52867 .58927 .52382 Metetra
.508 .702 .957 r
.58927 .52382 .59399 .52867 .60327 .52849 .59857 .52364 Metetra
.506 .702 .958 r
.59857 .52364 .60327 .52849 .61259 .52833 .60791 .52348 Metetra
.504 .702 .958 r
.60791 .52348 .61259 .52833 .62197 .52818 .6173 .52334 Metetra
.502 .701 .959 r
.6173 .52334 .62197 .52818 .63138 .52806 .62674 .52322 Metetra
.5 .701 .96 r
.62674 .52322 .63138 .52806 .64085 .52796 .63622 .52312 Metetra
.499 .701 .96 r
.63622 .52312 .64085 .52796 .65036 .52787 .64575 .52304 Metetra
.497 .701 .961 r
.64575 .52304 .65036 .52787 .65992 .5278 .65533 .52297 Metetra
.495 .701 .961 r
.65533 .52297 .65992 .5278 .66953 .52774 .66496 .52292 Metetra
.494 .701 .962 r
.66496 .52292 .66953 .52774 .67919 .5277 .67464 .52288 Metetra
.492 .701 .962 r
.67464 .52288 .67919 .5277 .6889 .52767 .68437 .52285 Metetra
.491 .701 .963 r
.68437 .52285 .6889 .52767 .69866 .52765 .69415 .52284 Metetra
.489 .702 .963 r
.69415 .52284 .69866 .52765 .70847 .52764 .70398 .52284 Metetra
.488 .702 .964 r
.70398 .52284 .70847 .52764 .71833 .52765 .71387 .52285 Metetra
.486 .702 .964 r
.71387 .52285 .71833 .52765 .72824 .52766 .7238 .52287 Metetra
.485 .702 .965 r
.7238 .52287 .72824 .52766 .7382 .52769 .73379 .5229 Metetra
.484 .702 .966 r
.73379 .5229 .7382 .52769 .74822 .52772 .74383 .52294 Metetra
.483 .702 .966 r
.74383 .52294 .74822 .52772 .75829 .52777 .75392 .52299 Metetra
.481 .703 .967 r
.75392 .52299 .75829 .52777 .76841 .52782 .76406 .52305 Metetra
.48 .703 .967 r
.76406 .52305 .76841 .52782 .77858 .52788 .77426 .52311 Metetra
.479 .703 .967 r
.77426 .52311 .77858 .52788 .78881 .52795 .78452 .52318 Metetra
.478 .703 .968 r
.78452 .52318 .78881 .52795 .7991 .52802 .79483 .52327 Metetra
.477 .704 .968 r
.79483 .52327 .7991 .52802 .80944 .52811 .80519 .52335 Metetra
.475 .704 .969 r
.80519 .52335 .80944 .52811 .81983 .5282 .81561 .52345 Metetra
.474 .704 .969 r
.81561 .52345 .81983 .5282 .83028 .52829 .82609 .52355 Metetra
.473 .704 .97 r
.82609 .52355 .83028 .52829 .84079 .52839 .83663 .52366 Metetra
.472 .705 .97 r
.83663 .52366 .84079 .52839 .85135 .5285 .84722 .52377 Metetra
.471 .705 .971 r
.84722 .52377 .85135 .5285 .86198 .52861 .85787 .52389 Metetra
.47 .705 .971 r
.85787 .52389 .86198 .52861 .87266 .52873 .86858 .52401 Metetra
.469 .706 .972 r
.86858 .52401 .87266 .52873 .88339 .52885 .87935 .52414 Metetra
.468 .706 .972 r
.87935 .52414 .88339 .52885 .89419 .52898 .89017 .52428 Metetra
.467 .706 .973 r
.89017 .52428 .89419 .52898 .90505 .52911 .90106 .52442 Metetra
.466 .707 .973 r
.90106 .52442 .90505 .52911 .91597 .52925 .91201 .52456 Metetra
.465 .707 .974 r
.91201 .52456 .91597 .52925 .92694 .52939 .92301 .52471 Metetra
.464 .707 .974 r
.92301 .52471 .92694 .52939 .93798 .52954 .93408 .52486 Metetra
.463 .708 .974 r
.93408 .52486 .93798 .52954 .94908 .52969 .94522 .52502 Metetra
.635 .734 .92 r
.34001 .54316 .34519 .54798 .35348 .54597 .34831 .54114 Metetra
.627 .732 .923 r
.34831 .54114 .35348 .54597 .36178 .5441 .35663 .53926 Metetra
.62 .73 .925 r
.35663 .53926 .36178 .5441 .37011 .54235 .36498 .53751 Metetra
.613 .728 .928 r
.36498 .53751 .37011 .54235 .37847 .54073 .37335 .53587 Metetra
.606 .726 .93 r
.37335 .53587 .37847 .54073 .38685 .53921 .38174 .53435 Metetra
.6 .724 .932 r
.38174 .53435 .38685 .53921 .39526 .5378 .39017 .53293 Metetra
.593 .723 .934 r
.39017 .53293 .39526 .5378 .4037 .53649 .39862 .53162 Metetra
.587 .721 .936 r
.39862 .53162 .4037 .53649 .41217 .53528 .4071 .5304 Metetra
.581 .719 .938 r
.4071 .5304 .41217 .53528 .42067 .53415 .41562 .52927 Metetra
.576 .718 .939 r
.41562 .52927 .42067 .53415 .4292 .53311 .42416 .52822 Metetra
.57 .716 .941 r
.42416 .52822 .4292 .53311 .43776 .53215 .43274 .52726 Metetra
.565 .715 .942 r
.43274 .52726 .43776 .53215 .44636 .53126 .44136 .52636 Metetra
.56 .713 .943 r
.44136 .52636 .44636 .53126 .455 .53043 .45001 .52554 Metetra
.555 .712 .945 r
.45001 .52554 .455 .53043 .46367 .52967 .45869 .52477 Metetra
.551 .711 .946 r
.45869 .52477 .46367 .52967 .47238 .52897 .46742 .52407 Metetra
.547 .71 .947 r
.46742 .52407 .47238 .52897 .48112 .52833 .47618 .52343 Metetra
.543 .709 .948 r
.47618 .52343 .48112 .52833 .48991 .52773 .48498 .52284 Metetra
.539 .708 .949 r
.48498 .52284 .48991 .52773 .49873 .52719 .49382 .52229 Metetra
.535 .707 .95 r
.49382 .52229 .49873 .52719 .5076 .52669 .5027 .52179 Metetra
.532 .706 .951 r
.5027 .52179 .5076 .52669 .5165 .52624 .51162 .52134 Metetra
.528 .705 .952 r
.51162 .52134 .5165 .52624 .52545 .52582 .52058 .52092 Metetra
.525 .705 .952 r
.52058 .52092 .52545 .52582 .53443 .52544 .52958 .52055 Metetra
.522 .704 .953 r
.52958 .52055 .53443 .52544 .54346 .5251 .53863 .5202 Metetra
.519 .703 .954 r
.53863 .5202 .54346 .5251 .55254 .52478 .54772 .51989 Metetra
.517 .703 .955 r
.54772 .51989 .55254 .52478 .56165 .5245 .55685 .51961 Metetra
.514 .702 .955 r
.55685 .51961 .56165 .5245 .57082 .52425 .56603 .51936 Metetra
.512 .702 .956 r
.56603 .51936 .57082 .52425 .58002 .52402 .57525 .51914 Metetra
.509 .702 .957 r
.57525 .51914 .58002 .52402 .58927 .52382 .58452 .51894 Metetra
.507 .702 .957 r
.58452 .51894 .58927 .52382 .59857 .52364 .59384 .51876 Metetra
.505 .701 .958 r
.59384 .51876 .59857 .52364 .60791 .52348 .6032 .51861 Metetra
.503 .701 .959 r
.6032 .51861 .60791 .52348 .6173 .52334 .61261 .51847 Metetra
.501 .701 .959 r
.61261 .51847 .6173 .52334 .62674 .52322 .62206 .51836 Metetra
.499 .701 .96 r
.62206 .51836 .62674 .52322 .63622 .52312 .63157 .51826 Metetra
.497 .701 .96 r
.63157 .51826 .63622 .52312 .64575 .52304 .64112 .51818 Metetra
.496 .701 .961 r
.64112 .51818 .64575 .52304 .65533 .52297 .65072 .51812 Metetra
.494 .701 .961 r
.65072 .51812 .65533 .52297 .66496 .52292 .66037 .51807 Metetra
.492 .701 .962 r
.66037 .51807 .66496 .52292 .67464 .52288 .67007 .51803 Metetra
.491 .701 .963 r
.67007 .51803 .67464 .52288 .68437 .52285 .67982 .51801 Metetra
.489 .701 .963 r
.67982 .51801 .68437 .52285 .69415 .52284 .68962 .518 Metetra
.488 .701 .964 r
.68962 .518 .69415 .52284 .70398 .52284 .69947 .51801 Metetra
.487 .701 .964 r
.69947 .51801 .70398 .52284 .71387 .52285 .70938 .51802 Metetra
.485 .701 .965 r
.70938 .51802 .71387 .52285 .7238 .52287 .71933 .51804 Metetra
.484 .701 .965 r
.71933 .51804 .7238 .52287 .73379 .5229 .72934 .51808 Metetra
.483 .702 .966 r
.72934 .51808 .73379 .5229 .74383 .52294 .73941 .51813 Metetra
.481 .702 .966 r
.73941 .51813 .74383 .52294 .75392 .52299 .74952 .51818 Metetra
.48 .702 .967 r
.74952 .51818 .75392 .52299 .76406 .52305 .75969 .51824 Metetra
.479 .702 .967 r
.75969 .51824 .76406 .52305 .77426 .52311 .76992 .51831 Metetra
.478 .703 .968 r
.76992 .51831 .77426 .52311 .78452 .52318 .7802 .51839 Metetra
.476 .703 .968 r
.7802 .51839 .78452 .52318 .79483 .52327 .79053 .51848 Metetra
.475 .703 .969 r
.79053 .51848 .79483 .52327 .80519 .52335 .80092 .51857 Metetra
.474 .703 .969 r
.80092 .51857 .80519 .52335 .81561 .52345 .81137 .51867 Metetra
.473 .704 .97 r
.81137 .51867 .81561 .52345 .82609 .52355 .82187 .51878 Metetra
.472 .704 .97 r
.82187 .51878 .82609 .52355 .83663 .52366 .83244 .51889 Metetra
.471 .704 .97 r
.83244 .51889 .83663 .52366 .84722 .52377 .84306 .51901 Metetra
.47 .705 .971 r
.84306 .51901 .84722 .52377 .85787 .52389 .85373 .51913 Metetra
.469 .705 .971 r
.85373 .51913 .85787 .52389 .86858 .52401 .86447 .51927 Metetra
.467 .705 .972 r
.86447 .51927 .86858 .52401 .87935 .52414 .87527 .5194 Metetra
.466 .706 .972 r
.87527 .5194 .87935 .52414 .89017 .52428 .88612 .51954 Metetra
.465 .706 .973 r
.88612 .51954 .89017 .52428 .90106 .52442 .89704 .51969 Metetra
.464 .706 .973 r
.89704 .51969 .90106 .52442 .91201 .52456 .90802 .51984 Metetra
.463 .707 .974 r
.90802 .51984 .91201 .52456 .92301 .52471 .91906 .51999 Metetra
.462 .707 .974 r
.91906 .51999 .92301 .52471 .93408 .52486 .93016 .52015 Metetra
.461 .707 .974 r
.93016 .52015 .93408 .52486 .94522 .52502 .94132 .52032 Metetra
.634 .734 .92 r
.3348 .53831 .34001 .54316 .34831 .54114 .34311 .53629 Metetra
.627 .732 .923 r
.34311 .53629 .34831 .54114 .35663 .53926 .35145 .53439 Metetra
.62 .73 .925 r
.35145 .53439 .35663 .53926 .36498 .53751 .35981 .53263 Metetra
.613 .728 .928 r
.35981 .53263 .36498 .53751 .37335 .53587 .36819 .53099 Metetra
.606 .726 .93 r
.36819 .53099 .37335 .53587 .38174 .53435 .3766 .52946 Metetra
.599 .724 .932 r
.3766 .52946 .38174 .53435 .39017 .53293 .38504 .52804 Metetra
.593 .722 .934 r
.38504 .52804 .39017 .53293 .39862 .53162 .39351 .52672 Metetra
.587 .721 .936 r
.39351 .52672 .39862 .53162 .4071 .5304 .40201 .52549 Metetra
.581 .719 .938 r
.40201 .52549 .4071 .5304 .41562 .52927 .41053 .52436 Metetra
.575 .717 .939 r
.41053 .52436 .41562 .52927 .42416 .52822 .4191 .52331 Metetra
.57 .716 .941 r
.4191 .52331 .42416 .52822 .43274 .52726 .42769 .52234 Metetra
.564 .714 .942 r
.42769 .52234 .43274 .52726 .44136 .52636 .43632 .52144 Metetra
.559 .713 .944 r
.43632 .52144 .44136 .52636 .45001 .52554 .44498 .52061 Metetra
.555 .712 .945 r
.44498 .52061 .45001 .52554 .45869 .52477 .45368 .51985 Metetra
.55 .711 .946 r
.45368 .51985 .45869 .52477 .46742 .52407 .46242 .51915 Metetra
.546 .709 .947 r
.46242 .51915 .46742 .52407 .47618 .52343 .4712 .5185 Metetra
.542 .708 .948 r
.4712 .5185 .47618 .52343 .48498 .52284 .48001 .51791 Metetra
.538 .707 .949 r
.48001 .51791 .48498 .52284 .49382 .52229 .48887 .51736 Metetra
.534 .706 .95 r
.48887 .51736 .49382 .52229 .5027 .52179 .49776 .51687 Metetra
.531 .706 .951 r
.49776 .51687 .5027 .52179 .51162 .52134 .5067 .51641 Metetra
.527 .705 .952 r
.5067 .51641 .51162 .52134 .52058 .52092 .51568 .516 Metetra
.524 .704 .953 r
.51568 .516 .52058 .52092 .52958 .52055 .5247 .51562 Metetra
.521 .704 .953 r
.5247 .51562 .52958 .52055 .53863 .5202 .53376 .51528 Metetra
.518 .703 .954 r
.53376 .51528 .53863 .5202 .54772 .51989 .54287 .51497 Metetra
.516 .703 .955 r
.54287 .51497 .54772 .51989 .55685 .51961 .55202 .5147 Metetra
.513 .702 .956 r
.55202 .5147 .55685 .51961 .56603 .51936 .56121 .51445 Metetra
.511 .702 .956 r
.56121 .51445 .56603 .51936 .57525 .51914 .57046 .51422 Metetra
.508 .701 .957 r
.57046 .51422 .57525 .51914 .58452 .51894 .57974 .51403 Metetra
.506 .701 .957 r
.57974 .51403 .58452 .51894 .59384 .51876 .58907 .51385 Metetra
.504 .701 .958 r
.58907 .51385 .59384 .51876 .6032 .51861 .59845 .5137 Metetra
.502 .701 .959 r
.59845 .5137 .6032 .51861 .61261 .51847 .60788 .51357 Metetra
.5 .701 .959 r
.60788 .51357 .61261 .51847 .62206 .51836 .61736 .51346 Metetra
.498 .7 .96 r
.61736 .51346 .62206 .51836 .63157 .51826 .62688 .51337 Metetra
.496 .7 .96 r
.62688 .51337 .63157 .51826 .64112 .51818 .63645 .51329 Metetra
.494 .7 .961 r
.63645 .51329 .64112 .51818 .65072 .51812 .64607 .51323 Metetra
.493 .7 .962 r
.64607 .51323 .65072 .51812 .66037 .51807 .65574 .51319 Metetra
.491 .7 .962 r
.65574 .51319 .66037 .51807 .67007 .51803 .66546 .51315 Metetra
.49 .7 .963 r
.66546 .51315 .67007 .51803 .67982 .51801 .67524 .51314 Metetra
.488 .7 .963 r
.67524 .51314 .67982 .51801 .68962 .518 .68506 .51313 Metetra
.487 .701 .964 r
.68506 .51313 .68962 .518 .69947 .51801 .69493 .51314 Metetra
.485 .701 .964 r
.69493 .51314 .69947 .51801 .70938 .51802 .70486 .51316 Metetra
.484 .701 .965 r
.70486 .51316 .70938 .51802 .71933 .51804 .71484 .51319 Metetra
.482 .701 .965 r
.71484 .51319 .71933 .51804 .72934 .51808 .72487 .51323 Metetra
.481 .701 .966 r
.72487 .51323 .72934 .51808 .73941 .51813 .73496 .51328 Metetra
.48 .701 .966 r
.73496 .51328 .73941 .51813 .74952 .51818 .7451 .51334 Metetra
.479 .702 .967 r
.7451 .51334 .74952 .51818 .75969 .51824 .75529 .51341 Metetra
.477 .702 .967 r
.75529 .51341 .75969 .51824 .76992 .51831 .76554 .51348 Metetra
.476 .702 .968 r
.76554 .51348 .76992 .51831 .7802 .51839 .77584 .51357 Metetra
.475 .702 .968 r
.77584 .51357 .7802 .51839 .79053 .51848 .7862 .51366 Metetra
.474 .703 .969 r
.7862 .51366 .79053 .51848 .80092 .51857 .79662 .51376 Metetra
.473 .703 .969 r
.79662 .51376 .80092 .51857 .81137 .51867 .8071 .51387 Metetra
.471 .703 .97 r
.8071 .51387 .81137 .51867 .82187 .51878 .81763 .51398 Metetra
.47 .703 .97 r
.81763 .51398 .82187 .51878 .83244 .51889 .82822 .5141 Metetra
.469 .704 .971 r
.82822 .5141 .83244 .51889 .84306 .51901 .83886 .51422 Metetra
.468 .704 .971 r
.83886 .51422 .84306 .51901 .85373 .51913 .84957 .51435 Metetra
.467 .704 .971 r
.84957 .51435 .85373 .51913 .86447 .51927 .86034 .51449 Metetra
.466 .705 .972 r
.86034 .51449 .86447 .51927 .87527 .5194 .87116 .51463 Metetra
.465 .705 .972 r
.87116 .51463 .87527 .5194 .88612 .51954 .88205 .51478 Metetra
.464 .705 .973 r
.88205 .51478 .88612 .51954 .89704 .51969 .89299 .51493 Metetra
.463 .706 .973 r
.89299 .51493 .89704 .51969 .90802 .51984 .904 .51509 Metetra
.462 .706 .974 r
.904 .51509 .90802 .51984 .91906 .51999 .91507 .51525 Metetra
.461 .706 .974 r
.91507 .51525 .91906 .51999 .93016 .52015 .92621 .51541 Metetra
.46 .707 .975 r
.92621 .51541 .93016 .52015 .94132 .52032 .9374 .51558 Metetra
.634 .734 .92 r
.32956 .53344 .3348 .53831 .34311 .53629 .33789 .5314 Metetra
.627 .732 .923 r
.33789 .5314 .34311 .53629 .35145 .53439 .34624 .5295 Metetra
.619 .73 .925 r
.34624 .5295 .35145 .53439 .35981 .53263 .35461 .52772 Metetra
.612 .728 .928 r
.35461 .52772 .35981 .53263 .36819 .53099 .36301 .52607 Metetra
.605 .726 .93 r
.36301 .52607 .36819 .53099 .3766 .52946 .37143 .52454 Metetra
.599 .724 .932 r
.37143 .52454 .3766 .52946 .38504 .52804 .37989 .52311 Metetra
.592 .722 .934 r
.37989 .52311 .38504 .52804 .39351 .52672 .38837 .52178 Metetra
.586 .721 .936 r
.38837 .52178 .39351 .52672 .40201 .52549 .39688 .52056 Metetra
.58 .719 .938 r
.39688 .52056 .40201 .52549 .41053 .52436 .40542 .51942 Metetra
.574 .717 .94 r
.40542 .51942 .41053 .52436 .4191 .52331 .414 .51836 Metetra
.569 .716 .941 r
.414 .51836 .4191 .52331 .42769 .52234 .42261 .51739 Metetra
.564 .714 .942 r
.42261 .51739 .42769 .52234 .43632 .52144 .43125 .51649 Metetra
.559 .713 .944 r
.43125 .51649 .43632 .52144 .44498 .52061 .43993 .51566 Metetra
.554 .711 .945 r
.43993 .51566 .44498 .52061 .45368 .51985 .44865 .51489 Metetra
.549 .71 .946 r
.44865 .51489 .45368 .51985 .46242 .51915 .4574 .51419 Metetra
.545 .709 .947 r
.4574 .51419 .46242 .51915 .4712 .5185 .46619 .51354 Metetra
.541 .708 .948 r
.46619 .51354 .4712 .5185 .48001 .51791 .47502 .51295 Metetra
.537 .707 .949 r
.47502 .51295 .48001 .51791 .48887 .51736 .48389 .51241 Metetra
.533 .706 .95 r
.48389 .51241 .48887 .51736 .49776 .51687 .4928 .51191 Metetra
.53 .705 .951 r
.4928 .51191 .49776 .51687 .5067 .51641 .50175 .51146 Metetra
.526 .704 .952 r
.50175 .51146 .5067 .51641 .51568 .516 .51075 .51104 Metetra
.523 .704 .953 r
.51075 .51104 .51568 .516 .5247 .51562 .51978 .51067 Metetra
.52 .703 .954 r
.51978 .51067 .5247 .51562 .53376 .51528 .52886 .51033 Metetra
.517 .703 .954 r
.52886 .51033 .53376 .51528 .54287 .51497 .53799 .51002 Metetra
.515 .702 .955 r
.53799 .51002 .54287 .51497 .55202 .5147 .54716 .50975 Metetra
.512 .702 .956 r
.54716 .50975 .55202 .5147 .56121 .51445 .55637 .5095 Metetra
.509 .701 .956 r
.55637 .5095 .56121 .51445 .57046 .51422 .56563 .50928 Metetra
.507 .701 .957 r
.56563 .50928 .57046 .51422 .57974 .51403 .57493 .50909 Metetra
.505 .701 .958 r
.57493 .50909 .57974 .51403 .58907 .51385 .58428 .50892 Metetra
.503 .7 .958 r
.58428 .50892 .58907 .51385 .59845 .5137 .59368 .50877 Metetra
.501 .7 .959 r
.59368 .50877 .59845 .5137 .60788 .51357 .60313 .50864 Metetra
.499 .7 .959 r
.60313 .50864 .60788 .51357 .61736 .51346 .61262 .50853 Metetra
.497 .7 .96 r
.61262 .50853 .61736 .51346 .62688 .51337 .62216 .50844 Metetra
.495 .7 .961 r
.62216 .50844 .62688 .51337 .63645 .51329 .63175 .50837 Metetra
.493 .7 .961 r
.63175 .50837 .63645 .51329 .64607 .51323 .64139 .50831 Metetra
.492 .7 .962 r
.64139 .50831 .64607 .51323 .65574 .51319 .65109 .50827 Metetra
.49 .7 .962 r
.65109 .50827 .65574 .51319 .66546 .51315 .66083 .50825 Metetra
.488 .7 .963 r
.66083 .50825 .66546 .51315 .67524 .51314 .67062 .50824 Metetra
.487 .7 .963 r
.67062 .50824 .67524 .51314 .68506 .51313 .68046 .50824 Metetra
.485 .7 .964 r
.68046 .50824 .68506 .51313 .69493 .51314 .69036 .50825 Metetra
.484 .7 .964 r
.69036 .50825 .69493 .51314 .70486 .51316 .70031 .50827 Metetra
.482 .7 .965 r
.70031 .50827 .70486 .51316 .71484 .51319 .71031 .50831 Metetra
.481 .7 .965 r
.71031 .50831 .71484 .51319 .72487 .51323 .72037 .50835 Metetra
.48 .701 .966 r
.72037 .50835 .72487 .51323 .73496 .51328 .73048 .50841 Metetra
.478 .701 .966 r
.73048 .50841 .73496 .51328 .7451 .51334 .74064 .50847 Metetra
.477 .701 .967 r
.74064 .50847 .7451 .51334 .75529 .51341 .75086 .50854 Metetra
.476 .701 .967 r
.75086 .50854 .75529 .51341 .76554 .51348 .76113 .50863 Metetra
.475 .701 .968 r
.76113 .50863 .76554 .51348 .77584 .51357 .77146 .50872 Metetra
.474 .702 .968 r
.77146 .50872 .77584 .51357 .7862 .51366 .78185 .50881 Metetra
.472 .702 .969 r
.78185 .50881 .7862 .51366 .79662 .51376 .79229 .50892 Metetra
.471 .702 .969 r
.79229 .50892 .79662 .51376 .8071 .51387 .80279 .50903 Metetra
.47 .703 .97 r
.80279 .50903 .8071 .51387 .81763 .51398 .81335 .50915 Metetra
.469 .703 .97 r
.81335 .50915 .81763 .51398 .82822 .5141 .82397 .50927 Metetra
.468 .703 .971 r
.82397 .50927 .82822 .5141 .83886 .51422 .83464 .5094 Metetra
.467 .703 .971 r
.83464 .5094 .83886 .51422 .84957 .51435 .84538 .50954 Metetra
.466 .704 .972 r
.84538 .50954 .84957 .51435 .86034 .51449 .85617 .50968 Metetra
.465 .704 .972 r
.85617 .50968 .86034 .51449 .87116 .51463 .86703 .50983 Metetra
.463 .704 .972 r
.86703 .50983 .87116 .51463 .88205 .51478 .87794 .50998 Metetra
.462 .705 .973 r
.87794 .50998 .88205 .51478 .89299 .51493 .88892 .51014 Metetra
.461 .705 .973 r
.88892 .51014 .89299 .51493 .904 .51509 .89996 .5103 Metetra
.46 .705 .974 r
.89996 .5103 .904 .51509 .91507 .51525 .91106 .51047 Metetra
.459 .706 .974 r
.91106 .51047 .91507 .51525 .92621 .51541 .92222 .51065 Metetra
.458 .706 .975 r
.92222 .51065 .92621 .51541 .9374 .51558 .93345 .51082 Metetra
.634 .734 .92 r
.32429 .52853 .32956 .53344 .33789 .5314 .33263 .52649 Metetra
.627 .732 .923 r
.33263 .52649 .33789 .5314 .34624 .5295 .34099 .52457 Metetra
.619 .73 .925 r
.34099 .52457 .34624 .5295 .35461 .52772 .34938 .52279 Metetra
.612 .728 .928 r
.34938 .52279 .35461 .52772 .36301 .52607 .3578 .52113 Metetra
.605 .726 .93 r
.3578 .52113 .36301 .52607 .37143 .52454 .36623 .51959 Metetra
.598 .724 .932 r
.36623 .51959 .37143 .52454 .37989 .52311 .3747 .51815 Metetra
.592 .722 .934 r
.3747 .51815 .37989 .52311 .38837 .52178 .3832 .51682 Metetra
.586 .72 .936 r
.3832 .51682 .38837 .52178 .39688 .52056 .39172 .51559 Metetra
.58 .719 .938 r
.39172 .51559 .39688 .52056 .40542 .51942 .40028 .51445 Metetra
.574 .717 .94 r
.40028 .51445 .40542 .51942 .414 .51836 .40887 .51339 Metetra
.568 .715 .941 r
.40887 .51339 .414 .51836 .42261 .51739 .41749 .51241 Metetra
.563 .714 .943 r
.41749 .51241 .42261 .51739 .43125 .51649 .42615 .51151 Metetra
.558 .713 .944 r
.42615 .51151 .43125 .51649 .43993 .51566 .43485 .51068 Metetra
.553 .711 .945 r
.43485 .51068 .43993 .51566 .44865 .51489 .44358 .50991 Metetra
.548 .71 .946 r
.44358 .50991 .44865 .51489 .4574 .51419 .45235 .50921 Metetra
.544 .709 .947 r
.45235 .50921 .4574 .51419 .46619 .51354 .46115 .50856 Metetra
.54 .708 .948 r
.46115 .50856 .46619 .51354 .47502 .51295 .47 .50797 Metetra
.536 .707 .949 r
.47 .50797 .47502 .51295 .48389 .51241 .47888 .50742 Metetra
.532 .706 .95 r
.47888 .50742 .48389 .51241 .4928 .51191 .48781 .50693 Metetra
.529 .705 .951 r
.48781 .50693 .4928 .51191 .50175 .51146 .49678 .50647 Metetra
.525 .704 .952 r
.49678 .50647 .50175 .51146 .51075 .51104 .50579 .50606 Metetra
.522 .703 .953 r
.50579 .50606 .51075 .51104 .51978 .51067 .51484 .50569 Metetra
.519 .703 .954 r
.51484 .50569 .51978 .51067 .52886 .51033 .52394 .50535 Metetra
.516 .702 .954 r
.52394 .50535 .52886 .51033 .53799 .51002 .53308 .50504 Metetra
.513 .702 .955 r
.53308 .50504 .53799 .51002 .54716 .50975 .54226 .50477 Metetra
.511 .701 .956 r
.54226 .50477 .54716 .50975 .55637 .5095 .55149 .50453 Metetra
.508 .701 .957 r
.55149 .50453 .55637 .5095 .56563 .50928 .56077 .50431 Metetra
.506 .7 .957 r
.56077 .50431 .56563 .50928 .57493 .50909 .57009 .50412 Metetra
.504 .7 .958 r
.57009 .50412 .57493 .50909 .58428 .50892 .57946 .50395 Metetra
.502 .7 .958 r
.57946 .50395 .58428 .50892 .59368 .50877 .58888 .5038 Metetra
.499 .7 .959 r
.58888 .5038 .59368 .50877 .60313 .50864 .59834 .50368 Metetra
.497 .7 .96 r
.59834 .50368 .60313 .50864 .61262 .50853 .60785 .50358 Metetra
.496 .699 .96 r
.60785 .50358 .61262 .50853 .62216 .50844 .61741 .50349 Metetra
.494 .699 .961 r
.61741 .50349 .62216 .50844 .63175 .50837 .62703 .50342 Metetra
.492 .699 .961 r
.62703 .50342 .63175 .50837 .64139 .50831 .63669 .50337 Metetra
.49 .699 .962 r
.63669 .50337 .64139 .50831 .65109 .50827 .6464 .50333 Metetra
.489 .699 .962 r
.6464 .50333 .65109 .50827 .66083 .50825 .65616 .50331 Metetra
.487 .699 .963 r
.65616 .50331 .66083 .50825 .67062 .50824 .66598 .5033 Metetra
.485 .699 .963 r
.66598 .5033 .67062 .50824 .68046 .50824 .67584 .50331 Metetra
.484 .699 .964 r
.67584 .50331 .68046 .50824 .69036 .50825 .68576 .50332 Metetra
.483 .7 .964 r
.68576 .50332 .69036 .50825 .70031 .50827 .69573 .50335 Metetra
.481 .7 .965 r
.69573 .50335 .70031 .50827 .71031 .50831 .70576 .50339 Metetra
.48 .7 .965 r
.70576 .50339 .71031 .50831 .72037 .50835 .71583 .50344 Metetra
.478 .7 .966 r
.71583 .50344 .72037 .50835 .73048 .50841 .72597 .5035 Metetra
.477 .7 .966 r
.72597 .5035 .73048 .50841 .74064 .50847 .73615 .50357 Metetra
.476 .7 .967 r
.73615 .50357 .74064 .50847 .75086 .50854 .7464 .50365 Metetra
.475 .701 .967 r
.7464 .50365 .75086 .50854 .76113 .50863 .7567 .50374 Metetra
.473 .701 .968 r
.7567 .50374 .76113 .50863 .77146 .50872 .76705 .50383 Metetra
.472 .701 .968 r
.76705 .50383 .77146 .50872 .78185 .50881 .77746 .50394 Metetra
.471 .701 .969 r
.77746 .50394 .78185 .50881 .79229 .50892 .78793 .50405 Metetra
.47 .702 .969 r
.78793 .50405 .79229 .50892 .80279 .50903 .79846 .50416 Metetra
.469 .702 .97 r
.79846 .50416 .80279 .50903 .81335 .50915 .80904 .50429 Metetra
.467 .702 .97 r
.80904 .50429 .81335 .50915 .82397 .50927 .81969 .50442 Metetra
.466 .703 .971 r
.81969 .50442 .82397 .50927 .83464 .5094 .83039 .50455 Metetra
.465 .703 .971 r
.83039 .50455 .83464 .5094 .84538 .50954 .84115 .5047 Metetra
.464 .703 .972 r
.84115 .5047 .84538 .50954 .85617 .50968 .85198 .50485 Metetra
.463 .704 .972 r
.85198 .50485 .85617 .50968 .86703 .50983 .86286 .505 Metetra
.462 .704 .973 r
.86286 .505 .86703 .50983 .87794 .50998 .87381 .50516 Metetra
.461 .704 .973 r
.87381 .50516 .87794 .50998 .88892 .51014 .88481 .50532 Metetra
.46 .705 .973 r
.88481 .50532 .88892 .51014 .89996 .5103 .89588 .50549 Metetra
.459 .705 .974 r
.89588 .50549 .89996 .5103 .91106 .51047 .90702 .50567 Metetra
.458 .705 .974 r
.90702 .50567 .91106 .51047 .92222 .51065 .91821 .50585 Metetra
.457 .706 .975 r
.91821 .50585 .92222 .51065 .93345 .51082 .92948 .50603 Metetra
.634 .734 .92 r
.31898 .5236 .32429 .52853 .33263 .52649 .32734 .52154 Metetra
.626 .732 .923 r
.32734 .52154 .33263 .52649 .34099 .52457 .33572 .51962 Metetra
.619 .73 .926 r
.33572 .51962 .34099 .52457 .34938 .52279 .34412 .51783 Metetra
.612 .728 .928 r
.34412 .51783 .34938 .52279 .3578 .52113 .35255 .51616 Metetra
.605 .726 .93 r
.35255 .51616 .3578 .52113 .36623 .51959 .361 .51461 Metetra
.598 .724 .933 r
.361 .51461 .36623 .51959 .3747 .51815 .36949 .51317 Metetra
.591 .722 .935 r
.36949 .51317 .3747 .51815 .3832 .51682 .378 .51183 Metetra
.585 .72 .936 r
.378 .51183 .3832 .51682 .39172 .51559 .38654 .51059 Metetra
.579 .718 .938 r
.38654 .51059 .39172 .51559 .40028 .51445 .39511 .50945 Metetra
.573 .717 .94 r
.39511 .50945 .40028 .51445 .40887 .51339 .40371 .50838 Metetra
.568 .715 .941 r
.40371 .50838 .40887 .51339 .41749 .51241 .41235 .5074 Metetra
.562 .714 .943 r
.41235 .5074 .41749 .51241 .42615 .51151 .42102 .5065 Metetra
.557 .712 .944 r
.42102 .5065 .42615 .51151 .43485 .51068 .42973 .50567 Metetra
.552 .711 .945 r
.42973 .50567 .43485 .51068 .44358 .50991 .43848 .5049 Metetra
.548 .71 .947 r
.43848 .5049 .44358 .50991 .45235 .50921 .44726 .50419 Metetra
.543 .708 .948 r
.44726 .50419 .45235 .50921 .46115 .50856 .45608 .50354 Metetra
.539 .707 .949 r
.45608 .50354 .46115 .50856 .47 .50797 .46494 .50295 Metetra
.535 .706 .95 r
.46494 .50295 .47 .50797 .47888 .50742 .47384 .50241 Metetra
.531 .705 .951 r
.47384 .50241 .47888 .50742 .48781 .50693 .48279 .50191 Metetra
.528 .705 .951 r
.48279 .50191 .48781 .50693 .49678 .50647 .49177 .50146 Metetra
.524 .704 .952 r
.49177 .50146 .49678 .50647 .50579 .50606 .5008 .50105 Metetra
.521 .703 .953 r
.5008 .50105 .50579 .50606 .51484 .50569 .50987 .50067 Metetra
.518 .702 .954 r
.50987 .50067 .51484 .50569 .52394 .50535 .51898 .50034 Metetra
.515 .702 .955 r
.51898 .50034 .52394 .50535 .53308 .50504 .52814 .50003 Metetra
.512 .701 .955 r
.52814 .50003 .53308 .50504 .54226 .50477 .53734 .49976 Metetra
.51 .701 .956 r
.53734 .49976 .54226 .50477 .55149 .50453 .54658 .49952 Metetra
.507 .7 .957 r
.54658 .49952 .55149 .50453 .56077 .50431 .55588 .49931 Metetra
.505 .7 .957 r
.55588 .49931 .56077 .50431 .57009 .50412 .56522 .49912 Metetra
.502 .7 .958 r
.56522 .49912 .57009 .50412 .57946 .50395 .57461 .49895 Metetra
.5 .699 .959 r
.57461 .49895 .57946 .50395 .58888 .5038 .58404 .49881 Metetra
.498 .699 .959 r
.58404 .49881 .58888 .5038 .59834 .50368 .59352 .49869 Metetra
.496 .699 .96 r
.59352 .49869 .59834 .50368 .60785 .50358 .60306 .49859 Metetra
.494 .699 .96 r
.60306 .49859 .60785 .50358 .61741 .50349 .61264 .49851 Metetra
.492 .699 .961 r
.61264 .49851 .61741 .50349 .62703 .50342 .62227 .49844 Metetra
.491 .699 .961 r
.62227 .49844 .62703 .50342 .63669 .50337 .63195 .49839 Metetra
.489 .699 .962 r
.63195 .49839 .63669 .50337 .6464 .50333 .64168 .49836 Metetra
.487 .699 .963 r
.64168 .49836 .6464 .50333 .65616 .50331 .65146 .49834 Metetra
.486 .699 .963 r
.65146 .49834 .65616 .50331 .66598 .5033 .6613 .49834 Metetra
.484 .699 .964 r
.6613 .49834 .66598 .5033 .67584 .50331 .67119 .49835 Metetra
.483 .699 .964 r
.67119 .49835 .67584 .50331 .68576 .50332 .68113 .49837 Metetra
.481 .699 .965 r
.68113 .49837 .68576 .50332 .69573 .50335 .69112 .4984 Metetra
.48 .699 .965 r
.69112 .4984 .69573 .50335 .70576 .50339 .70117 .49845 Metetra
.478 .699 .966 r
.70117 .49845 .70576 .50339 .71583 .50344 .71127 .4985 Metetra
.477 .7 .966 r
.71127 .4985 .71583 .50344 .72597 .5035 .72143 .49857 Metetra
.476 .7 .967 r
.72143 .49857 .72597 .5035 .73615 .50357 .73164 .49864 Metetra
.474 .7 .967 r
.73164 .49864 .73615 .50357 .7464 .50365 .7419 .49873 Metetra
.473 .7 .968 r
.7419 .49873 .7464 .50365 .7567 .50374 .75223 .49882 Metetra
.472 .7 .968 r
.75223 .49882 .7567 .50374 .76705 .50383 .76261 .49892 Metetra
.471 .701 .969 r
.76261 .49892 .76705 .50383 .77746 .50394 .77304 .49903 Metetra
.47 .701 .969 r
.77304 .49903 .77746 .50394 .78793 .50405 .78354 .49914 Metetra
.468 .701 .969 r
.78354 .49914 .78793 .50405 .79846 .50416 .79409 .49927 Metetra
.467 .701 .97 r
.79409 .49927 .79846 .50416 .80904 .50429 .80471 .4994 Metetra
.466 .702 .97 r
.80471 .4994 .80904 .50429 .81969 .50442 .81538 .49953 Metetra
.465 .702 .971 r
.81538 .49953 .81969 .50442 .83039 .50455 .82611 .49968 Metetra
.464 .702 .971 r
.82611 .49968 .83039 .50455 .84115 .5047 .8369 .49982 Metetra
.463 .703 .972 r
.8369 .49982 .84115 .5047 .85198 .50485 .84775 .49998 Metetra
.462 .703 .972 r
.84775 .49998 .85198 .50485 .86286 .505 .85867 .50014 Metetra
.46 .703 .973 r
.85867 .50014 .86286 .505 .87381 .50516 .86964 .5003 Metetra
.459 .704 .973 r
.86964 .5003 .87381 .50516 .88481 .50532 .88068 .50048 Metetra
.458 .704 .974 r
.88068 .50048 .88481 .50532 .89588 .50549 .89178 .50065 Metetra
.457 .704 .974 r
.89178 .50065 .89588 .50549 .90702 .50567 .90295 .50083 Metetra
.456 .705 .974 r
.90295 .50083 .90702 .50567 .91821 .50585 .91418 .50102 Metetra
.455 .705 .975 r
.91418 .50102 .91821 .50585 .92948 .50603 .92547 .50121 Metetra
.634 .734 .92 r
.31365 .51864 .31898 .5236 .32734 .52154 .32202 .51657 Metetra
.626 .732 .923 r
.32202 .51657 .32734 .52154 .33572 .51962 .33042 .51464 Metetra
.619 .73 .926 r
.33042 .51464 .33572 .51962 .34412 .51783 .33883 .51284 Metetra
.611 .728 .928 r
.33883 .51284 .34412 .51783 .35255 .51616 .34727 .51116 Metetra
.604 .726 .93 r
.34727 .51116 .35255 .51616 .361 .51461 .35574 .5096 Metetra
.597 .724 .933 r
.35574 .5096 .361 .51461 .36949 .51317 .36424 .50816 Metetra
.591 .722 .935 r
.36424 .50816 .36949 .51317 .378 .51183 .37276 .50681 Metetra
.584 .72 .937 r
.37276 .50681 .378 .51183 .38654 .51059 .38132 .50557 Metetra
.578 .718 .938 r
.38132 .50557 .38654 .51059 .39511 .50945 .3899 .50442 Metetra
.572 .717 .94 r
.3899 .50442 .39511 .50945 .40371 .50838 .39852 .50335 Metetra
.567 .715 .942 r
.39852 .50335 .40371 .50838 .41235 .5074 .40717 .50237 Metetra
.561 .713 .943 r
.40717 .50237 .41235 .5074 .42102 .5065 .41586 .50146 Metetra
.556 .712 .944 r
.41586 .50146 .42102 .5065 .42973 .50567 .42459 .50062 Metetra
.551 .711 .946 r
.42459 .50062 .42973 .50567 .43848 .5049 .43335 .49985 Metetra
.547 .709 .947 r
.43335 .49985 .43848 .5049 .44726 .50419 .44214 .49915 Metetra
.542 .708 .948 r
.44214 .49915 .44726 .50419 .45608 .50354 .45098 .4985 Metetra
.538 .707 .949 r
.45098 .4985 .45608 .50354 .46494 .50295 .45986 .4979 Metetra
.534 .706 .95 r
.45986 .4979 .46494 .50295 .47384 .50241 .46877 .49736 Metetra
.53 .705 .951 r
.46877 .49736 .47384 .50241 .48279 .50191 .47773 .49686 Metetra
.527 .704 .952 r
.47773 .49686 .48279 .50191 .49177 .50146 .48673 .49641 Metetra
.523 .703 .952 r
.48673 .49641 .49177 .50146 .5008 .50105 .49577 .496 Metetra
.52 .703 .953 r
.49577 .496 .5008 .50105 .50987 .50067 .50486 .49563 Metetra
.517 .702 .954 r
.50486 .49563 .50987 .50067 .51898 .50034 .51399 .4953 Metetra
.514 .701 .955 r
.51399 .4953 .51898 .50034 .52814 .50003 .52316 .49499 Metetra
.511 .701 .955 r
.52316 .49499 .52814 .50003 .53734 .49976 .53238 .49473 Metetra
.509 .7 .956 r
.53238 .49473 .53734 .49976 .54658 .49952 .54165 .49449 Metetra
.506 .7 .957 r
.54165 .49449 .54658 .49952 .55588 .49931 .55096 .49427 Metetra
.504 .7 .957 r
.55096 .49427 .55588 .49931 .56522 .49912 .56031 .49409 Metetra
.501 .699 .958 r
.56031 .49409 .56522 .49912 .57461 .49895 .56972 .49393 Metetra
.499 .699 .959 r
.56972 .49393 .57461 .49895 .58404 .49881 .57917 .49379 Metetra
.497 .699 .959 r
.57917 .49379 .58404 .49881 .59352 .49869 .58868 .49367 Metetra
.495 .699 .96 r
.58868 .49367 .59352 .49869 .60306 .49859 .59823 .49357 Metetra
.493 .698 .96 r
.59823 .49357 .60306 .49859 .61264 .49851 .60783 .49349 Metetra
.491 .698 .961 r
.60783 .49349 .61264 .49851 .62227 .49844 .61748 .49343 Metetra
.489 .698 .962 r
.61748 .49343 .62227 .49844 .63195 .49839 .62718 .49339 Metetra
.488 .698 .962 r
.62718 .49339 .63195 .49839 .64168 .49836 .63693 .49336 Metetra
.486 .698 .963 r
.63693 .49336 .64168 .49836 .65146 .49834 .64674 .49335 Metetra
.484 .698 .963 r
.64674 .49335 .65146 .49834 .6613 .49834 .65659 .49335 Metetra
.483 .698 .964 r
.65659 .49335 .6613 .49834 .67119 .49835 .6665 .49336 Metetra
.481 .698 .964 r
.6665 .49336 .67119 .49835 .68113 .49837 .67646 .49339 Metetra
.48 .699 .965 r
.67646 .49339 .68113 .49837 .69112 .4984 .68648 .49342 Metetra
.478 .699 .965 r
.68648 .49342 .69112 .4984 .70117 .49845 .69655 .49347 Metetra
.477 .699 .966 r
.69655 .49347 .70117 .49845 .71127 .4985 .70667 .49353 Metetra
.476 .699 .966 r
.70667 .49353 .71127 .4985 .72143 .49857 .71685 .4936 Metetra
.474 .699 .967 r
.71685 .4936 .72143 .49857 .73164 .49864 .72709 .49368 Metetra
.473 .699 .967 r
.72709 .49368 .73164 .49864 .7419 .49873 .73738 .49377 Metetra
.472 .7 .968 r
.73738 .49377 .7419 .49873 .75223 .49882 .74773 .49387 Metetra
.47 .7 .968 r
.74773 .49387 .75223 .49882 .76261 .49892 .75813 .49398 Metetra
.469 .7 .969 r
.75813 .49398 .76261 .49892 .77304 .49903 .7686 .49409 Metetra
.468 .7 .969 r
.7686 .49409 .77304 .49903 .78354 .49914 .77912 .49421 Metetra
.467 .701 .97 r
.77912 .49421 .78354 .49914 .79409 .49927 .7897 .49434 Metetra
.466 .701 .97 r
.7897 .49434 .79409 .49927 .80471 .4994 .80034 .49447 Metetra
.465 .701 .97 r
.80034 .49447 .80471 .4994 .81538 .49953 .81104 .49462 Metetra
.463 .701 .971 r
.81104 .49462 .81538 .49953 .82611 .49968 .8218 .49477 Metetra
.462 .702 .971 r
.8218 .49477 .82611 .49968 .8369 .49982 .83262 .49492 Metetra
.461 .702 .972 r
.83262 .49492 .8369 .49982 .84775 .49998 .8435 .49508 Metetra
.46 .702 .972 r
.8435 .49508 .84775 .49998 .85867 .50014 .85444 .49525 Metetra
.459 .703 .973 r
.85444 .49525 .85867 .50014 .86964 .5003 .86545 .49542 Metetra
.458 .703 .973 r
.86545 .49542 .86964 .5003 .88068 .50048 .87652 .4956 Metetra
.457 .703 .974 r
.87652 .4956 .88068 .50048 .89178 .50065 .88765 .49578 Metetra
.456 .704 .974 r
.88765 .49578 .89178 .50065 .90295 .50083 .89885 .49597 Metetra
.455 .704 .974 r
.89885 .49597 .90295 .50083 .91418 .50102 .91011 .49616 Metetra
.454 .704 .975 r
.91011 .49616 .91418 .50102 .92547 .50121 .92143 .49635 Metetra
.633 .734 .92 r
.30828 .51365 .31365 .51864 .32202 .51657 .31667 .51157 Metetra
.626 .732 .923 r
.31667 .51157 .32202 .51657 .33042 .51464 .32508 .50963 Metetra
.618 .73 .926 r
.32508 .50963 .33042 .51464 .33883 .51284 .33351 .50782 Metetra
.611 .728 .928 r
.33351 .50782 .33883 .51284 .34727 .51116 .34197 .50613 Metetra
.604 .726 .931 r
.34197 .50613 .34727 .51116 .35574 .5096 .35045 .50457 Metetra
.597 .724 .933 r
.35045 .50457 .35574 .5096 .36424 .50816 .35896 .50311 Metetra
.59 .722 .935 r
.35896 .50311 .36424 .50816 .37276 .50681 .3675 .50176 Metetra
.584 .72 .937 r
.3675 .50176 .37276 .50681 .38132 .50557 .37607 .50051 Metetra
.578 .718 .938 r
.37607 .50051 .38132 .50557 .3899 .50442 .38467 .49936 Metetra
.572 .716 .94 r
.38467 .49936 .3899 .50442 .39852 .50335 .3933 .49829 Metetra
.566 .715 .942 r
.3933 .49829 .39852 .50335 .40717 .50237 .40197 .4973 Metetra
.561 .713 .943 r
.40197 .4973 .40717 .50237 .41586 .50146 .41067 .49639 Metetra
.556 .712 .944 r
.41067 .49639 .41586 .50146 .42459 .50062 .41941 .49555 Metetra
.551 .71 .946 r
.41941 .49555 .42459 .50062 .43335 .49985 .42818 .49478 Metetra
.546 .709 .947 r
.42818 .49478 .43335 .49985 .44214 .49915 .437 .49407 Metetra
.541 .708 .948 r
.437 .49407 .44214 .49915 .45098 .4985 .44585 .49342 Metetra
.537 .707 .949 r
.44585 .49342 .45098 .4985 .45986 .4979 .45474 .49283 Metetra
.533 .706 .95 r
.45474 .49283 .45986 .4979 .46877 .49736 .46367 .49228 Metetra
.529 .705 .951 r
.46367 .49228 .46877 .49736 .47773 .49686 .47265 .49179 Metetra
.526 .704 .952 r
.47265 .49179 .47773 .49686 .48673 .49641 .48166 .49134 Metetra
.522 .703 .953 r
.48166 .49134 .48673 .49641 .49577 .496 .49072 .49093 Metetra
.519 .702 .953 r
.49072 .49093 .49577 .496 .50486 .49563 .49982 .49056 Metetra
.516 .702 .954 r
.49982 .49056 .50486 .49563 .51399 .4953 .50897 .49022 Metetra
.513 .701 .955 r
.50897 .49022 .51399 .4953 .52316 .49499 .51816 .48992 Metetra
.51 .7 .956 r
.51816 .48992 .52316 .49499 .53238 .49473 .52739 .48966 Metetra
.507 .7 .956 r
.52739 .48966 .53238 .49473 .54165 .49449 .53667 .48942 Metetra
.505 .699 .957 r
.53667 .48942 .54165 .49449 .55096 .49427 .546 .48921 Metetra
.502 .699 .958 r
.546 .48921 .55096 .49427 .56031 .49409 .55538 .48903 Metetra
.5 .699 .958 r
.55538 .48903 .56031 .49409 .56972 .49393 .5648 .48887 Metetra
.498 .699 .959 r
.5648 .48887 .56972 .49393 .57917 .49379 .57427 .48873 Metetra
.496 .698 .959 r
.57427 .48873 .57917 .49379 .58868 .49367 .5838 .48862 Metetra
.494 .698 .96 r
.5838 .48862 .58868 .49367 .59823 .49357 .59337 .48852 Metetra
.492 .698 .961 r
.59337 .48852 .59823 .49357 .60783 .49349 .60299 .48845 Metetra
.49 .698 .961 r
.60299 .48845 .60783 .49349 .61748 .49343 .61266 .48839 Metetra
.488 .698 .962 r
.61266 .48839 .61748 .49343 .62718 .49339 .62238 .48835 Metetra
.486 .698 .962 r
.62238 .48835 .62718 .49339 .63693 .49336 .63215 .48833 Metetra
.485 .698 .963 r
.63215 .48833 .63693 .49336 .64674 .49335 .64198 .48832 Metetra
.483 .698 .963 r
.64198 .48832 .64674 .49335 .65659 .49335 .65185 .48832 Metetra
.481 .698 .964 r
.65185 .48832 .65659 .49335 .6665 .49336 .66178 .48834 Metetra
.48 .698 .964 r
.66178 .48834 .6665 .49336 .67646 .49339 .67177 .48837 Metetra
.478 .698 .965 r
.67177 .48837 .67646 .49339 .68648 .49342 .68181 .48841 Metetra
.477 .698 .965 r
.68181 .48841 .68648 .49342 .69655 .49347 .6919 .48847 Metetra
.476 .698 .966 r
.6919 .48847 .69655 .49347 .70667 .49353 .70205 .48853 Metetra
.474 .698 .966 r
.70205 .48853 .70667 .49353 .71685 .4936 .71225 .48861 Metetra
.473 .699 .967 r
.71225 .48861 .71685 .4936 .72709 .49368 .72251 .48869 Metetra
.472 .699 .967 r
.72251 .48869 .72709 .49368 .73738 .49377 .73283 .48879 Metetra
.47 .699 .968 r
.73283 .48879 .73738 .49377 .74773 .49387 .7432 .48889 Metetra
.469 .699 .968 r
.7432 .48889 .74773 .49387 .75813 .49398 .75363 .489 Metetra
.468 .699 .969 r
.75363 .489 .75813 .49398 .7686 .49409 .76412 .48912 Metetra
.467 .7 .969 r
.76412 .48912 .7686 .49409 .77912 .49421 .77467 .48925 Metetra
.465 .7 .97 r
.77467 .48925 .77912 .49421 .7897 .49434 .78527 .48938 Metetra
.464 .7 .97 r
.78527 .48938 .7897 .49434 .80034 .49447 .79594 .48952 Metetra
.463 .701 .971 r
.79594 .48952 .80034 .49447 .81104 .49462 .80667 .48967 Metetra
.462 .701 .971 r
.80667 .48967 .81104 .49462 .8218 .49477 .81745 .48982 Metetra
.461 .701 .971 r
.81745 .48982 .8218 .49477 .83262 .49492 .8283 .48998 Metetra
.46 .701 .972 r
.8283 .48998 .83262 .49492 .8435 .49508 .83921 .49015 Metetra
.459 .702 .972 r
.83921 .49015 .8435 .49508 .85444 .49525 .85019 .49032 Metetra
.457 .702 .973 r
.85019 .49032 .85444 .49525 .86545 .49542 .86122 .4905 Metetra
.456 .702 .973 r
.86122 .4905 .86545 .49542 .87652 .4956 .87232 .49069 Metetra
.455 .703 .974 r
.87232 .49069 .87652 .4956 .88765 .49578 .88349 .49087 Metetra
.454 .703 .974 r
.88349 .49087 .88765 .49578 .89885 .49597 .89471 .49107 Metetra
.453 .703 .974 r
.89471 .49107 .89885 .49597 .91011 .49616 .90601 .49127 Metetra
.452 .704 .975 r
.90601 .49127 .91011 .49616 .92143 .49635 .91737 .49147 Metetra
.633 .734 .92 r
.30288 .50863 .30828 .51365 .31667 .51157 .31129 .50654 Metetra
.626 .732 .923 r
.31129 .50654 .31667 .51157 .32508 .50963 .31971 .50459 Metetra
.618 .729 .926 r
.31971 .50459 .32508 .50963 .33351 .50782 .32816 .50277 Metetra
.611 .727 .928 r
.32816 .50277 .33351 .50782 .34197 .50613 .33663 .50107 Metetra
.604 .725 .931 r
.33663 .50107 .34197 .50613 .35045 .50457 .34513 .4995 Metetra
.597 .723 .933 r
.34513 .4995 .35045 .50457 .35896 .50311 .35365 .49804 Metetra
.59 .722 .935 r
.35365 .49804 .35896 .50311 .3675 .50176 .3622 .49668 Metetra
.583 .72 .937 r
.3622 .49668 .3675 .50176 .37607 .50051 .37079 .49543 Metetra
.577 .718 .939 r
.37079 .49543 .37607 .50051 .38467 .49936 .3794 .49427 Metetra
.571 .716 .94 r
.3794 .49427 .38467 .49936 .3933 .49829 .38805 .49319 Metetra
.565 .715 .942 r
.38805 .49319 .3933 .49829 .40197 .4973 .39673 .4922 Metetra
.56 .713 .943 r
.39673 .4922 .40197 .4973 .41067 .49639 .40545 .49129 Metetra
.555 .711 .945 r
.40545 .49129 .41067 .49639 .41941 .49555 .4142 .49045 Metetra
.55 .71 .946 r
.4142 .49045 .41941 .49555 .42818 .49478 .42299 .48967 Metetra
.545 .709 .947 r
.42299 .48967 .42818 .49478 .437 .49407 .43182 .48896 Metetra
.541 .707 .948 r
.43182 .48896 .437 .49407 .44585 .49342 .44068 .48831 Metetra
.536 .706 .949 r
.44068 .48831 .44585 .49342 .45474 .49283 .44959 .48772 Metetra
.532 .705 .95 r
.44959 .48772 .45474 .49283 .46367 .49228 .45854 .48717 Metetra
.528 .704 .951 r
.45854 .48717 .46367 .49228 .47265 .49179 .46753 .48668 Metetra
.525 .703 .952 r
.46753 .48668 .47265 .49179 .48166 .49134 .47656 .48623 Metetra
.521 .703 .953 r
.47656 .48623 .48166 .49134 .49072 .49093 .48563 .48582 Metetra
.518 .702 .954 r
.48563 .48582 .49072 .49093 .49982 .49056 .49475 .48545 Metetra
.515 .701 .954 r
.49475 .48545 .49982 .49056 .50897 .49022 .50391 .48512 Metetra
.512 .7 .955 r
.50391 .48512 .50897 .49022 .51816 .48992 .51312 .48482 Metetra
.509 .7 .956 r
.51312 .48482 .51816 .48992 .52739 .48966 .52237 .48456 Metetra
.506 .699 .956 r
.52237 .48456 .52739 .48966 .53667 .48942 .53167 .48432 Metetra
.504 .699 .957 r
.53167 .48432 .53667 .48942 .546 .48921 .54102 .48411 Metetra
.501 .699 .958 r
.54102 .48411 .546 .48921 .55538 .48903 .55041 .48393 Metetra
.499 .698 .958 r
.55041 .48393 .55538 .48903 .5648 .48887 .55985 .48378 Metetra
.497 .698 .959 r
.55985 .48378 .5648 .48887 .57427 .48873 .56934 .48364 Metetra
.494 .698 .96 r
.56934 .48364 .57427 .48873 .5838 .48862 .57888 .48353 Metetra
.492 .698 .96 r
.57888 .48353 .5838 .48862 .59337 .48852 .58847 .48344 Metetra
.49 .697 .961 r
.58847 .48344 .59337 .48852 .60299 .48845 .59811 .48337 Metetra
.489 .697 .961 r
.59811 .48337 .60299 .48845 .61266 .48839 .6078 .48332 Metetra
.487 .697 .962 r
.6078 .48332 .61266 .48839 .62238 .48835 .61754 .48328 Metetra
.485 .697 .962 r
.61754 .48328 .62238 .48835 .63215 .48833 .62734 .48326 Metetra
.483 .697 .963 r
.62734 .48326 .63215 .48833 .64198 .48832 .63718 .48326 Metetra
.482 .697 .963 r
.63718 .48326 .64198 .48832 .65185 .48832 .64708 .48327 Metetra
.48 .697 .964 r
.64708 .48327 .65185 .48832 .66178 .48834 .65703 .48329 Metetra
.479 .697 .964 r
.65703 .48329 .66178 .48834 .67177 .48837 .66704 .48332 Metetra
.477 .697 .965 r
.66704 .48332 .67177 .48837 .68181 .48841 .6771 .48337 Metetra
.476 .698 .965 r
.6771 .48337 .68181 .48841 .6919 .48847 .68722 .48343 Metetra
.474 .698 .966 r
.68722 .48343 .6919 .48847 .70205 .48853 .69739 .4835 Metetra
.473 .698 .966 r
.69739 .4835 .70205 .48853 .71225 .48861 .70761 .48358 Metetra
.471 .698 .967 r
.70761 .48358 .71225 .48861 .72251 .48869 .7179 .48367 Metetra
.47 .698 .967 r
.7179 .48367 .72251 .48869 .73283 .48879 .72824 .48377 Metetra
.469 .698 .968 r
.72824 .48377 .73283 .48879 .7432 .48889 .73864 .48388 Metetra
.468 .699 .968 r
.73864 .48388 .7432 .48889 .75363 .489 .74909 .48399 Metetra
.466 .699 .969 r
.74909 .48399 .75363 .489 .76412 .48912 .75961 .48412 Metetra
.465 .699 .969 r
.75961 .48412 .76412 .48912 .77467 .48925 .77018 .48425 Metetra
.464 .699 .97 r
.77018 .48425 .77467 .48925 .78527 .48938 .78082 .48439 Metetra
.463 .7 .97 r
.78082 .48439 .78527 .48938 .79594 .48952 .79151 .48454 Metetra
.462 .7 .971 r
.79151 .48454 .79594 .48952 .80667 .48967 .80226 .48469 Metetra
.46 .7 .971 r
.80226 .48469 .80667 .48967 .81745 .48982 .81308 .48485 Metetra
.459 .701 .972 r
.81308 .48485 .81745 .48982 .8283 .48998 .82396 .48502 Metetra
.458 .701 .972 r
.82396 .48502 .8283 .48998 .83921 .49015 .8349 .48519 Metetra
.457 .701 .972 r
.8349 .48519 .83921 .49015 .85019 .49032 .8459 .48537 Metetra
.456 .702 .973 r
.8459 .48537 .85019 .49032 .86122 .4905 .85697 .48555 Metetra
.455 .702 .973 r
.85697 .48555 .86122 .4905 .87232 .49069 .8681 .48574 Metetra
.454 .702 .974 r
.8681 .48574 .87232 .49069 .88349 .49087 .87929 .48594 Metetra
.453 .703 .974 r
.87929 .48594 .88349 .49087 .89471 .49107 .89055 .48614 Metetra
.452 .703 .975 r
.89055 .48614 .89471 .49107 .90601 .49127 .90188 .48634 Metetra
.451 .703 .975 r
.90188 .48634 .90601 .49127 .91737 .49147 .91327 .48655 Metetra
.633 .734 .92 r
.29746 .50358 .30288 .50863 .31129 .50654 .30587 .50148 Metetra
.625 .731 .923 r
.30587 .50148 .31129 .50654 .31971 .50459 .31431 .49951 Metetra
.618 .729 .926 r
.31431 .49951 .31971 .50459 .32816 .50277 .32277 .49769 Metetra
.61 .727 .928 r
.32277 .49769 .32816 .50277 .33663 .50107 .33126 .49598 Metetra
.603 .725 .931 r
.33126 .49598 .33663 .50107 .34513 .4995 .33977 .4944 Metetra
.596 .723 .933 r
.33977 .4944 .34513 .4995 .35365 .49804 .34831 .49293 Metetra
.589 .721 .935 r
.34831 .49293 .35365 .49804 .3622 .49668 .35688 .49157 Metetra
.583 .72 .937 r
.35688 .49157 .3622 .49668 .37079 .49543 .36547 .49031 Metetra
.577 .718 .939 r
.36547 .49031 .37079 .49543 .3794 .49427 .3741 .48915 Metetra
.571 .716 .94 r
.3741 .48915 .3794 .49427 .38805 .49319 .38276 .48807 Metetra
.565 .714 .942 r
.38276 .48807 .38805 .49319 .39673 .4922 .39146 .48707 Metetra
.559 .713 .943 r
.39146 .48707 .39673 .4922 .40545 .49129 .40019 .48616 Metetra
.554 .711 .945 r
.40019 .48616 .40545 .49129 .4142 .49045 .40896 .48531 Metetra
.549 .71 .946 r
.40896 .48531 .4142 .49045 .42299 .48967 .41776 .48454 Metetra
.544 .708 .947 r
.41776 .48454 .42299 .48967 .43182 .48896 .42661 .48383 Metetra
.54 .707 .948 r
.42661 .48383 .43182 .48896 .44068 .48831 .43549 .48318 Metetra
.535 .706 .949 r
.43549 .48318 .44068 .48831 .44959 .48772 .44441 .48258 Metetra
.531 .705 .95 r
.44441 .48258 .44959 .48772 .45854 .48717 .45337 .48204 Metetra
.527 .704 .951 r
.45337 .48204 .45854 .48717 .46753 .48668 .46238 .48154 Metetra
.524 .703 .952 r
.46238 .48154 .46753 .48668 .47656 .48623 .47142 .48109 Metetra
.52 .702 .953 r
.47142 .48109 .47656 .48623 .48563 .48582 .48051 .48068 Metetra
.517 .701 .954 r
.48051 .48068 .48563 .48582 .49475 .48545 .48965 .48032 Metetra
.514 .701 .954 r
.48965 .48032 .49475 .48545 .50391 .48512 .49883 .47999 Metetra
.511 .7 .955 r
.49883 .47999 .50391 .48512 .51312 .48482 .50805 .47969 Metetra
.508 .699 .956 r
.50805 .47969 .51312 .48482 .52237 .48456 .51732 .47943 Metetra
.505 .699 .957 r
.51732 .47943 .52237 .48456 .53167 .48432 .52664 .47919 Metetra
.502 .699 .957 r
.52664 .47919 .53167 .48432 .54102 .48411 .536 .47899 Metetra
.5 .698 .958 r
.536 .47899 .54102 .48411 .55041 .48393 .54541 .47881 Metetra
.498 .698 .959 r
.54541 .47881 .55041 .48393 .55985 .48378 .55487 .47866 Metetra
.495 .698 .959 r
.55487 .47866 .55985 .48378 .56934 .48364 .56438 .47853 Metetra
.493 .697 .96 r
.56438 .47853 .56934 .48364 .57888 .48353 .57394 .47842 Metetra
.491 .697 .96 r
.57394 .47842 .57888 .48353 .58847 .48344 .58355 .47833 Metetra
.489 .697 .961 r
.58355 .47833 .58847 .48344 .59811 .48337 .59321 .47826 Metetra
.487 .697 .961 r
.59321 .47826 .59811 .48337 .6078 .48332 .60292 .47821 Metetra
.485 .697 .962 r
.60292 .47821 .6078 .48332 .61754 .48328 .61268 .47818 Metetra
.484 .697 .962 r
.61268 .47818 .61754 .48328 .62734 .48326 .62249 .47817 Metetra
.482 .697 .963 r
.62249 .47817 .62734 .48326 .63718 .48326 .63236 .47816 Metetra
.48 .697 .964 r
.63236 .47816 .63718 .48326 .64708 .48327 .64228 .47818 Metetra
.479 .697 .964 r
.64228 .47818 .64708 .48327 .65703 .48329 .65225 .4782 Metetra
.477 .697 .965 r
.65225 .4782 .65703 .48329 .66704 .48332 .66228 .47824 Metetra
.476 .697 .965 r
.66228 .47824 .66704 .48332 .6771 .48337 .67236 .4783 Metetra
.474 .697 .966 r
.67236 .4783 .6771 .48337 .68722 .48343 .6825 .47836 Metetra
.473 .697 .966 r
.6825 .47836 .68722 .48343 .69739 .4835 .6927 .47844 Metetra
.471 .697 .967 r
.6927 .47844 .69739 .4835 .70761 .48358 .70295 .47852 Metetra
.47 .697 .967 r
.70295 .47852 .70761 .48358 .7179 .48367 .71326 .47861 Metetra
.469 .698 .968 r
.71326 .47861 .7179 .48367 .72824 .48377 .72362 .47872 Metetra
.467 .698 .968 r
.72362 .47872 .72824 .48377 .73864 .48388 .73404 .47883 Metetra
.466 .698 .968 r
.73404 .47883 .73864 .48388 .74909 .48399 .74453 .47895 Metetra
.465 .698 .969 r
.74453 .47895 .74909 .48399 .75961 .48412 .75507 .47908 Metetra
.464 .699 .969 r
.75507 .47908 .75961 .48412 .77018 .48425 .76567 .47922 Metetra
.462 .699 .97 r
.76567 .47922 .77018 .48425 .78082 .48439 .77633 .47937 Metetra
.461 .699 .97 r
.77633 .47937 .78082 .48439 .79151 .48454 .78705 .47952 Metetra
.46 .699 .971 r
.78705 .47952 .79151 .48454 .80226 .48469 .79783 .47968 Metetra
.459 .7 .971 r
.79783 .47968 .80226 .48469 .81308 .48485 .80867 .47985 Metetra
.458 .7 .972 r
.80867 .47985 .81308 .48485 .82396 .48502 .81958 .48002 Metetra
.457 .7 .972 r
.81958 .48002 .82396 .48502 .8349 .48519 .83055 .4802 Metetra
.456 .701 .972 r
.83055 .4802 .8349 .48519 .8459 .48537 .84158 .48038 Metetra
.454 .701 .973 r
.84158 .48038 .8459 .48537 .85697 .48555 .85268 .48057 Metetra
.453 .701 .973 r
.85268 .48057 .85697 .48555 .8681 .48574 .86384 .48077 Metetra
.452 .702 .974 r
.86384 .48077 .8681 .48574 .87929 .48594 .87507 .48097 Metetra
.451 .702 .974 r
.87507 .48097 .87929 .48594 .89055 .48614 .88636 .48118 Metetra
.45 .702 .975 r
.88636 .48118 .89055 .48614 .90188 .48634 .89772 .48139 Metetra
.449 .703 .975 r
.89772 .48139 .90188 .48634 .91327 .48655 .90915 .48161 Metetra
.633 .733 .92 r
.29199 .4985 .29746 .50358 .30587 .50148 .30043 .49639 Metetra
.625 .731 .923 r
.30043 .49639 .30587 .50148 .31431 .49951 .30888 .49441 Metetra
.617 .729 .926 r
.30888 .49441 .31431 .49951 .32277 .49769 .31735 .49257 Metetra
.61 .727 .929 r
.31735 .49257 .32277 .49769 .33126 .49598 .32585 .49086 Metetra
.603 .725 .931 r
.32585 .49086 .33126 .49598 .33977 .4944 .33438 .48927 Metetra
.596 .723 .933 r
.33438 .48927 .33977 .4944 .34831 .49293 .34293 .4878 Metetra
.589 .721 .935 r
.34293 .4878 .34831 .49293 .35688 .49157 .35152 .48643 Metetra
.582 .719 .937 r
.35152 .48643 .35688 .49157 .36547 .49031 .36013 .48517 Metetra
.576 .717 .939 r
.36013 .48517 .36547 .49031 .3741 .48915 .36877 .484 Metetra
.57 .716 .941 r
.36877 .484 .3741 .48915 .38276 .48807 .37745 .48291 Metetra
.564 .714 .942 r
.37745 .48291 .38276 .48807 .39146 .48707 .38616 .48192 Metetra
.559 .712 .944 r
.38616 .48192 .39146 .48707 .40019 .48616 .3949 .481 Metetra
.553 .711 .945 r
.3949 .481 .40019 .48616 .40896 .48531 .40369 .48015 Metetra
.548 .709 .946 r
.40369 .48015 .40896 .48531 .41776 .48454 .4125 .47937 Metetra
.543 .708 .947 r
.4125 .47937 .41776 .48454 .42661 .48383 .42136 .47866 Metetra
.539 .707 .948 r
.42136 .47866 .42661 .48383 .43549 .48318 .43026 .47801 Metetra
.534 .706 .949 r
.43026 .47801 .43549 .48318 .44441 .48258 .4392 .47741 Metetra
.53 .705 .95 r
.4392 .47741 .44441 .48258 .45337 .48204 .44817 .47687 Metetra
.526 .704 .951 r
.44817 .47687 .45337 .48204 .46238 .48154 .45719 .47637 Metetra
.523 .703 .952 r
.45719 .47637 .46238 .48154 .47142 .48109 .46626 .47592 Metetra
.519 .702 .953 r
.46626 .47592 .47142 .48109 .48051 .48068 .47536 .47552 Metetra
.516 .701 .954 r
.47536 .47552 .48051 .48068 .48965 .48032 .48451 .47515 Metetra
.512 .7 .955 r
.48451 .47515 .48965 .48032 .49883 .47999 .49371 .47482 Metetra
.509 .7 .955 r
.49371 .47482 .49883 .47999 .50805 .47969 .50295 .47453 Metetra
.507 .699 .956 r
.50295 .47453 .50805 .47969 .51732 .47943 .51224 .47426 Metetra
.504 .699 .957 r
.51224 .47426 .51732 .47943 .52664 .47919 .52157 .47403 Metetra
.501 .698 .957 r
.52157 .47403 .52664 .47919 .536 .47899 .53095 .47383 Metetra
.499 .698 .958 r
.53095 .47383 .536 .47899 .54541 .47881 .54038 .47365 Metetra
.496 .697 .959 r
.54038 .47365 .54541 .47881 .55487 .47866 .54986 .4735 Metetra
.494 .697 .959 r
.54986 .4735 .55487 .47866 .56438 .47853 .55939 .47338 Metetra
.492 .697 .96 r
.55939 .47338 .56438 .47853 .57394 .47842 .56896 .47327 Metetra
.49 .697 .96 r
.56896 .47327 .57394 .47842 .58355 .47833 .57859 .47319 Metetra
.488 .696 .961 r
.57859 .47319 .58355 .47833 .59321 .47826 .58827 .47312 Metetra
.486 .696 .962 r
.58827 .47312 .59321 .47826 .60292 .47821 .598 .47308 Metetra
.484 .696 .962 r
.598 .47308 .60292 .47821 .61268 .47818 .60778 .47305 Metetra
.482 .696 .963 r
.60778 .47305 .61268 .47818 .62249 .47817 .61761 .47304 Metetra
.481 .696 .963 r
.61761 .47304 .62249 .47817 .63236 .47816 .6275 .47304 Metetra
.479 .696 .964 r
.6275 .47304 .63236 .47816 .64228 .47818 .63744 .47306 Metetra
.477 .696 .964 r
.63744 .47306 .64228 .47818 .65225 .4782 .64744 .47309 Metetra
.476 .696 .965 r
.64744 .47309 .65225 .4782 .66228 .47824 .65749 .47313 Metetra
.474 .696 .965 r
.65749 .47313 .66228 .47824 .67236 .4783 .66759 .47319 Metetra
.473 .696 .966 r
.66759 .47319 .67236 .4783 .6825 .47836 .67776 .47326 Metetra
.471 .697 .966 r
.67776 .47326 .6825 .47836 .6927 .47844 .68797 .47334 Metetra
.47 .697 .967 r
.68797 .47334 .6927 .47844 .70295 .47852 .69825 .47343 Metetra
.469 .697 .967 r
.69825 .47343 .70295 .47852 .71326 .47861 .70858 .47353 Metetra
.467 .697 .968 r
.70858 .47353 .71326 .47861 .72362 .47872 .71897 .47364 Metetra
.466 .697 .968 r
.71897 .47364 .72362 .47872 .73404 .47883 .72942 .47376 Metetra
.465 .698 .969 r
.72942 .47376 .73404 .47883 .74453 .47895 .73992 .47388 Metetra
.463 .698 .969 r
.73992 .47388 .74453 .47895 .75507 .47908 .75049 .47402 Metetra
.462 .698 .969 r
.75049 .47402 .75507 .47908 .76567 .47922 .76112 .47416 Metetra
.461 .698 .97 r
.76112 .47416 .76567 .47922 .77633 .47937 .77181 .47431 Metetra
.46 .699 .97 r
.77181 .47431 .77633 .47937 .78705 .47952 .78255 .47447 Metetra
.459 .699 .971 r
.78255 .47447 .78705 .47952 .79783 .47968 .79336 .47464 Metetra
.457 .699 .971 r
.79336 .47464 .79783 .47968 .80867 .47985 .80424 .47481 Metetra
.456 .699 .972 r
.80424 .47481 .80867 .47985 .81958 .48002 .81517 .47499 Metetra
.455 .7 .972 r
.81517 .47499 .81958 .48002 .83055 .4802 .82617 .47517 Metetra
.454 .7 .973 r
.82617 .47517 .83055 .4802 .84158 .48038 .83723 .47536 Metetra
.453 .7 .973 r
.83723 .47536 .84158 .48038 .85268 .48057 .84836 .47556 Metetra
.452 .701 .973 r
.84836 .47556 .85268 .48057 .86384 .48077 .85956 .47576 Metetra
.451 .701 .974 r
.85956 .47576 .86384 .48077 .87507 .48097 .87081 .47597 Metetra
.45 .701 .974 r
.87081 .47597 .87507 .48097 .88636 .48118 .88214 .47618 Metetra
.448 .702 .975 r
.88214 .47618 .88636 .48118 .89772 .48139 .89353 .4764 Metetra
.447 .702 .975 r
.89353 .4764 .89772 .48139 .90915 .48161 .90499 .47663 Metetra
.633 .733 .921 r
.2865 .49339 .29199 .4985 .30043 .49639 .29495 .49127 Metetra
.625 .731 .923 r
.29495 .49127 .30043 .49639 .30888 .49441 .30341 .48928 Metetra
.617 .729 .926 r
.30341 .48928 .30888 .49441 .31735 .49257 .3119 .48743 Metetra
.61 .727 .929 r
.3119 .48743 .31735 .49257 .32585 .49086 .32042 .48571 Metetra
.602 .725 .931 r
.32042 .48571 .32585 .49086 .33438 .48927 .32896 .48412 Metetra
.595 .723 .933 r
.32896 .48412 .33438 .48927 .34293 .4878 .33753 .48263 Metetra
.588 .721 .935 r
.33753 .48263 .34293 .4878 .35152 .48643 .34612 .48126 Metetra
.582 .719 .937 r
.34612 .48126 .35152 .48643 .36013 .48517 .35475 .47999 Metetra
.575 .717 .939 r
.35475 .47999 .36013 .48517 .36877 .484 .36341 .47881 Metetra
.569 .715 .941 r
.36341 .47881 .36877 .484 .37745 .48291 .3721 .47773 Metetra
.563 .714 .942 r
.3721 .47773 .37745 .48291 .38616 .48192 .38082 .47673 Metetra
.558 .712 .944 r
.38082 .47673 .38616 .48192 .3949 .481 .38958 .4758 Metetra
.552 .711 .945 r
.38958 .4758 .3949 .481 .40369 .48015 .39838 .47495 Metetra
.547 .709 .946 r
.39838 .47495 .40369 .48015 .4125 .47937 .40721 .47418 Metetra
.542 .708 .948 r
.40721 .47418 .4125 .47937 .42136 .47866 .41609 .47346 Metetra
.538 .706 .949 r
.41609 .47346 .42136 .47866 .43026 .47801 .425 .47281 Metetra
.533 .705 .95 r
.425 .47281 .43026 .47801 .4392 .47741 .43395 .47221 Metetra
.529 .704 .951 r
.43395 .47221 .4392 .47741 .44817 .47687 .44294 .47166 Metetra
.525 .703 .952 r
.44294 .47166 .44817 .47687 .45719 .47637 .45198 .47117 Metetra
.522 .702 .952 r
.45198 .47117 .45719 .47637 .46626 .47592 .46106 .47072 Metetra
.518 .701 .953 r
.46106 .47072 .46626 .47592 .47536 .47552 .47018 .47032 Metetra
.515 .701 .954 r
.47018 .47032 .47536 .47552 .48451 .47515 .47935 .46995 Metetra
.511 .7 .955 r
.47935 .46995 .48451 .47515 .49371 .47482 .48856 .46962 Metetra
.508 .699 .956 r
.48856 .46962 .49371 .47482 .50295 .47453 .49781 .46933 Metetra
.505 .699 .956 r
.49781 .46933 .50295 .47453 .51224 .47426 .50712 .46907 Metetra
.503 .698 .957 r
.50712 .46907 .51224 .47426 .52157 .47403 .51647 .46884 Metetra
.5 .698 .958 r
.51647 .46884 .52157 .47403 .53095 .47383 .52587 .46864 Metetra
.497 .697 .958 r
.52587 .46864 .53095 .47383 .54038 .47365 .53532 .46847 Metetra
.495 .697 .959 r
.53532 .46847 .54038 .47365 .54986 .4735 .54481 .46832 Metetra
.493 .697 .959 r
.54481 .46832 .54986 .4735 .55939 .47338 .55436 .4682 Metetra
.491 .696 .96 r
.55436 .4682 .55939 .47338 .56896 .47327 .56395 .46809 Metetra
.488 .696 .961 r
.56395 .46809 .56896 .47327 .57859 .47319 .5736 .46801 Metetra
.486 .696 .961 r
.5736 .46801 .57859 .47319 .58827 .47312 .5833 .46795 Metetra
.485 .696 .962 r
.5833 .46795 .58827 .47312 .598 .47308 .59305 .46791 Metetra
.483 .696 .962 r
.59305 .46791 .598 .47308 .60778 .47305 .60285 .46789 Metetra
.481 .696 .963 r
.60285 .46789 .60778 .47305 .61761 .47304 .6127 .46788 Metetra
.479 .696 .963 r
.6127 .46788 .61761 .47304 .6275 .47304 .62261 .46788 Metetra
.477 .696 .964 r
.62261 .46788 .6275 .47304 .63744 .47306 .63257 .46791 Metetra
.476 .696 .964 r
.63257 .46791 .63744 .47306 .64744 .47309 .64259 .46794 Metetra
.474 .696 .965 r
.64259 .46794 .64744 .47309 .65749 .47313 .65266 .46799 Metetra
.473 .696 .965 r
.65266 .46799 .65749 .47313 .66759 .47319 .66279 .46805 Metetra
.471 .696 .966 r
.66279 .46805 .66759 .47319 .67776 .47326 .67298 .46813 Metetra
.47 .696 .966 r
.67298 .46813 .67776 .47326 .68797 .47334 .68322 .46821 Metetra
.468 .696 .967 r
.68322 .46821 .68797 .47334 .69825 .47343 .69352 .4683 Metetra
.467 .696 .967 r
.69352 .4683 .69825 .47343 .70858 .47353 .70387 .46841 Metetra
.466 .697 .968 r
.70387 .46841 .70858 .47353 .71897 .47364 .71429 .46852 Metetra
.464 .697 .968 r
.71429 .46852 .71897 .47364 .72942 .47376 .72476 .46865 Metetra
.463 .697 .969 r
.72476 .46865 .72942 .47376 .73992 .47388 .73529 .46878 Metetra
.462 .697 .969 r
.73529 .46878 .73992 .47388 .75049 .47402 .74588 .46892 Metetra
.461 .697 .97 r
.74588 .46892 .75049 .47402 .76112 .47416 .75654 .46907 Metetra
.459 .698 .97 r
.75654 .46907 .76112 .47416 .77181 .47431 .76725 .46923 Metetra
.458 .698 .97 r
.76725 .46923 .77181 .47431 .78255 .47447 .77803 .46939 Metetra
.457 .698 .971 r
.77803 .46939 .78255 .47447 .79336 .47464 .78887 .46956 Metetra
.456 .698 .971 r
.78887 .46956 .79336 .47464 .80424 .47481 .79977 .46974 Metetra
.455 .699 .972 r
.79977 .46974 .80424 .47481 .81517 .47499 .81073 .46993 Metetra
.454 .699 .972 r
.81073 .46993 .81517 .47499 .82617 .47517 .82176 .47012 Metetra
.452 .699 .973 r
.82176 .47012 .82617 .47517 .83723 .47536 .83285 .47031 Metetra
.451 .7 .973 r
.83285 .47031 .83723 .47536 .84836 .47556 .84401 .47052 Metetra
.45 .7 .973 r
.84401 .47052 .84836 .47556 .85956 .47576 .85524 .47073 Metetra
.449 .7 .974 r
.85524 .47073 .85956 .47576 .87081 .47597 .86653 .47094 Metetra
.448 .701 .974 r
.86653 .47094 .87081 .47597 .88214 .47618 .87788 .47116 Metetra
.447 .701 .975 r
.87788 .47116 .88214 .47618 .89353 .4764 .88931 .47138 Metetra
.446 .701 .975 r
.88931 .47138 .89353 .4764 .90499 .47663 .9008 .47161 Metetra
.632 .733 .921 r
.28097 .48825 .2865 .49339 .29495 .49127 .28943 .48611 Metetra
.625 .731 .924 r
.28943 .48611 .29495 .49127 .30341 .48928 .29792 .48412 Metetra
.617 .729 .926 r
.29792 .48412 .30341 .48928 .3119 .48743 .30642 .48226 Metetra
.609 .727 .929 r
.30642 .48226 .3119 .48743 .32042 .48571 .31495 .48053 Metetra
.602 .725 .931 r
.31495 .48053 .32042 .48571 .32896 .48412 .32351 .47893 Metetra
.595 .723 .933 r
.32351 .47893 .32896 .48412 .33753 .48263 .33209 .47744 Metetra
.588 .721 .936 r
.33209 .47744 .33753 .48263 .34612 .48126 .3407 .47606 Metetra
.581 .719 .937 r
.3407 .47606 .34612 .48126 .35475 .47999 .34934 .47478 Metetra
.575 .717 .939 r
.34934 .47478 .35475 .47999 .36341 .47881 .35801 .4736 Metetra
.569 .715 .941 r
.35801 .4736 .36341 .47881 .3721 .47773 .36672 .47251 Metetra
.563 .714 .942 r
.36672 .47251 .3721 .47773 .38082 .47673 .37545 .4715 Metetra
.557 .712 .944 r
.37545 .4715 .38082 .47673 .38958 .4758 .38423 .47058 Metetra
.552 .71 .945 r
.38423 .47058 .38958 .4758 .39838 .47495 .39304 .46973 Metetra
.546 .709 .947 r
.39304 .46973 .39838 .47495 .40721 .47418 .40189 .46895 Metetra
.542 .707 .948 r
.40189 .46895 .40721 .47418 .41609 .47346 .41078 .46823 Metetra
.537 .706 .949 r
.41078 .46823 .41609 .47346 .425 .47281 .4197 .46757 Metetra
.532 .705 .95 r
.4197 .46757 .425 .47281 .43395 .47221 .42867 .46698 Metetra
.528 .704 .951 r
.42867 .46698 .43395 .47221 .44294 .47166 .43768 .46643 Metetra
.524 .703 .952 r
.43768 .46643 .44294 .47166 .45198 .47117 .44673 .46594 Metetra
.52 .702 .953 r
.44673 .46594 .45198 .47117 .46106 .47072 .45582 .46549 Metetra
.517 .701 .953 r
.45582 .46549 .46106 .47072 .47018 .47032 .46496 .46508 Metetra
.513 .7 .954 r
.46496 .46508 .47018 .47032 .47935 .46995 .47415 .46472 Metetra
.51 .699 .955 r
.47415 .46472 .47935 .46995 .48856 .46962 .48337 .46439 Metetra
.507 .699 .956 r
.48337 .46439 .48856 .46962 .49781 .46933 .49265 .4641 Metetra
.504 .698 .956 r
.49265 .4641 .49781 .46933 .50712 .46907 .50197 .46384 Metetra
.501 .698 .957 r
.50197 .46384 .50712 .46907 .51647 .46884 .51134 .46362 Metetra
.499 .697 .958 r
.51134 .46362 .51647 .46884 .52587 .46864 .52075 .46342 Metetra
.496 .697 .958 r
.52075 .46342 .52587 .46864 .53532 .46847 .53022 .46325 Metetra
.494 .696 .959 r
.53022 .46325 .53532 .46847 .54481 .46832 .53973 .4631 Metetra
.491 .696 .96 r
.53973 .4631 .54481 .46832 .55436 .4682 .5493 .46298 Metetra
.489 .696 .96 r
.5493 .46298 .55436 .4682 .56395 .46809 .55891 .46288 Metetra
.487 .696 .961 r
.55891 .46288 .56395 .46809 .5736 .46801 .56858 .46281 Metetra
.485 .695 .961 r
.56858 .46281 .5736 .46801 .5833 .46795 .57829 .46275 Metetra
.483 .695 .962 r
.57829 .46275 .5833 .46795 .59305 .46791 .58806 .46271 Metetra
.481 .695 .962 r
.58806 .46271 .59305 .46791 .60285 .46789 .59788 .46269 Metetra
.48 .695 .963 r
.59788 .46269 .60285 .46789 .6127 .46788 .60776 .46268 Metetra
.478 .695 .963 r
.60776 .46268 .6127 .46788 .62261 .46788 .61769 .4627 Metetra
.476 .695 .964 r
.61769 .4627 .62261 .46788 .63257 .46791 .62767 .46272 Metetra
.474 .695 .964 r
.62767 .46272 .63257 .46791 .64259 .46794 .63771 .46276 Metetra
.473 .695 .965 r
.63771 .46276 .64259 .46794 .65266 .46799 .64781 .46282 Metetra
.471 .695 .965 r
.64781 .46282 .65266 .46799 .66279 .46805 .65796 .46288 Metetra
.47 .695 .966 r
.65796 .46288 .66279 .46805 .67298 .46813 .66816 .46296 Metetra
.468 .695 .966 r
.66816 .46296 .67298 .46813 .68322 .46821 .67843 .46305 Metetra
.467 .696 .967 r
.67843 .46305 .68322 .46821 .69352 .4683 .68875 .46315 Metetra
.466 .696 .967 r
.68875 .46315 .69352 .4683 .70387 .46841 .69913 .46326 Metetra
.464 .696 .968 r
.69913 .46326 .70387 .46841 .71429 .46852 .70957 .46338 Metetra
.463 .696 .968 r
.70957 .46338 .71429 .46852 .72476 .46865 .72007 .46351 Metetra
.462 .696 .969 r
.72007 .46351 .72476 .46865 .73529 .46878 .73063 .46364 Metetra
.46 .697 .969 r
.73063 .46364 .73529 .46878 .74588 .46892 .74124 .46379 Metetra
.459 .697 .97 r
.74124 .46379 .74588 .46892 .75654 .46907 .75192 .46395 Metetra
.458 .697 .97 r
.75192 .46395 .75654 .46907 .76725 .46923 .76267 .46411 Metetra
.457 .697 .971 r
.76267 .46411 .76725 .46923 .77803 .46939 .77347 .46428 Metetra
.456 .698 .971 r
.77347 .46428 .77803 .46939 .78887 .46956 .78434 .46445 Metetra
.454 .698 .971 r
.78434 .46445 .78887 .46956 .79977 .46974 .79527 .46464 Metetra
.453 .698 .972 r
.79527 .46464 .79977 .46974 .81073 .46993 .80626 .46483 Metetra
.452 .698 .972 r
.80626 .46483 .81073 .46993 .82176 .47012 .81732 .46503 Metetra
.451 .699 .973 r
.81732 .46503 .82176 .47012 .83285 .47031 .82844 .46523 Metetra
.45 .699 .973 r
.82844 .46523 .83285 .47031 .84401 .47052 .83963 .46544 Metetra
.449 .699 .974 r
.83963 .46544 .84401 .47052 .85524 .47073 .85089 .46565 Metetra
.448 .7 .974 r
.85089 .46565 .85524 .47073 .86653 .47094 .86221 .46587 Metetra
.446 .7 .974 r
.86221 .46587 .86653 .47094 .87788 .47116 .8736 .4661 Metetra
.445 .7 .975 r
.8736 .4661 .87788 .47116 .88931 .47138 .88506 .46633 Metetra
.444 .701 .975 r
.88506 .46633 .88931 .47138 .9008 .47161 .89658 .46657 Metetra
.632 .733 .921 r
.27541 .48308 .28097 .48825 .28943 .48611 .28389 .48093 Metetra
.624 .731 .924 r
.28389 .48093 .28943 .48611 .29792 .48412 .29239 .47892 Metetra
.617 .729 .926 r
.29239 .47892 .29792 .48412 .30642 .48226 .30091 .47706 Metetra
.609 .727 .929 r
.30091 .47706 .30642 .48226 .31495 .48053 .30945 .47532 Metetra
.601 .725 .931 r
.30945 .47532 .31495 .48053 .32351 .47893 .31802 .47371 Metetra
.594 .723 .934 r
.31802 .47371 .32351 .47893 .33209 .47744 .32661 .47221 Metetra
.587 .721 .936 r
.32661 .47221 .33209 .47744 .3407 .47606 .33524 .47082 Metetra
.581 .719 .938 r
.33524 .47082 .3407 .47606 .34934 .47478 .34389 .46954 Metetra
.574 .717 .939 r
.34389 .46954 .34934 .47478 .35801 .4736 .35258 .46835 Metetra
.568 .715 .941 r
.35258 .46835 .35801 .4736 .36672 .47251 .3613 .46726 Metetra
.562 .713 .943 r
.3613 .46726 .36672 .47251 .37545 .4715 .37005 .46625 Metetra
.556 .712 .944 r
.37005 .46625 .37545 .4715 .38423 .47058 .37884 .46532 Metetra
.551 .71 .945 r
.37884 .46532 .38423 .47058 .39304 .46973 .38767 .46447 Metetra
.546 .709 .947 r
.38767 .46447 .39304 .46973 .40189 .46895 .39653 .46368 Metetra
.541 .707 .948 r
.39653 .46368 .40189 .46895 .41078 .46823 .40543 .46297 Metetra
.536 .706 .949 r
.40543 .46297 .41078 .46823 .4197 .46757 .41438 .46231 Metetra
.531 .705 .95 r
.41438 .46231 .4197 .46757 .42867 .46698 .42336 .46171 Metetra
.527 .703 .951 r
.42336 .46171 .42867 .46698 .43768 .46643 .43238 .46117 Metetra
.523 .702 .952 r
.43238 .46117 .43768 .46643 .44673 .46594 .44145 .46067 Metetra
.519 .701 .953 r
.44145 .46067 .44673 .46594 .45582 .46549 .45056 .46022 Metetra
.516 .701 .954 r
.45056 .46022 .45582 .46549 .46496 .46508 .45971 .45982 Metetra
.512 .7 .954 r
.45971 .45982 .46496 .46508 .47415 .46472 .46891 .45945 Metetra
.509 .699 .955 r
.46891 .45945 .47415 .46472 .48337 .46439 .47816 .45913 Metetra
.506 .698 .956 r
.47816 .45913 .48337 .46439 .49265 .4641 .48745 .45884 Metetra
.503 .698 .957 r
.48745 .45884 .49265 .4641 .50197 .46384 .49678 .45858 Metetra
.5 .697 .957 r
.49678 .45858 .50197 .46384 .51134 .46362 .50617 .45836 Metetra
.497 .697 .958 r
.50617 .45836 .51134 .46362 .52075 .46342 .5156 .45816 Metetra
.495 .696 .958 r
.5156 .45816 .52075 .46342 .53022 .46325 .52508 .458 Metetra
.493 .696 .959 r
.52508 .458 .53022 .46325 .53973 .4631 .53462 .45785 Metetra
.49 .696 .96 r
.53462 .45785 .53973 .4631 .5493 .46298 .5442 .45774 Metetra
.488 .695 .96 r
.5442 .45774 .5493 .46298 .55891 .46288 .55383 .45764 Metetra
.486 .695 .961 r
.55383 .45764 .55891 .46288 .56858 .46281 .56352 .45757 Metetra
.484 .695 .961 r
.56352 .45757 .56858 .46281 .57829 .46275 .57325 .45751 Metetra
.482 .695 .962 r
.57325 .45751 .57829 .46275 .58806 .46271 .58304 .45748 Metetra
.48 .695 .962 r
.58304 .45748 .58806 .46271 .59788 .46269 .59289 .45746 Metetra
.478 .695 .963 r
.59289 .45746 .59788 .46269 .60776 .46268 .60278 .45746 Metetra
.476 .695 .963 r
.60278 .45746 .60776 .46268 .61769 .4627 .61273 .45747 Metetra
.475 .694 .964 r
.61273 .45747 .61769 .4627 .62767 .46272 .62274 .4575 Metetra
.473 .695 .964 r
.62274 .4575 .62767 .46272 .63771 .46276 .6328 .45755 Metetra
.471 .695 .965 r
.6328 .45755 .63771 .46276 .64781 .46282 .64291 .45761 Metetra
.47 .695 .965 r
.64291 .45761 .64781 .46282 .65796 .46288 .65309 .45768 Metetra
.468 .695 .966 r
.65309 .45768 .65796 .46288 .66816 .46296 .66332 .45776 Metetra
.467 .695 .966 r
.66332 .45776 .66816 .46296 .67843 .46305 .67361 .45785 Metetra
.466 .695 .967 r
.67361 .45785 .67843 .46305 .68875 .46315 .68395 .45796 Metetra
.464 .695 .967 r
.68395 .45796 .68875 .46315 .69913 .46326 .69436 .45807 Metetra
.463 .695 .968 r
.69436 .45807 .69913 .46326 .70957 .46338 .70482 .4582 Metetra
.461 .696 .968 r
.70482 .4582 .70957 .46338 .72007 .46351 .71534 .45833 Metetra
.46 .696 .969 r
.71534 .45833 .72007 .46351 .73063 .46364 .72593 .45848 Metetra
.459 .696 .969 r
.72593 .45848 .73063 .46364 .74124 .46379 .73657 .45863 Metetra
.458 .696 .97 r
.73657 .45863 .74124 .46379 .75192 .46395 .74728 .45879 Metetra
.456 .696 .97 r
.74728 .45879 .75192 .46395 .76267 .46411 .75805 .45896 Metetra
.455 .697 .971 r
.75805 .45896 .76267 .46411 .77347 .46428 .76888 .45913 Metetra
.454 .697 .971 r
.76888 .45913 .77347 .46428 .78434 .46445 .77977 .45931 Metetra
.453 .697 .971 r
.77977 .45931 .78434 .46445 .79527 .46464 .79073 .4595 Metetra
.452 .698 .972 r
.79073 .4595 .79527 .46464 .80626 .46483 .80175 .4597 Metetra
.451 .698 .972 r
.80175 .4597 .80626 .46483 .81732 .46503 .81284 .4599 Metetra
.449 .698 .973 r
.81284 .4599 .81732 .46503 .82844 .46523 .824 .46011 Metetra
.448 .698 .973 r
.824 .46011 .82844 .46523 .83963 .46544 .83522 .46033 Metetra
.447 .699 .974 r
.83522 .46033 .83963 .46544 .85089 .46565 .8465 .46055 Metetra
.446 .699 .974 r
.8465 .46055 .85089 .46565 .86221 .46587 .85786 .46078 Metetra
.445 .699 .974 r
.85786 .46078 .86221 .46587 .8736 .4661 .86928 .46101 Metetra
.444 .7 .975 r
.86928 .46101 .8736 .4661 .88506 .46633 .88077 .46125 Metetra
.443 .7 .975 r
.88077 .46125 .88506 .46633 .89658 .46657 .89233 .46149 Metetra
.632 .733 .921 r
.26982 .47788 .27541 .48308 .28389 .48093 .27831 .47572 Metetra
.624 .731 .924 r
.27831 .47572 .28389 .48093 .29239 .47892 .28682 .4737 Metetra
.616 .729 .926 r
.28682 .4737 .29239 .47892 .30091 .47706 .29536 .47182 Metetra
.609 .727 .929 r
.29536 .47182 .30091 .47706 .30945 .47532 .30392 .47008 Metetra
.601 .725 .931 r
.30392 .47008 .30945 .47532 .31802 .47371 .3125 .46845 Metetra
.594 .723 .934 r
.3125 .46845 .31802 .47371 .32661 .47221 .32111 .46695 Metetra
.587 .721 .936 r
.32111 .46695 .32661 .47221 .33524 .47082 .32975 .46556 Metetra
.58 .719 .938 r
.32975 .46556 .33524 .47082 .34389 .46954 .33842 .46427 Metetra
.573 .717 .94 r
.33842 .46427 .34389 .46954 .35258 .46835 .34712 .46308 Metetra
.567 .715 .941 r
.34712 .46308 .35258 .46835 .3613 .46726 .35585 .46198 Metetra
.561 .713 .943 r
.35585 .46198 .3613 .46726 .37005 .46625 .36462 .46096 Metetra
.555 .711 .944 r
.36462 .46096 .37005 .46625 .37884 .46532 .37342 .46003 Metetra
.55 .71 .946 r
.37342 .46003 .37884 .46532 .38767 .46447 .38226 .45918 Metetra
.545 .708 .947 r
.38226 .45918 .38767 .46447 .39653 .46368 .39114 .45839 Metetra
.54 .707 .948 r
.39114 .45839 .39653 .46368 .40543 .46297 .40006 .45767 Metetra
.535 .705 .949 r
.40006 .45767 .40543 .46297 .41438 .46231 .40901 .45701 Metetra
.531 .704 .95 r
.40901 .45701 .41438 .46231 .42336 .46171 .41801 .45641 Metetra
.526 .703 .951 r
.41801 .45641 .42336 .46171 .43238 .46117 .42705 .45587 Metetra
.522 .702 .952 r
.42705 .45587 .43238 .46117 .44145 .46067 .43613 .45537 Metetra
.518 .701 .953 r
.43613 .45537 .44145 .46067 .45056 .46022 .44526 .45492 Metetra
.515 .7 .954 r
.44526 .45492 .45056 .46022 .45971 .45982 .45443 .45452 Metetra
.511 .699 .954 r
.45443 .45452 .45971 .45982 .46891 .45945 .46364 .45416 Metetra
.508 .699 .955 r
.46364 .45416 .46891 .45945 .47816 .45913 .4729 .45383 Metetra
.505 .698 .956 r
.4729 .45383 .47816 .45913 .48745 .45884 .48221 .45355 Metetra
.502 .697 .957 r
.48221 .45355 .48745 .45884 .49678 .45858 .49157 .45329 Metetra
.499 .697 .957 r
.49157 .45329 .49678 .45858 .50617 .45836 .50097 .45307 Metetra
.496 .696 .958 r
.50097 .45307 .50617 .45836 .5156 .45816 .51042 .45288 Metetra
.494 .696 .959 r
.51042 .45288 .5156 .45816 .52508 .458 .51992 .45271 Metetra
.491 .695 .959 r
.51992 .45271 .52508 .458 .53462 .45785 .52947 .45257 Metetra
.489 .695 .96 r
.52947 .45257 .53462 .45785 .5442 .45774 .53907 .45246 Metetra
.487 .695 .96 r
.53907 .45246 .5442 .45774 .55383 .45764 .54872 .45236 Metetra
.484 .695 .961 r
.54872 .45236 .55383 .45764 .56352 .45757 .55843 .45229 Metetra
.482 .694 .961 r
.55843 .45229 .56352 .45757 .57325 .45751 .56818 .45224 Metetra
.48 .694 .962 r
.56818 .45224 .57325 .45751 .58304 .45748 .57799 .45221 Metetra
.479 .694 .963 r
.57799 .45221 .58304 .45748 .59289 .45746 .58785 .4522 Metetra
.477 .694 .963 r
.58785 .4522 .59289 .45746 .60278 .45746 .59777 .4522 Metetra
.475 .694 .964 r
.59777 .4522 .60278 .45746 .61273 .45747 .60774 .45222 Metetra
.473 .694 .964 r
.60774 .45222 .61273 .45747 .62274 .4575 .61777 .45225 Metetra
.472 .694 .965 r
.61777 .45225 .62274 .4575 .6328 .45755 .62785 .4523 Metetra
.47 .694 .965 r
.62785 .4523 .6328 .45755 .64291 .45761 .63799 .45236 Metetra
.468 .694 .966 r
.63799 .45236 .64291 .45761 .65309 .45768 .64818 .45244 Metetra
.467 .694 .966 r
.64818 .45244 .65309 .45768 .66332 .45776 .65844 .45253 Metetra
.465 .694 .967 r
.65844 .45253 .66332 .45776 .67361 .45785 .66875 .45262 Metetra
.464 .694 .967 r
.66875 .45262 .67361 .45785 .68395 .45796 .67912 .45273 Metetra
.463 .695 .967 r
.67912 .45273 .68395 .45796 .69436 .45807 .68955 .45285 Metetra
.461 .695 .968 r
.68955 .45285 .69436 .45807 .70482 .4582 .70004 .45298 Metetra
.46 .695 .968 r
.70004 .45298 .70482 .4582 .71534 .45833 .71058 .45312 Metetra
.459 .695 .969 r
.71058 .45312 .71534 .45833 .72593 .45848 .72119 .45327 Metetra
.457 .695 .969 r
.72119 .45327 .72593 .45848 .73657 .45863 .73187 .45343 Metetra
.456 .696 .97 r
.73187 .45343 .73657 .45863 .74728 .45879 .7426 .4536 Metetra
.455 .696 .97 r
.7426 .4536 .74728 .45879 .75805 .45896 .75339 .45377 Metetra
.454 .696 .971 r
.75339 .45377 .75805 .45896 .76888 .45913 .76425 .45395 Metetra
.452 .696 .971 r
.76425 .45395 .76888 .45913 .77977 .45931 .77518 .45414 Metetra
.451 .697 .972 r
.77518 .45414 .77977 .45931 .79073 .4595 .78616 .45433 Metetra
.45 .697 .972 r
.78616 .45433 .79073 .4595 .80175 .4597 .79722 .45454 Metetra
.449 .697 .972 r
.79722 .45454 .80175 .4597 .81284 .4599 .80833 .45475 Metetra
.448 .697 .973 r
.80833 .45475 .81284 .4599 .824 .46011 .81952 .45496 Metetra
.447 .698 .973 r
.81952 .45496 .824 .46011 .83522 .46033 .83077 .45518 Metetra
.446 .698 .974 r
.83077 .45518 .83522 .46033 .8465 .46055 .84209 .45541 Metetra
.444 .698 .974 r
.84209 .45541 .8465 .46055 .85786 .46078 .85347 .45564 Metetra
.443 .699 .974 r
.85347 .45564 .85786 .46078 .86928 .46101 .86493 .45588 Metetra
.442 .699 .975 r
.86493 .45588 .86928 .46101 .88077 .46125 .87645 .45613 Metetra
.441 .699 .975 r
.87645 .45613 .88077 .46125 .89233 .46149 .88805 .45638 Metetra
.632 .733 .921 r
.26419 .47265 .26982 .47788 .27831 .47572 .2727 .47047 Metetra
.624 .731 .924 r
.2727 .47047 .27831 .47572 .28682 .4737 .28123 .46844 Metetra
.616 .729 .927 r
.28123 .46844 .28682 .4737 .29536 .47182 .28977 .46656 Metetra
.608 .727 .929 r
.28977 .46656 .29536 .47182 .30392 .47008 .29835 .4648 Metetra
.601 .725 .932 r
.29835 .4648 .30392 .47008 .3125 .46845 .30694 .46317 Metetra
.593 .722 .934 r
.30694 .46317 .3125 .46845 .32111 .46695 .31557 .46166 Metetra
.586 .72 .936 r
.31557 .46166 .32111 .46695 .32975 .46556 .32422 .46026 Metetra
.579 .718 .938 r
.32422 .46026 .32975 .46556 .33842 .46427 .33291 .45896 Metetra
.573 .716 .94 r
.33291 .45896 .33842 .46427 .34712 .46308 .34162 .45777 Metetra
.567 .715 .941 r
.34162 .45777 .34712 .46308 .35585 .46198 .35037 .45666 Metetra
.56 .713 .943 r
.35037 .45666 .35585 .46198 .36462 .46096 .35915 .45565 Metetra
.555 .711 .944 r
.35915 .45565 .36462 .46096 .37342 .46003 .36797 .45471 Metetra
.549 .709 .946 r
.36797 .45471 .37342 .46003 .38226 .45918 .37682 .45385 Metetra
.544 .708 .947 r
.37682 .45385 .38226 .45918 .39114 .45839 .38572 .45306 Metetra
.539 .706 .948 r
.38572 .45306 .39114 .45839 .40006 .45767 .39465 .45234 Metetra
.534 .705 .949 r
.39465 .45234 .40006 .45767 .40901 .45701 .40362 .45168 Metetra
.53 .704 .95 r
.40362 .45168 .40901 .45701 .41801 .45641 .41263 .45108 Metetra
.525 .703 .951 r
.41263 .45108 .41801 .45641 .42705 .45587 .42169 .45054 Metetra
.521 .702 .952 r
.42169 .45054 .42705 .45587 .43613 .45537 .43078 .45004 Metetra
.517 .701 .953 r
.43078 .45004 .43613 .45537 .44526 .45492 .43992 .44959 Metetra
.514 .7 .954 r
.43992 .44959 .44526 .45492 .45443 .45452 .44911 .44919 Metetra
.51 .699 .955 r
.44911 .44919 .45443 .45452 .46364 .45416 .45834 .44883 Metetra
.507 .698 .955 r
.45834 .44883 .46364 .45416 .4729 .45383 .46762 .44851 Metetra
.504 .697 .956 r
.46762 .44851 .4729 .45383 .48221 .45355 .47694 .44822 Metetra
.501 .697 .957 r
.47694 .44822 .48221 .45355 .49157 .45329 .48631 .44797 Metetra
.498 .696 .957 r
.48631 .44797 .49157 .45329 .50097 .45307 .49573 .44775 Metetra
.495 .696 .958 r
.49573 .44775 .50097 .45307 .51042 .45288 .5052 .44755 Metetra
.492 .695 .959 r
.5052 .44755 .51042 .45288 .51992 .45271 .51472 .44739 Metetra
.49 .695 .959 r
.51472 .44739 .51992 .45271 .52947 .45257 .52429 .44725 Metetra
.488 .694 .96 r
.52429 .44725 .52947 .45257 .53907 .45246 .53391 .44714 Metetra
.485 .694 .96 r
.53391 .44714 .53907 .45246 .54872 .45236 .54358 .44705 Metetra
.483 .694 .961 r
.54358 .44705 .54872 .45236 .55843 .45229 .5533 .44699 Metetra
.481 .694 .962 r
.5533 .44699 .55843 .45229 .56818 .45224 .56308 .44694 Metetra
.479 .694 .962 r
.56308 .44694 .56818 .45224 .57799 .45221 .5729 .44691 Metetra
.477 .694 .963 r
.5729 .44691 .57799 .45221 .58785 .4522 .58279 .4469 Metetra
.475 .693 .963 r
.58279 .4469 .58785 .4522 .59777 .4522 .59272 .44691 Metetra
.474 .693 .964 r
.59272 .44691 .59777 .4522 .60774 .45222 .60272 .44693 Metetra
.472 .693 .964 r
.60272 .44693 .60774 .45222 .61777 .45225 .61276 .44697 Metetra
.47 .693 .965 r
.61276 .44697 .61777 .45225 .62785 .4523 .62287 .44702 Metetra
.469 .693 .965 r
.62287 .44702 .62785 .4523 .63799 .45236 .63303 .44709 Metetra
.467 .693 .966 r
.63303 .44709 .63799 .45236 .64818 .45244 .64325 .44717 Metetra
.465 .694 .966 r
.64325 .44717 .64818 .45244 .65844 .45253 .65352 .44726 Metetra
.464 .694 .967 r
.65352 .44726 .65844 .45253 .66875 .45262 .66386 .44736 Metetra
.463 .694 .967 r
.66386 .44736 .66875 .45262 .67912 .45273 .67425 .44748 Metetra
.461 .694 .968 r
.67425 .44748 .67912 .45273 .68955 .45285 .6847 .4476 Metetra
.46 .694 .968 r
.6847 .4476 .68955 .45285 .70004 .45298 .69522 .44774 Metetra
.458 .694 .968 r
.69522 .44774 .70004 .45298 .71058 .45312 .70579 .44788 Metetra
.457 .695 .969 r
.70579 .44788 .71058 .45312 .72119 .45327 .71643 .44804 Metetra
.456 .695 .969 r
.71643 .44804 .72119 .45327 .73187 .45343 .72712 .4482 Metetra
.455 .695 .97 r
.72712 .4482 .73187 .45343 .7426 .4536 .73788 .44837 Metetra
.453 .695 .97 r
.73788 .44837 .7426 .4536 .75339 .45377 .74871 .44855 Metetra
.452 .695 .971 r
.74871 .44855 .75339 .45377 .76425 .45395 .75959 .44874 Metetra
.451 .696 .971 r
.75959 .44874 .76425 .45395 .77518 .45414 .77055 .44893 Metetra
.45 .696 .972 r
.77055 .44893 .77518 .45414 .78616 .45433 .78156 .44913 Metetra
.449 .696 .972 r
.78156 .44913 .78616 .45433 .79722 .45454 .79264 .44934 Metetra
.447 .697 .972 r
.79264 .44934 .79722 .45454 .80833 .45475 .80379 .44955 Metetra
.446 .697 .973 r
.80379 .44955 .80833 .45475 .81952 .45496 .81501 .44978 Metetra
.445 .697 .973 r
.81501 .44978 .81952 .45496 .83077 .45518 .82629 .45 Metetra
.444 .697 .974 r
.82629 .45 .83077 .45518 .84209 .45541 .83764 .45024 Metetra
.443 .698 .974 r
.83764 .45024 .84209 .45541 .85347 .45564 .84906 .45048 Metetra
.442 .698 .974 r
.84906 .45048 .85347 .45564 .86493 .45588 .86055 .45072 Metetra
.441 .698 .975 r
.86055 .45072 .86493 .45588 .87645 .45613 .8721 .45097 Metetra
.439 .699 .975 r
.8721 .45097 .87645 .45613 .88805 .45638 .88373 .45123 Metetra
.632 .733 .921 r
.25853 .46739 .26419 .47265 .2727 .47047 .26705 .4652 Metetra
.624 .731 .924 r
.26705 .4652 .2727 .47047 .28123 .46844 .27559 .46316 Metetra
.616 .729 .927 r
.27559 .46316 .28123 .46844 .28977 .46656 .28416 .46126 Metetra
.608 .727 .929 r
.28416 .46126 .28977 .46656 .29835 .4648 .29274 .45949 Metetra
.6 .724 .932 r
.29274 .45949 .29835 .4648 .30694 .46317 .30136 .45785 Metetra
.593 .722 .934 r
.30136 .45785 .30694 .46317 .31557 .46166 .31 .45633 Metetra
.586 .72 .936 r
.31 .45633 .31557 .46166 .32422 .46026 .31866 .45493 Metetra
.579 .718 .938 r
.31866 .45493 .32422 .46026 .33291 .45896 .32736 .45363 Metetra
.572 .716 .94 r
.32736 .45363 .33291 .45896 .34162 .45777 .33609 .45243 Metetra
.566 .714 .942 r
.33609 .45243 .34162 .45777 .35037 .45666 .34485 .45132 Metetra
.56 .713 .943 r
.34485 .45132 .35037 .45666 .35915 .45565 .35365 .4503 Metetra
.554 .711 .945 r
.35365 .4503 .35915 .45565 .36797 .45471 .36248 .44936 Metetra
.548 .709 .946 r
.36248 .44936 .36797 .45471 .37682 .45385 .37135 .44849 Metetra
.543 .708 .947 r
.37135 .44849 .37682 .45385 .38572 .45306 .38026 .4477 Metetra
.538 .706 .948 r
.38026 .4477 .38572 .45306 .39465 .45234 .3892 .44698 Metetra
.533 .705 .949 r
.3892 .44698 .39465 .45234 .40362 .45168 .39819 .44632 Metetra
.529 .704 .95 r
.39819 .44632 .40362 .45168 .41263 .45108 .40722 .44572 Metetra
.524 .702 .951 r
.40722 .44572 .41263 .45108 .42169 .45054 .41629 .44517 Metetra
.52 .701 .952 r
.41629 .44517 .42169 .45054 .43078 .45004 .4254 .44468 Metetra
.516 .7 .953 r
.4254 .44468 .43078 .45004 .43992 .44959 .43456 .44423 Metetra
.512 .699 .954 r
.43456 .44423 .43992 .44959 .44911 .44919 .44376 .44383 Metetra
.509 .698 .955 r
.44376 .44383 .44911 .44919 .45834 .44883 .453 .44347 Metetra
.506 .698 .956 r
.453 .44347 .45834 .44883 .46762 .44851 .4623 .44314 Metetra
.502 .697 .956 r
.4623 .44314 .46762 .44851 .47694 .44822 .47164 .44286 Metetra
.499 .696 .957 r
.47164 .44286 .47694 .44822 .48631 .44797 .48103 .44261 Metetra
.496 .696 .958 r
.48103 .44261 .48631 .44797 .49573 .44775 .49046 .44239 Metetra
.494 .695 .958 r
.49046 .44239 .49573 .44775 .5052 .44755 .49995 .4422 Metetra
.491 .695 .959 r
.49995 .4422 .5052 .44755 .51472 .44739 .50948 .44204 Metetra
.489 .694 .959 r
.50948 .44204 .51472 .44739 .52429 .44725 .51907 .4419 Metetra
.486 .694 .96 r
.51907 .4419 .52429 .44725 .53391 .44714 .52871 .44179 Metetra
.484 .694 .961 r
.52871 .44179 .53391 .44714 .54358 .44705 .5384 .44171 Metetra
.482 .693 .961 r
.5384 .44171 .54358 .44705 .5533 .44699 .54814 .44164 Metetra
.48 .693 .962 r
.54814 .44164 .5533 .44699 .56308 .44694 .55793 .4416 Metetra
.478 .693 .962 r
.55793 .4416 .56308 .44694 .5729 .44691 .56778 .44158 Metetra
.476 .693 .963 r
.56778 .44158 .5729 .44691 .58279 .4469 .57769 .44157 Metetra
.474 .693 .963 r
.57769 .44157 .58279 .4469 .59272 .44691 .58764 .44158 Metetra
.472 .693 .964 r
.58764 .44158 .59272 .44691 .60272 .44693 .59766 .44161 Metetra
.47 .693 .964 r
.59766 .44161 .60272 .44693 .61276 .44697 .60773 .44165 Metetra
.469 .693 .965 r
.60773 .44165 .61276 .44697 .62287 .44702 .61785 .44171 Metetra
.467 .693 .965 r
.61785 .44171 .62287 .44702 .63303 .44709 .62803 .44178 Metetra
.466 .693 .966 r
.62803 .44178 .63303 .44709 .64325 .44717 .63827 .44186 Metetra
.464 .693 .966 r
.63827 .44186 .64325 .44717 .65352 .44726 .64857 .44196 Metetra
.463 .693 .967 r
.64857 .44196 .65352 .44726 .66386 .44736 .65893 .44207 Metetra
.461 .693 .967 r
.65893 .44207 .66386 .44736 .67425 .44748 .66935 .44219 Metetra
.46 .693 .968 r
.66935 .44219 .67425 .44748 .6847 .4476 .67983 .44232 Metetra
.458 .694 .968 r
.67983 .44232 .6847 .4476 .69522 .44774 .69036 .44246 Metetra
.457 .694 .969 r
.69036 .44246 .69522 .44774 .70579 .44788 .70096 .44261 Metetra
.456 .694 .969 r
.70096 .44261 .70579 .44788 .71643 .44804 .71163 .44276 Metetra
.454 .694 .969 r
.71163 .44276 .71643 .44804 .72712 .4482 .72235 .44293 Metetra
.453 .694 .97 r
.72235 .44293 .72712 .4482 .73788 .44837 .73314 .44311 Metetra
.452 .695 .97 r
.73314 .44311 .73788 .44837 .74871 .44855 .74399 .44329 Metetra
.451 .695 .971 r
.74399 .44329 .74871 .44855 .75959 .44874 .7549 .44349 Metetra
.449 .695 .971 r
.7549 .44349 .75959 .44874 .77055 .44893 .76588 .44369 Metetra
.448 .695 .972 r
.76588 .44369 .77055 .44893 .78156 .44913 .77693 .44389 Metetra
.447 .696 .972 r
.77693 .44389 .78156 .44913 .79264 .44934 .78804 .44411 Metetra
.446 .696 .972 r
.78804 .44411 .79264 .44934 .80379 .44955 .79922 .44433 Metetra
.445 .696 .973 r
.79922 .44433 .80379 .44955 .81501 .44978 .81046 .44456 Metetra
.443 .697 .973 r
.81046 .44456 .81501 .44978 .82629 .45 .82177 .44479 Metetra
.442 .697 .974 r
.82177 .44479 .82629 .45 .83764 .45024 .83316 .44503 Metetra
.441 .697 .974 r
.83316 .44503 .83764 .45024 .84906 .45048 .84461 .44527 Metetra
.44 .697 .975 r
.84461 .44527 .84906 .45048 .86055 .45072 .85613 .44553 Metetra
.439 .698 .975 r
.85613 .44553 .86055 .45072 .8721 .45097 .86772 .44578 Metetra
.438 .698 .975 r
.86772 .44578 .8721 .45097 .88373 .45123 .87938 .44605 Metetra
.631 .733 .921 r
.25283 .46209 .25853 .46739 .26705 .4652 .26137 .45989 Metetra
.623 .731 .924 r
.26137 .45989 .26705 .4652 .27559 .46316 .26993 .45784 Metetra
.615 .729 .927 r
.26993 .45784 .27559 .46316 .28416 .46126 .27851 .45593 Metetra
.607 .726 .929 r
.27851 .45593 .28416 .46126 .29274 .45949 .28711 .45415 Metetra
.6 .724 .932 r
.28711 .45415 .29274 .45949 .30136 .45785 .29573 .4525 Metetra
.592 .722 .934 r
.29573 .4525 .30136 .45785 .31 .45633 .30439 .45098 Metetra
.585 .72 .936 r
.30439 .45098 .31 .45633 .31866 .45493 .31307 .44956 Metetra
.578 .718 .938 r
.31307 .44956 .31866 .45493 .32736 .45363 .32178 .44826 Metetra
.572 .716 .94 r
.32178 .44826 .32736 .45363 .33609 .45243 .33052 .44705 Metetra
.565 .714 .942 r
.33052 .44705 .33609 .45243 .34485 .45132 .3393 .44594 Metetra
.559 .712 .943 r
.3393 .44594 .34485 .45132 .35365 .4503 .34811 .44491 Metetra
.553 .711 .945 r
.34811 .44491 .35365 .4503 .36248 .44936 .35696 .44397 Metetra
.547 .709 .946 r
.35696 .44397 .36248 .44936 .37135 .44849 .36584 .4431 Metetra
.542 .707 .947 r
.36584 .4431 .37135 .44849 .38026 .4477 .37476 .44231 Metetra
.537 .706 .948 r
.37476 .44231 .38026 .4477 .3892 .44698 .38372 .44159 Metetra
.532 .704 .95 r
.38372 .44159 .3892 .44698 .39819 .44632 .39273 .44092 Metetra
.528 .703 .951 r
.39273 .44092 .39819 .44632 .40722 .44572 .40177 .44032 Metetra
.523 .702 .952 r
.40177 .44032 .40722 .44572 .41629 .44517 .41085 .43977 Metetra
.519 .701 .952 r
.41085 .43977 .41629 .44517 .4254 .44468 .41998 .43928 Metetra
.515 .7 .953 r
.41998 .43928 .4254 .44468 .43456 .44423 .42915 .43883 Metetra
.511 .699 .954 r
.42915 .43883 .43456 .44423 .44376 .44383 .43837 .43843 Metetra
.508 .698 .955 r
.43837 .43843 .44376 .44383 .453 .44347 .44763 .43807 Metetra
.504 .697 .956 r
.44763 .43807 .453 .44347 .4623 .44314 .45694 .43775 Metetra
.501 .696 .956 r
.45694 .43775 .4623 .44314 .47164 .44286 .4663 .43746 Metetra
.498 .696 .957 r
.4663 .43746 .47164 .44286 .48103 .44261 .4757 .43721 Metetra
.495 .695 .958 r
.4757 .43721 .48103 .44261 .49046 .44239 .48516 .437 Metetra
.492 .695 .958 r
.48516 .437 .49046 .44239 .49995 .4422 .49466 .43681 Metetra
.49 .694 .959 r
.49466 .43681 .49995 .4422 .50948 .44204 .50421 .43665 Metetra
.487 .694 .96 r
.50421 .43665 .50948 .44204 .51907 .4419 .51382 .43652 Metetra
.485 .693 .96 r
.51382 .43652 .51907 .4419 .52871 .44179 .52347 .43641 Metetra
.483 .693 .961 r
.52347 .43641 .52871 .44179 .5384 .44171 .53318 .43633 Metetra
.48 .693 .961 r
.53318 .43633 .5384 .44171 .54814 .44164 .54294 .43627 Metetra
.478 .693 .962 r
.54294 .43627 .54814 .44164 .55793 .4416 .55276 .43623 Metetra
.476 .692 .962 r
.55276 .43623 .55793 .4416 .56778 .44158 .56263 .43621 Metetra
.474 .692 .963 r
.56263 .43621 .56778 .44158 .57769 .44157 .57255 .4362 Metetra
.472 .692 .963 r
.57255 .4362 .57769 .44157 .58764 .44158 .58253 .43622 Metetra
.471 .692 .964 r
.58253 .43622 .58764 .44158 .59766 .44161 .59256 .43625 Metetra
.469 .692 .964 r
.59256 .43625 .59766 .44161 .60773 .44165 .60265 .4363 Metetra
.467 .692 .965 r
.60265 .4363 .60773 .44165 .61785 .44171 .6128 .43636 Metetra
.466 .692 .965 r
.6128 .43636 .61785 .44171 .62803 .44178 .623 .43643 Metetra
.464 .692 .966 r
.623 .43643 .62803 .44178 .63827 .44186 .63327 .43652 Metetra
.462 .692 .966 r
.63327 .43652 .63827 .44186 .64857 .44196 .64359 .43662 Metetra
.461 .692 .967 r
.64359 .43662 .64857 .44196 .65893 .44207 .65397 .43674 Metetra
.46 .693 .967 r
.65397 .43674 .65893 .44207 .66935 .44219 .66441 .43686 Metetra
.458 .693 .968 r
.66441 .43686 .66935 .44219 .67983 .44232 .67491 .43699 Metetra
.457 .693 .968 r
.67491 .43699 .67983 .44232 .69036 .44246 .68548 .43714 Metetra
.455 .693 .969 r
.68548 .43714 .69036 .44246 .70096 .44261 .6961 .43729 Metetra
.454 .693 .969 r
.6961 .43729 .70096 .44261 .71163 .44276 .70679 .43746 Metetra
.453 .693 .97 r
.70679 .43746 .71163 .44276 .72235 .44293 .71754 .43763 Metetra
.451 .694 .97 r
.71754 .43763 .72235 .44293 .73314 .44311 .72835 .43781 Metetra
.45 .694 .97 r
.72835 .43781 .73314 .44311 .74399 .44329 .73923 .438 Metetra
.449 .694 .971 r
.73923 .438 .74399 .44329 .7549 .44349 .75017 .4382 Metetra
.448 .694 .971 r
.75017 .4382 .7549 .44349 .76588 .44369 .76118 .43841 Metetra
.447 .695 .972 r
.76118 .43841 .76588 .44369 .77693 .44389 .77226 .43862 Metetra
.445 .695 .972 r
.77226 .43862 .77693 .44389 .78804 .44411 .7834 .43884 Metetra
.444 .695 .973 r
.7834 .43884 .78804 .44411 .79922 .44433 .79461 .43907 Metetra
.443 .696 .973 r
.79461 .43907 .79922 .44433 .81046 .44456 .80588 .4393 Metetra
.442 .696 .973 r
.80588 .4393 .81046 .44456 .82177 .44479 .81723 .43954 Metetra
.441 .696 .974 r
.81723 .43954 .82177 .44479 .83316 .44503 .82864 .43979 Metetra
.44 .696 .974 r
.82864 .43979 .83316 .44503 .84461 .44527 .84012 .44004 Metetra
.438 .697 .975 r
.84012 .44004 .84461 .44527 .85613 .44553 .85168 .4403 Metetra
.437 .697 .975 r
.85168 .4403 .85613 .44553 .86772 .44578 .8633 .44056 Metetra
.436 .697 .975 r
.8633 .44056 .86772 .44578 .87938 .44605 .875 .44083 Metetra
.631 .733 .921 r
.2471 .45676 .25283 .46209 .26137 .45989 .25566 .45455 Metetra
.623 .731 .924 r
.25566 .45455 .26137 .45989 .26993 .45784 .26423 .45248 Metetra
.615 .729 .927 r
.26423 .45248 .26993 .45784 .27851 .45593 .27282 .45056 Metetra
.607 .726 .93 r
.27282 .45056 .27851 .45593 .28711 .45415 .28144 .44878 Metetra
.599 .724 .932 r
.28144 .44878 .28711 .45415 .29573 .4525 .29008 .44712 Metetra
.592 .722 .934 r
.29008 .44712 .29573 .4525 .30439 .45098 .29874 .44559 Metetra
.585 .72 .936 r
.29874 .44559 .30439 .45098 .31307 .44956 .30744 .44417 Metetra
.578 .718 .938 r
.30744 .44417 .31307 .44956 .32178 .44826 .31617 .44285 Metetra
.571 .716 .94 r
.31617 .44285 .32178 .44826 .33052 .44705 .32492 .44164 Metetra
.564 .714 .942 r
.32492 .44164 .33052 .44705 .3393 .44594 .33371 .44052 Metetra
.558 .712 .943 r
.33371 .44052 .3393 .44594 .34811 .44491 .34254 .4395 Metetra
.552 .71 .945 r
.34254 .4395 .34811 .44491 .35696 .44397 .3514 .43855 Metetra
.547 .709 .946 r
.3514 .43855 .35696 .44397 .36584 .4431 .3603 .43768 Metetra
.541 .707 .947 r
.3603 .43768 .36584 .4431 .37476 .44231 .36923 .43689 Metetra
.536 .705 .949 r
.36923 .43689 .37476 .44231 .38372 .44159 .37821 .43616 Metetra
.531 .704 .95 r
.37821 .43616 .38372 .44159 .39273 .44092 .38723 .43549 Metetra
.527 .703 .951 r
.38723 .43549 .39273 .44092 .40177 .44032 .39628 .43489 Metetra
.522 .702 .952 r
.39628 .43489 .40177 .44032 .41085 .43977 .40538 .43434 Metetra
.518 .7 .953 r
.40538 .43434 .41085 .43977 .41998 .43928 .41453 .43385 Metetra
.514 .699 .953 r
.41453 .43385 .41998 .43928 .42915 .43883 .42371 .4334 Metetra
.51 .698 .954 r
.42371 .4334 .42915 .43883 .43837 .43843 .43295 .433 Metetra
.507 .697 .955 r
.43295 .433 .43837 .43843 .44763 .43807 .44223 .43264 Metetra
.503 .697 .956 r
.44223 .43264 .44763 .43807 .45694 .43775 .45155 .43232 Metetra
.5 .696 .957 r
.45155 .43232 .45694 .43775 .4663 .43746 .46092 .43204 Metetra
.497 .695 .957 r
.46092 .43204 .4663 .43746 .4757 .43721 .47035 .43179 Metetra
.494 .695 .958 r
.47035 .43179 .4757 .43721 .48516 .437 .47982 .43157 Metetra
.491 .694 .958 r
.47982 .43157 .48516 .437 .49466 .43681 .48934 .43139 Metetra
.488 .694 .959 r
.48934 .43139 .49466 .43681 .50421 .43665 .49891 .43123 Metetra
.486 .693 .96 r
.49891 .43123 .50421 .43665 .51382 .43652 .50853 .4311 Metetra
.484 .693 .96 r
.50853 .4311 .51382 .43652 .52347 .43641 .51821 .431 Metetra
.481 .693 .961 r
.51821 .431 .52347 .43641 .53318 .43633 .52793 .43092 Metetra
.479 .692 .961 r
.52793 .43092 .53318 .43633 .54294 .43627 .53771 .43086 Metetra
.477 .692 .962 r
.53771 .43086 .54294 .43627 .55276 .43623 .54755 .43082 Metetra
.475 .692 .962 r
.54755 .43082 .55276 .43623 .56263 .43621 .55743 .4308 Metetra
.473 .692 .963 r
.55743 .4308 .56263 .43621 .57255 .4362 .56738 .43081 Metetra
.471 .692 .963 r
.56738 .43081 .57255 .4362 .58253 .43622 .57738 .43082 Metetra
.469 .692 .964 r
.57738 .43082 .58253 .43622 .59256 .43625 .58743 .43086 Metetra
.467 .692 .964 r
.58743 .43086 .59256 .43625 .60265 .4363 .59754 .43091 Metetra
.466 .692 .965 r
.59754 .43091 .60265 .4363 .6128 .43636 .60771 .43097 Metetra
.464 .692 .965 r
.60771 .43097 .6128 .43636 .623 .43643 .61794 .43105 Metetra
.463 .692 .966 r
.61794 .43105 .623 .43643 .63327 .43652 .62822 .43115 Metetra
.461 .692 .966 r
.62822 .43115 .63327 .43652 .64359 .43662 .63857 .43125 Metetra
.459 .692 .967 r
.63857 .43125 .64359 .43662 .65397 .43674 .64897 .43137 Metetra
.458 .692 .967 r
.64897 .43137 .65397 .43674 .66441 .43686 .65944 .4315 Metetra
.457 .692 .968 r
.65944 .4315 .66441 .43686 .67491 .43699 .66997 .43164 Metetra
.455 .692 .968 r
.66997 .43164 .67491 .43699 .68548 .43714 .68055 .43179 Metetra
.454 .692 .969 r
.68055 .43179 .68548 .43714 .6961 .43729 .6912 .43195 Metetra
.452 .693 .969 r
.6912 .43195 .6961 .43729 .70679 .43746 .70192 .43212 Metetra
.451 .693 .97 r
.70192 .43212 .70679 .43746 .71754 .43763 .71269 .4323 Metetra
.45 .693 .97 r
.71269 .4323 .71754 .43763 .72835 .43781 .72354 .43248 Metetra
.449 .693 .97 r
.72354 .43248 .72835 .43781 .73923 .438 .73444 .43268 Metetra
.447 .694 .971 r
.73444 .43268 .73923 .438 .75017 .4382 .74541 .43288 Metetra
.446 .694 .971 r
.74541 .43288 .75017 .4382 .76118 .43841 .75645 .43309 Metetra
.445 .694 .972 r
.75645 .43309 .76118 .43841 .77226 .43862 .76755 .43331 Metetra
.444 .694 .972 r
.76755 .43331 .77226 .43862 .7834 .43884 .77872 .43354 Metetra
.443 .695 .973 r
.77872 .43354 .7834 .43884 .79461 .43907 .78996 .43377 Metetra
.441 .695 .973 r
.78996 .43377 .79461 .43907 .80588 .4393 .80127 .43401 Metetra
.44 .695 .973 r
.80127 .43401 .80588 .4393 .81723 .43954 .81264 .43426 Metetra
.439 .695 .974 r
.81264 .43426 .81723 .43954 .82864 .43979 .82409 .43451 Metetra
.438 .696 .974 r
.82409 .43451 .82864 .43979 .84012 .44004 .83561 .43477 Metetra
.437 .696 .975 r
.83561 .43477 .84012 .44004 .85168 .4403 .84719 .43503 Metetra
.436 .696 .975 r
.84719 .43503 .85168 .4403 .8633 .44056 .85885 .4353 Metetra
.434 .697 .975 r
.85885 .4353 .8633 .44056 .875 .44083 .87058 .43558 Metetra
.631 .733 .921 r
.24134 .4514 .2471 .45676 .25566 .45455 .24991 .44917 Metetra
.623 .731 .924 r
.24991 .44917 .25566 .45455 .26423 .45248 .25849 .4471 Metetra
.615 .728 .927 r
.25849 .4471 .26423 .45248 .27282 .45056 .2671 .44517 Metetra
.607 .726 .93 r
.2671 .44517 .27282 .45056 .28144 .44878 .27573 .44337 Metetra
.599 .724 .932 r
.27573 .44337 .28144 .44878 .29008 .44712 .28439 .44171 Metetra
.591 .722 .934 r
.28439 .44171 .29008 .44712 .29874 .44559 .29307 .44017 Metetra
.584 .72 .937 r
.29307 .44017 .29874 .44559 .30744 .44417 .30178 .43874 Metetra
.577 .718 .938 r
.30178 .43874 .30744 .44417 .31617 .44285 .31052 .43742 Metetra
.57 .716 .94 r
.31052 .43742 .31617 .44285 .32492 .44164 .31929 .4362 Metetra
.564 .714 .942 r
.31929 .4362 .32492 .44164 .33371 .44052 .32809 .43508 Metetra
.558 .712 .944 r
.32809 .43508 .33371 .44052 .34254 .4395 .33693 .43404 Metetra
.552 .71 .945 r
.33693 .43404 .34254 .4395 .3514 .43855 .34581 .43309 Metetra
.546 .708 .946 r
.34581 .43309 .3514 .43855 .3603 .43768 .35472 .43222 Metetra
.54 .707 .948 r
.35472 .43222 .3603 .43768 .36923 .43689 .36367 .43143 Metetra
.535 .705 .949 r
.36367 .43143 .36923 .43689 .37821 .43616 .37266 .4307 Metetra
.53 .704 .95 r
.37266 .4307 .37821 .43616 .38723 .43549 .38169 .43003 Metetra
.526 .702 .951 r
.38169 .43003 .38723 .43549 .39628 .43489 .39076 .42943 Metetra
.521 .701 .952 r
.39076 .42943 .39628 .43489 .40538 .43434 .39988 .42888 Metetra
.517 .7 .953 r
.39988 .42888 .40538 .43434 .41453 .43385 .40904 .42838 Metetra
.513 .699 .954 r
.40904 .42838 .41453 .43385 .42371 .4334 .41824 .42793 Metetra
.509 .698 .954 r
.41824 .42793 .42371 .4334 .43295 .433 .42749 .42753 Metetra
.505 .697 .955 r
.42749 .42753 .43295 .433 .44223 .43264 .43678 .42717 Metetra
.502 .696 .956 r
.43678 .42717 .44223 .43264 .45155 .43232 .44613 .42685 Metetra
.499 .695 .957 r
.44613 .42685 .45155 .43232 .46092 .43204 .45552 .42657 Metetra
.496 .695 .957 r
.45552 .42657 .46092 .43204 .47035 .43179 .46495 .42633 Metetra
.493 .694 .958 r
.46495 .42633 .47035 .43179 .47982 .43157 .47444 .42611 Metetra
.49 .694 .959 r
.47444 .42611 .47982 .43157 .48934 .43139 .48398 .42593 Metetra
.487 .693 .959 r
.48398 .42593 .48934 .43139 .49891 .43123 .49357 .42578 Metetra
.485 .693 .96 r
.49357 .42578 .49891 .43123 .50853 .4311 .50321 .42565 Metetra
.482 .692 .96 r
.50321 .42565 .50853 .4311 .51821 .431 .5129 .42555 Metetra
.48 .692 .961 r
.5129 .42555 .51821 .431 .52793 .43092 .52265 .42547 Metetra
.478 .692 .961 r
.52265 .42547 .52793 .43092 .53771 .43086 .53244 .42541 Metetra
.475 .692 .962 r
.53244 .42541 .53771 .43086 .54755 .43082 .5423 .42538 Metetra
.473 .691 .963 r
.5423 .42538 .54755 .43082 .55743 .4308 .55221 .42537 Metetra
.471 .691 .963 r
.55221 .42537 .55743 .4308 .56738 .43081 .56217 .42537 Metetra
.47 .691 .964 r
.56217 .42537 .56738 .43081 .57738 .43082 .57219 .42539 Metetra
.468 .691 .964 r
.57219 .42539 .57738 .43082 .58743 .43086 .58226 .42543 Metetra
.466 .691 .965 r
.58226 .42543 .58743 .43086 .59754 .43091 .5924 .42549 Metetra
.464 .691 .965 r
.5924 .42549 .59754 .43091 .60771 .43097 .60259 .42556 Metetra
.463 .691 .966 r
.60259 .42556 .60771 .43097 .61794 .43105 .61284 .42564 Metetra
.461 .691 .966 r
.61284 .42564 .61794 .43105 .62822 .43115 .62315 .42574 Metetra
.459 .691 .966 r
.62315 .42574 .62822 .43115 .63857 .43125 .63351 .42585 Metetra
.458 .691 .967 r
.63351 .42585 .63857 .43125 .64897 .43137 .64394 .42597 Metetra
.456 .691 .967 r
.64394 .42597 .64897 .43137 .65944 .4315 .65443 .4261 Metetra
.455 .691 .968 r
.65443 .4261 .65944 .4315 .66997 .43164 .66498 .42625 Metetra
.454 .692 .968 r
.66498 .42625 .66997 .43164 .68055 .43179 .6756 .4264 Metetra
.452 .692 .969 r
.6756 .4264 .68055 .43179 .6912 .43195 .68627 .42657 Metetra
.451 .692 .969 r
.68627 .42657 .6912 .43195 .70192 .43212 .69701 .42674 Metetra
.45 .692 .97 r
.69701 .42674 .70192 .43212 .71269 .4323 .70781 .42693 Metetra
.448 .692 .97 r
.70781 .42693 .71269 .4323 .72354 .43248 .71868 .42712 Metetra
.447 .693 .971 r
.71868 .42712 .72354 .43248 .73444 .43268 .72961 .42732 Metetra
.446 .693 .971 r
.72961 .42732 .73444 .43268 .74541 .43288 .74061 .42753 Metetra
.445 .693 .971 r
.74061 .42753 .74541 .43288 .75645 .43309 .75168 .42774 Metetra
.443 .693 .972 r
.75168 .42774 .75645 .43309 .76755 .43331 .76281 .42797 Metetra
.442 .694 .972 r
.76281 .42797 .76755 .43331 .77872 .43354 .77401 .4282 Metetra
.441 .694 .973 r
.77401 .4282 .77872 .43354 .78996 .43377 .78528 .42844 Metetra
.44 .694 .973 r
.78528 .42844 .78996 .43377 .80127 .43401 .79662 .42868 Metetra
.439 .695 .973 r
.79662 .42868 .80127 .43401 .81264 .43426 .80803 .42894 Metetra
.437 .695 .974 r
.80803 .42894 .81264 .43426 .82409 .43451 .8195 .4292 Metetra
.436 .695 .974 r
.8195 .4292 .82409 .43451 .83561 .43477 .83105 .42946 Metetra
.435 .695 .975 r
.83105 .42946 .83561 .43477 .84719 .43503 .84267 .42973 Metetra
.434 .696 .975 r
.84267 .42973 .84719 .43503 .85885 .4353 .85437 .43001 Metetra
.433 .696 .975 r
.85437 .43001 .85885 .4353 .87058 .43558 .86613 .43029 Metetra
.631 .733 .921 r
.23554 .44601 .24134 .4514 .24991 .44917 .24412 .44377 Metetra
.623 .731 .924 r
.24412 .44377 .24991 .44917 .25849 .4471 .25272 .44168 Metetra
.614 .728 .927 r
.25272 .44168 .25849 .4471 .2671 .44517 .26134 .43974 Metetra
.606 .726 .93 r
.26134 .43974 .2671 .44517 .27573 .44337 .26999 .43793 Metetra
.599 .724 .932 r
.26999 .43793 .27573 .44337 .28439 .44171 .27866 .43626 Metetra
.591 .722 .935 r
.27866 .43626 .28439 .44171 .29307 .44017 .28735 .43471 Metetra
.584 .72 .937 r
.28735 .43471 .29307 .44017 .30178 .43874 .29608 .43328 Metetra
.576 .717 .939 r
.29608 .43328 .30178 .43874 .31052 .43742 .30483 .43195 Metetra
.57 .715 .94 r
.30483 .43195 .31052 .43742 .31929 .4362 .31362 .43073 Metetra
.563 .713 .942 r
.31362 .43073 .31929 .4362 .32809 .43508 .32244 .4296 Metetra
.557 .711 .944 r
.32244 .4296 .32809 .43508 .33693 .43404 .33129 .42856 Metetra
.551 .71 .945 r
.33129 .42856 .33693 .43404 .34581 .43309 .34018 .42761 Metetra
.545 .708 .947 r
.34018 .42761 .34581 .43309 .35472 .43222 .34911 .42673 Metetra
.539 .706 .948 r
.34911 .42673 .35472 .43222 .36367 .43143 .35807 .42593 Metetra
.534 .705 .949 r
.35807 .42593 .36367 .43143 .37266 .4307 .36708 .4252 Metetra
.529 .703 .95 r
.36708 .4252 .37266 .4307 .38169 .43003 .37612 .42453 Metetra
.525 .702 .951 r
.37612 .42453 .38169 .43003 .39076 .42943 .38521 .42393 Metetra
.52 .701 .952 r
.38521 .42393 .39076 .42943 .39988 .42888 .39434 .42338 Metetra
.516 .7 .953 r
.39434 .42338 .39988 .42888 .40904 .42838 .40351 .42288 Metetra
.512 .698 .954 r
.40351 .42288 .40904 .42838 .41824 .42793 .41273 .42243 Metetra
.508 .697 .955 r
.41273 .42243 .41824 .42793 .42749 .42753 .42199 .42203 Metetra
.504 .697 .955 r
.42199 .42203 .42749 .42753 .43678 .42717 .43131 .42167 Metetra
.501 .696 .956 r
.43131 .42167 .43678 .42717 .44613 .42685 .44066 .42135 Metetra
.497 .695 .957 r
.44066 .42135 .44613 .42685 .45552 .42657 .45007 .42107 Metetra
.494 .694 .957 r
.45007 .42107 .45552 .42657 .46495 .42633 .45952 .42083 Metetra
.491 .694 .958 r
.45952 .42083 .46495 .42633 .47444 .42611 .46903 .42062 Metetra
.489 .693 .959 r
.46903 .42062 .47444 .42611 .48398 .42593 .47858 .42044 Metetra
.486 .693 .959 r
.47858 .42044 .48398 .42593 .49357 .42578 .48819 .42029 Metetra
.483 .692 .96 r
.48819 .42029 .49357 .42578 .50321 .42565 .49785 .42016 Metetra
.481 .692 .961 r
.49785 .42016 .50321 .42565 .5129 .42555 .50756 .42006 Metetra
.478 .691 .961 r
.50756 .42006 .5129 .42555 .52265 .42547 .51732 .41999 Metetra
.476 .691 .962 r
.51732 .41999 .52265 .42547 .53244 .42541 .52714 .41994 Metetra
.474 .691 .962 r
.52714 .41994 .53244 .42541 .5423 .42538 .53701 .4199 Metetra
.472 .691 .963 r
.53701 .4199 .5423 .42538 .55221 .42537 .54694 .41989 Metetra
.47 .691 .963 r
.54694 .41989 .55221 .42537 .56217 .42537 .55692 .4199 Metetra
.468 .69 .964 r
.55692 .4199 .56217 .42537 .57219 .42539 .56696 .41993 Metetra
.466 .69 .964 r
.56696 .41993 .57219 .42539 .58226 .42543 .57706 .41997 Metetra
.464 .69 .965 r
.57706 .41997 .58226 .42543 .5924 .42549 .58722 .42003 Metetra
.463 .69 .965 r
.58722 .42003 .5924 .42549 .60259 .42556 .59743 .4201 Metetra
.461 .69 .966 r
.59743 .4201 .60259 .42556 .61284 .42564 .6077 .42019 Metetra
.459 .69 .966 r
.6077 .42019 .61284 .42564 .62315 .42574 .61803 .42029 Metetra
.458 .69 .967 r
.61803 .42029 .62315 .42574 .63351 .42585 .62842 .42041 Metetra
.456 .691 .967 r
.62842 .42041 .63351 .42585 .64394 .42597 .63887 .42053 Metetra
.455 .691 .967 r
.63887 .42053 .64394 .42597 .65443 .4261 .64939 .42067 Metetra
.453 .691 .968 r
.64939 .42067 .65443 .4261 .66498 .42625 .65996 .42082 Metetra
.452 .691 .968 r
.65996 .42082 .66498 .42625 .6756 .4264 .6706 .42098 Metetra
.451 .691 .969 r
.6706 .42098 .6756 .4264 .68627 .42657 .6813 .42115 Metetra
.449 .691 .969 r
.6813 .42115 .68627 .42657 .69701 .42674 .69207 .42133 Metetra
.448 .692 .97 r
.69207 .42133 .69701 .42674 .70781 .42693 .7029 .42152 Metetra
.447 .692 .97 r
.7029 .42152 .70781 .42693 .71868 .42712 .71379 .42172 Metetra
.445 .692 .971 r
.71379 .42172 .71868 .42712 .72961 .42732 .72475 .42192 Metetra
.444 .692 .971 r
.72475 .42192 .72961 .42732 .74061 .42753 .73578 .42214 Metetra
.443 .692 .971 r
.73578 .42214 .74061 .42753 .75168 .42774 .74687 .42236 Metetra
.442 .693 .972 r
.74687 .42236 .75168 .42774 .76281 .42797 .75803 .42259 Metetra
.44 .693 .972 r
.75803 .42259 .76281 .42797 .77401 .4282 .76926 .42283 Metetra
.439 .693 .973 r
.76926 .42283 .77401 .4282 .78528 .42844 .78056 .42307 Metetra
.438 .694 .973 r
.78056 .42307 .78528 .42844 .79662 .42868 .79193 .42332 Metetra
.437 .694 .973 r
.79193 .42332 .79662 .42868 .80803 .42894 .80337 .42358 Metetra
.436 .694 .974 r
.80337 .42358 .80803 .42894 .8195 .4292 .81488 .42385 Metetra
.435 .694 .974 r
.81488 .42385 .8195 .4292 .83105 .42946 .82646 .42412 Metetra
.433 .695 .975 r
.82646 .42412 .83105 .42946 .84267 .42973 .83812 .42439 Metetra
.432 .695 .975 r
.83812 .42439 .84267 .42973 .85437 .43001 .84985 .42468 Metetra
.431 .695 .975 r
.84985 .42468 .85437 .43001 .86613 .43029 .86165 .42496 Metetra
.631 .733 .921 r
.2297 .44058 .23554 .44601 .24412 .44377 .2383 .43833 Metetra
.622 .731 .924 r
.2383 .43833 .24412 .44377 .25272 .44168 .24692 .43623 Metetra
.614 .728 .927 r
.24692 .43623 .25272 .44168 .26134 .43974 .25555 .43427 Metetra
.606 .726 .93 r
.25555 .43427 .26134 .43974 .26999 .43793 .26421 .43246 Metetra
.598 .724 .932 r
.26421 .43246 .26999 .43793 .27866 .43626 .2729 .43078 Metetra
.59 .722 .935 r
.2729 .43078 .27866 .43626 .28735 .43471 .28161 .42922 Metetra
.583 .719 .937 r
.28161 .42922 .28735 .43471 .29608 .43328 .29034 .42778 Metetra
.576 .717 .939 r
.29034 .42778 .29608 .43328 .30483 .43195 .29911 .42645 Metetra
.569 .715 .941 r
.29911 .42645 .30483 .43195 .31362 .43073 .30791 .42522 Metetra
.562 .713 .942 r
.30791 .42522 .31362 .43073 .32244 .4296 .31675 .42408 Metetra
.556 .711 .944 r
.31675 .42408 .32244 .4296 .33129 .42856 .32561 .42304 Metetra
.55 .709 .945 r
.32561 .42304 .33129 .42856 .34018 .42761 .33452 .42208 Metetra
.544 .708 .947 r
.33452 .42208 .34018 .42761 .34911 .42673 .34346 .42121 Metetra
.539 .706 .948 r
.34346 .42121 .34911 .42673 .35807 .42593 .35244 .4204 Metetra
.533 .704 .949 r
.35244 .4204 .35807 .42593 .36708 .4252 .36146 .41967 Metetra
.528 .703 .95 r
.36146 .41967 .36708 .4252 .37612 .42453 .37052 .419 Metetra
.523 .702 .951 r
.37052 .419 .37612 .42453 .38521 .42393 .37962 .41839 Metetra
.519 .7 .952 r
.37962 .41839 .38521 .42393 .39434 .42338 .38876 .41784 Metetra
.515 .699 .953 r
.38876 .41784 .39434 .42338 .40351 .42288 .39795 .41734 Metetra
.511 .698 .954 r
.39795 .41734 .40351 .42288 .41273 .42243 .40718 .4169 Metetra
.507 .697 .955 r
.40718 .4169 .41273 .42243 .42199 .42203 .41646 .4165 Metetra
.503 .696 .956 r
.41646 .4165 .42199 .42203 .43131 .42167 .42579 .41614 Metetra
.5 .695 .956 r
.42579 .41614 .43131 .42167 .44066 .42135 .43517 .41582 Metetra
.496 .694 .957 r
.43517 .41582 .44066 .42135 .45007 .42107 .44459 .41554 Metetra
.493 .694 .958 r
.44459 .41554 .45007 .42107 .45952 .42083 .45406 .4153 Metetra
.49 .693 .958 r
.45406 .4153 .45952 .42083 .46903 .42062 .46358 .41509 Metetra
.487 .693 .959 r
.46358 .41509 .46903 .42062 .47858 .42044 .47315 .41491 Metetra
.484 .692 .959 r
.47315 .41491 .47858 .42044 .48819 .42029 .48278 .41476 Metetra
.482 .692 .96 r
.48278 .41476 .48819 .42029 .49785 .42016 .49245 .41464 Metetra
.479 .691 .961 r
.49245 .41464 .49785 .42016 .50756 .42006 .50218 .41454 Metetra
.477 .691 .961 r
.50218 .41454 .50756 .42006 .51732 .41999 .51196 .41447 Metetra
.475 .691 .962 r
.51196 .41447 .51732 .41999 .52714 .41994 .5218 .41442 Metetra
.473 .69 .962 r
.5218 .41442 .52714 .41994 .53701 .4199 .53169 .41439 Metetra
.471 .69 .963 r
.53169 .41439 .53701 .4199 .54694 .41989 .54164 .41438 Metetra
.469 .69 .963 r
.54164 .41438 .54694 .41989 .55692 .4199 .55164 .4144 Metetra
.467 .69 .964 r
.55164 .4144 .55692 .4199 .56696 .41993 .5617 .41442 Metetra
.465 .69 .964 r
.5617 .41442 .56696 .41993 .57706 .41997 .57182 .41447 Metetra
.463 .69 .965 r
.57182 .41447 .57706 .41997 .58722 .42003 .582 .41453 Metetra
.461 .69 .965 r
.582 .41453 .58722 .42003 .59743 .4201 .59223 .41461 Metetra
.46 .69 .966 r
.59223 .41461 .59743 .4201 .6077 .42019 .60253 .4147 Metetra
.458 .69 .966 r
.60253 .4147 .6077 .42019 .61803 .42029 .61288 .41481 Metetra
.456 .69 .967 r
.61288 .41481 .61803 .42029 .62842 .42041 .62329 .41493 Metetra
.455 .69 .967 r
.62329 .41493 .62842 .42041 .63887 .42053 .63377 .41506 Metetra
.453 .69 .968 r
.63377 .41506 .63887 .42053 .64939 .42067 .64431 .4152 Metetra
.452 .69 .968 r
.64431 .4152 .64939 .42067 .65996 .42082 .65491 .41536 Metetra
.45 .69 .968 r
.65491 .41536 .65996 .42082 .6706 .42098 .66557 .41552 Metetra
.449 .69 .969 r
.66557 .41552 .6706 .42098 .6813 .42115 .6763 .4157 Metetra
.448 .691 .969 r
.6763 .4157 .6813 .42115 .69207 .42133 .68709 .41588 Metetra
.446 .691 .97 r
.68709 .41588 .69207 .42133 .7029 .42152 .69794 .41607 Metetra
.445 .691 .97 r
.69794 .41607 .7029 .42152 .71379 .42172 .70887 .41628 Metetra
.444 .691 .971 r
.70887 .41628 .71379 .42172 .72475 .42192 .71985 .41649 Metetra
.443 .692 .971 r
.71985 .41649 .72475 .42192 .73578 .42214 .73091 .41671 Metetra
.441 .692 .971 r
.73091 .41671 .73578 .42214 .74687 .42236 .74203 .41694 Metetra
.44 .692 .972 r
.74203 .41694 .74687 .42236 .75803 .42259 .75322 .41717 Metetra
.439 .692 .972 r
.75322 .41717 .75803 .42259 .76926 .42283 .76448 .41742 Metetra
.438 .693 .973 r
.76448 .41742 .76926 .42283 .78056 .42307 .77581 .41767 Metetra
.436 .693 .973 r
.77581 .41767 .78056 .42307 .79193 .42332 .78721 .41792 Metetra
.435 .693 .973 r
.78721 .41792 .79193 .42332 .80337 .42358 .79868 .41819 Metetra
.434 .693 .974 r
.79868 .41819 .80337 .42358 .81488 .42385 .81023 .41846 Metetra
.433 .694 .974 r
.81023 .41846 .81488 .42385 .82646 .42412 .82184 .41874 Metetra
.432 .694 .975 r
.82184 .41874 .82646 .42412 .83812 .42439 .83353 .41902 Metetra
.431 .694 .975 r
.83353 .41902 .83812 .42439 .84985 .42468 .84529 .41931 Metetra
.429 .695 .975 r
.84529 .41931 .84985 .42468 .86165 .42496 .85713 .4196 Metetra
.63 .733 .921 r
.22383 .43512 .2297 .44058 .2383 .43833 .23244 .43285 Metetra
.622 .731 .924 r
.23244 .43285 .2383 .43833 .24692 .43623 .24107 .43074 Metetra
.614 .728 .927 r
.24107 .43074 .24692 .43623 .25555 .43427 .24972 .42878 Metetra
.606 .726 .93 r
.24972 .42878 .25555 .43427 .26421 .43246 .2584 .42696 Metetra
.598 .724 .932 r
.2584 .42696 .26421 .43246 .2729 .43078 .2671 .42526 Metetra
.59 .721 .935 r
.2671 .42526 .2729 .43078 .28161 .42922 .27582 .4237 Metetra
.582 .719 .937 r
.27582 .4237 .28161 .42922 .29034 .42778 .28457 .42225 Metetra
.575 .717 .939 r
.28457 .42225 .29034 .42778 .29911 .42645 .29336 .42091 Metetra
.568 .715 .941 r
.29336 .42091 .29911 .42645 .30791 .42522 .30217 .41967 Metetra
.562 .713 .942 r
.30217 .41967 .30791 .42522 .31675 .42408 .31102 .41853 Metetra
.555 .711 .944 r
.31102 .41853 .31675 .42408 .32561 .42304 .3199 .41749 Metetra
.549 .709 .946 r
.3199 .41749 .32561 .42304 .33452 .42208 .32882 .41653 Metetra
.543 .707 .947 r
.32882 .41653 .33452 .42208 .34346 .42121 .33777 .41565 Metetra
.538 .706 .948 r
.33777 .41565 .34346 .42121 .35244 .4204 .34677 .41484 Metetra
.532 .704 .949 r
.34677 .41484 .35244 .4204 .36146 .41967 .3558 .4141 Metetra
.527 .703 .95 r
.3558 .4141 .36146 .41967 .37052 .419 .36487 .41343 Metetra
.522 .701 .951 r
.36487 .41343 .37052 .419 .37962 .41839 .37399 .41282 Metetra
.518 .7 .952 r
.37399 .41282 .37962 .41839 .38876 .41784 .38315 .41227 Metetra
.514 .699 .953 r
.38315 .41227 .38876 .41784 .39795 .41734 .39235 .41177 Metetra
.509 .698 .954 r
.39235 .41177 .39795 .41734 .40718 .4169 .4016 .41133 Metetra
.506 .697 .955 r
.4016 .41133 .40718 .4169 .41646 .4165 .4109 .41092 Metetra
.502 .696 .956 r
.4109 .41092 .41646 .4165 .42579 .41614 .42024 .41057 Metetra
.498 .695 .956 r
.42024 .41057 .42579 .41614 .43517 .41582 .42963 .41025 Metetra
.495 .694 .957 r
.42963 .41025 .43517 .41582 .44459 .41554 .43907 .40997 Metetra
.492 .693 .958 r
.43907 .40997 .44459 .41554 .45406 .4153 .44856 .40973 Metetra
.489 .693 .958 r
.44856 .40973 .45406 .4153 .46358 .41509 .4581 .40952 Metetra
.486 .692 .959 r
.4581 .40952 .46358 .41509 .47315 .41491 .46769 .40935 Metetra
.483 .692 .96 r
.46769 .40935 .47315 .41491 .48278 .41476 .47733 .4092 Metetra
.481 .691 .96 r
.47733 .4092 .48278 .41476 .49245 .41464 .48702 .40908 Metetra
.478 .691 .961 r
.48702 .40908 .49245 .41464 .50218 .41454 .49677 .40898 Metetra
.476 .69 .961 r
.49677 .40898 .50218 .41454 .51196 .41447 .50657 .40891 Metetra
.473 .69 .962 r
.50657 .40891 .51196 .41447 .5218 .41442 .51642 .40887 Metetra
.471 .69 .962 r
.51642 .40887 .5218 .41442 .53169 .41439 .52634 .40884 Metetra
.469 .69 .963 r
.52634 .40884 .53169 .41439 .54164 .41438 .5363 .40884 Metetra
.467 .689 .963 r
.5363 .40884 .54164 .41438 .55164 .4144 .54633 .40885 Metetra
.465 .689 .964 r
.54633 .40885 .55164 .4144 .5617 .41442 .55641 .40889 Metetra
.463 .689 .964 r
.55641 .40889 .5617 .41442 .57182 .41447 .56654 .40894 Metetra
.461 .689 .965 r
.56654 .40894 .57182 .41447 .582 .41453 .57674 .409 Metetra
.46 .689 .965 r
.57674 .409 .582 .41453 .59223 .41461 .587 .40908 Metetra
.458 .689 .966 r
.587 .40908 .59223 .41461 .60253 .4147 .59731 .40918 Metetra
.456 .689 .966 r
.59731 .40918 .60253 .4147 .61288 .41481 .60769 .40929 Metetra
.455 .689 .967 r
.60769 .40929 .61288 .41481 .62329 .41493 .61813 .40941 Metetra
.453 .689 .967 r
.61813 .40941 .62329 .41493 .63377 .41506 .62863 .40955 Metetra
.452 .689 .968 r
.62863 .40955 .63377 .41506 .64431 .4152 .63919 .4097 Metetra
.45 .69 .968 r
.63919 .4097 .64431 .4152 .65491 .41536 .64981 .40986 Metetra
.449 .69 .968 r
.64981 .40986 .65491 .41536 .66557 .41552 .6605 .41003 Metetra
.447 .69 .969 r
.6605 .41003 .66557 .41552 .6763 .4157 .67125 .41021 Metetra
.446 .69 .969 r
.67125 .41021 .6763 .4157 .68709 .41588 .68207 .4104 Metetra
.445 .69 .97 r
.68207 .4104 .68709 .41588 .69794 .41607 .69295 .41059 Metetra
.443 .69 .97 r
.69295 .41059 .69794 .41607 .70887 .41628 .7039 .4108 Metetra
.442 .691 .971 r
.7039 .4108 .70887 .41628 .71985 .41649 .71492 .41102 Metetra
.441 .691 .971 r
.71492 .41102 .71985 .41649 .73091 .41671 .726 .41125 Metetra
.44 .691 .971 r
.726 .41125 .73091 .41671 .74203 .41694 .73715 .41148 Metetra
.438 .691 .972 r
.73715 .41148 .74203 .41694 .75322 .41717 .74837 .41172 Metetra
.437 .692 .972 r
.74837 .41172 .75322 .41717 .76448 .41742 .75966 .41197 Metetra
.436 .692 .973 r
.75966 .41197 .76448 .41742 .77581 .41767 .77102 .41223 Metetra
.435 .692 .973 r
.77102 .41223 .77581 .41767 .78721 .41792 .78245 .41249 Metetra
.434 .692 .973 r
.78245 .41249 .78721 .41792 .79868 .41819 .79396 .41276 Metetra
.432 .693 .974 r
.79396 .41276 .79868 .41819 .81023 .41846 .80553 .41304 Metetra
.431 .693 .974 r
.80553 .41304 .81023 .41846 .82184 .41874 .81718 .41332 Metetra
.43 .693 .975 r
.81718 .41332 .82184 .41874 .83353 .41902 .8289 .41361 Metetra
.429 .694 .975 r
.8289 .41361 .83353 .41902 .84529 .41931 .8407 .4139 Metetra
.428 .694 .975 r
.8407 .4139 .84529 .41931 .85713 .4196 .85257 .4142 Metetra
.63 .733 .921 r
.21792 .42962 .22383 .43512 .23244 .43285 .22655 .42734 Metetra
.622 .73 .925 r
.22655 .42734 .23244 .43285 .24107 .43074 .23519 .42522 Metetra
.613 .728 .927 r
.23519 .42522 .24107 .43074 .24972 .42878 .24386 .42325 Metetra
.605 .726 .93 r
.24386 .42325 .24972 .42878 .2584 .42696 .25255 .42141 Metetra
.597 .723 .933 r
.25255 .42141 .2584 .42696 .2671 .42526 .26126 .41971 Metetra
.589 .721 .935 r
.26126 .41971 .2671 .42526 .27582 .4237 .27 .41814 Metetra
.582 .719 .937 r
.27 .41814 .27582 .4237 .28457 .42225 .27877 .41668 Metetra
.575 .717 .939 r
.27877 .41668 .28457 .42225 .29336 .42091 .28756 .41534 Metetra
.568 .715 .941 r
.28756 .41534 .29336 .42091 .30217 .41967 .29639 .41409 Metetra
.561 .713 .943 r
.29639 .41409 .30217 .41967 .31102 .41853 .30525 .41295 Metetra
.554 .711 .944 r
.30525 .41295 .31102 .41853 .3199 .41749 .31415 .4119 Metetra
.548 .709 .946 r
.31415 .4119 .3199 .41749 .32882 .41653 .32308 .41093 Metetra
.542 .707 .947 r
.32308 .41093 .32882 .41653 .33777 .41565 .33205 .41005 Metetra
.537 .705 .948 r
.33205 .41005 .33777 .41565 .34677 .41484 .34106 .40924 Metetra
.531 .704 .949 r
.34106 .40924 .34677 .41484 .3558 .4141 .3501 .4085 Metetra
.526 .702 .951 r
.3501 .4085 .3558 .4141 .36487 .41343 .35919 .40783 Metetra
.521 .701 .952 r
.35919 .40783 .36487 .41343 .37399 .41282 .36833 .40722 Metetra
.517 .7 .953 r
.36833 .40722 .37399 .41282 .38315 .41227 .3775 .40667 Metetra
.512 .698 .953 r
.3775 .40667 .38315 .41227 .39235 .41177 .38672 .40617 Metetra
.508 .697 .954 r
.38672 .40617 .39235 .41177 .4016 .41133 .39598 .40572 Metetra
.504 .696 .955 r
.39598 .40572 .4016 .41133 .4109 .41092 .40529 .40532 Metetra
.501 .695 .956 r
.40529 .40532 .4109 .41092 .42024 .41057 .41465 .40496 Metetra
.497 .694 .957 r
.41465 .40496 .42024 .41057 .42963 .41025 .42406 .40465 Metetra
.494 .693 .957 r
.42406 .40465 .42963 .41025 .43907 .40997 .43351 .40437 Metetra
.49 .693 .958 r
.43351 .40437 .43907 .40997 .44856 .40973 .44302 .40413 Metetra
.487 .692 .959 r
.44302 .40413 .44856 .40973 .4581 .40952 .45257 .40392 Metetra
.485 .691 .959 r
.45257 .40392 .4581 .40952 .46769 .40935 .46218 .40375 Metetra
.482 .691 .96 r
.46218 .40375 .46769 .40935 .47733 .4092 .47184 .4036 Metetra
.479 .691 .96 r
.47184 .4036 .47733 .4092 .48702 .40908 .48155 .40348 Metetra
.477 .69 .961 r
.48155 .40348 .48702 .40908 .49677 .40898 .49132 .40339 Metetra
.474 .69 .961 r
.49132 .40339 .49677 .40898 .50657 .40891 .50114 .40332 Metetra
.472 .689 .962 r
.50114 .40332 .50657 .40891 .51642 .40887 .51101 .40328 Metetra
.47 .689 .962 r
.51101 .40328 .51642 .40887 .52634 .40884 .52094 .40326 Metetra
.468 .689 .963 r
.52094 .40326 .52634 .40884 .5363 .40884 .53093 .40326 Metetra
.466 .689 .963 r
.53093 .40326 .5363 .40884 .54633 .40885 .54097 .40328 Metetra
.464 .689 .964 r
.54097 .40328 .54633 .40885 .55641 .40889 .55107 .40331 Metetra
.462 .689 .964 r
.55107 .40331 .55641 .40889 .56654 .40894 .56123 .40337 Metetra
.46 .689 .965 r
.56123 .40337 .56654 .40894 .57674 .409 .57145 .40344 Metetra
.458 .688 .965 r
.57145 .40344 .57674 .409 .587 .40908 .58173 .40352 Metetra
.457 .688 .966 r
.58173 .40352 .587 .40908 .59731 .40918 .59207 .40362 Metetra
.455 .688 .966 r
.59207 .40362 .59731 .40918 .60769 .40929 .60246 .40374 Metetra
.453 .689 .967 r
.60246 .40374 .60769 .40929 .61813 .40941 .61292 .40386 Metetra
.452 .689 .967 r
.61292 .40386 .61813 .40941 .62863 .40955 .62345 .404 Metetra
.45 .689 .968 r
.62345 .404 .62863 .40955 .63919 .4097 .63403 .40416 Metetra
.449 .689 .968 r
.63403 .40416 .63919 .4097 .64981 .40986 .64468 .40432 Metetra
.447 .689 .969 r
.64468 .40432 .64981 .40986 .6605 .41003 .6554 .40449 Metetra
.446 .689 .969 r
.6554 .40449 .6605 .41003 .67125 .41021 .66617 .40468 Metetra
.445 .689 .969 r
.66617 .40468 .67125 .41021 .68207 .4104 .67702 .40487 Metetra
.443 .689 .97 r
.67702 .40487 .68207 .4104 .69295 .41059 .68793 .40508 Metetra
.442 .69 .97 r
.68793 .40508 .69295 .41059 .7039 .4108 .6989 .40529 Metetra
.441 .69 .971 r
.6989 .40529 .7039 .4108 .71492 .41102 .70995 .40551 Metetra
.439 .69 .971 r
.70995 .40551 .71492 .41102 .726 .41125 .72106 .40574 Metetra
.438 .69 .972 r
.72106 .40574 .726 .41125 .73715 .41148 .73224 .40598 Metetra
.437 .691 .972 r
.73224 .40598 .73715 .41148 .74837 .41172 .74349 .40623 Metetra
.436 .691 .972 r
.74349 .40623 .74837 .41172 .75966 .41197 .75481 .40648 Metetra
.434 .691 .973 r
.75481 .40648 .75966 .41197 .77102 .41223 .7662 .40675 Metetra
.433 .691 .973 r
.7662 .40675 .77102 .41223 .78245 .41249 .77766 .40702 Metetra
.432 .692 .973 r
.77766 .40702 .78245 .41249 .79396 .41276 .7892 .40729 Metetra
.431 .692 .974 r
.7892 .40729 .79396 .41276 .80553 .41304 .8008 .40757 Metetra
.43 .692 .974 r
.8008 .40757 .80553 .41304 .81718 .41332 .81248 .40786 Metetra
.428 .693 .975 r
.81248 .40786 .81718 .41332 .8289 .41361 .82424 .40816 Metetra
.427 .693 .975 r
.82424 .40816 .8289 .41361 .8407 .4139 .83607 .40846 Metetra
.426 .693 .975 r
.83607 .40846 .8407 .4139 .85257 .4142 .84798 .40877 Metetra
.63 .733 .922 r
.21198 .4241 .21792 .42962 .22655 .42734 .22062 .4218 Metetra
.621 .73 .925 r
.22062 .4218 .22655 .42734 .23519 .42522 .22928 .41967 Metetra
.613 .728 .928 r
.22928 .41967 .23519 .42522 .24386 .42325 .23796 .41768 Metetra
.605 .726 .93 r
.23796 .41768 .24386 .42325 .25255 .42141 .24666 .41584 Metetra
.597 .723 .933 r
.24666 .41584 .25255 .42141 .26126 .41971 .25539 .41413 Metetra
.589 .721 .935 r
.25539 .41413 .26126 .41971 .27 .41814 .26414 .41255 Metetra
.581 .719 .937 r
.26414 .41255 .27 .41814 .27877 .41668 .27292 .41108 Metetra
.574 .717 .939 r
.27292 .41108 .27877 .41668 .28756 .41534 .28173 .40973 Metetra
.567 .714 .941 r
.28173 .40973 .28756 .41534 .29639 .41409 .29058 .40848 Metetra
.56 .712 .943 r
.29058 .40848 .29639 .41409 .30525 .41295 .29945 .40733 Metetra
.554 .71 .944 r
.29945 .40733 .30525 .41295 .31415 .4119 .30836 .40628 Metetra
.547 .709 .946 r
.30836 .40628 .31415 .4119 .32308 .41093 .31731 .40531 Metetra
.541 .707 .947 r
.31731 .40531 .32308 .41093 .33205 .41005 .32629 .40442 Metetra
.536 .705 .948 r
.32629 .40442 .33205 .41005 .34106 .40924 .33531 .40361 Metetra
.53 .703 .95 r
.33531 .40361 .34106 .40924 .3501 .4085 .34437 .40286 Metetra
.525 .702 .951 r
.34437 .40286 .3501 .4085 .35919 .40783 .35348 .40219 Metetra
.52 .7 .952 r
.35348 .40219 .35919 .40783 .36833 .40722 .36262 .40158 Metetra
.516 .699 .953 r
.36262 .40158 .36833 .40722 .3775 .40667 .37181 .40102 Metetra
.511 .698 .954 r
.37181 .40102 .3775 .40667 .38672 .40617 .38105 .40053 Metetra
.507 .697 .954 r
.38105 .40053 .38672 .40617 .39598 .40572 .39033 .40008 Metetra
.503 .696 .955 r
.39033 .40008 .39598 .40572 .40529 .40532 .39965 .39968 Metetra
.499 .695 .956 r
.39965 .39968 .40529 .40532 .41465 .40496 .40903 .39932 Metetra
.496 .694 .957 r
.40903 .39932 .41465 .40496 .42406 .40465 .41845 .399 Metetra
.492 .693 .957 r
.41845 .399 .42406 .40465 .43351 .40437 .42792 .39873 Metetra
.489 .692 .958 r
.42792 .39873 .43351 .40437 .44302 .40413 .43744 .39849 Metetra
.486 .692 .959 r
.43744 .39849 .44302 .40413 .45257 .40392 .44701 .39828 Metetra
.483 .691 .959 r
.44701 .39828 .45257 .40392 .46218 .40375 .45664 .39811 Metetra
.48 .69 .96 r
.45664 .39811 .46218 .40375 .47184 .4036 .46631 .39797 Metetra
.478 .69 .96 r
.46631 .39797 .47184 .4036 .48155 .40348 .47604 .39785 Metetra
.475 .69 .961 r
.47604 .39785 .48155 .40348 .49132 .40339 .48583 .39776 Metetra
.473 .689 .961 r
.48583 .39776 .49132 .40339 .50114 .40332 .49567 .3977 Metetra
.47 .689 .962 r
.49567 .3977 .50114 .40332 .51101 .40328 .50556 .39766 Metetra
.468 .689 .963 r
.50556 .39766 .51101 .40328 .52094 .40326 .51551 .39764 Metetra
.466 .688 .963 r
.51551 .39764 .52094 .40326 .53093 .40326 .52551 .39764 Metetra
.464 .688 .964 r
.52551 .39764 .53093 .40326 .54097 .40328 .53558 .39766 Metetra
.462 .688 .964 r
.53558 .39766 .54097 .40328 .55107 .40331 .5457 .3977 Metetra
.46 .688 .965 r
.5457 .3977 .55107 .40331 .56123 .40337 .55588 .39776 Metetra
.458 .688 .965 r
.55588 .39776 .56123 .40337 .57145 .40344 .56612 .39783 Metetra
.457 .688 .965 r
.56612 .39783 .57145 .40344 .58173 .40352 .57642 .39792 Metetra
.455 .688 .966 r
.57642 .39792 .58173 .40352 .59207 .40362 .58678 .39803 Metetra
.453 .688 .966 r
.58678 .39803 .59207 .40362 .60246 .40374 .5972 .39814 Metetra
.452 .688 .967 r
.5972 .39814 .60246 .40374 .61292 .40386 .60768 .39828 Metetra
.45 .688 .967 r
.60768 .39828 .61292 .40386 .62345 .404 .61823 .39842 Metetra
.449 .688 .968 r
.61823 .39842 .62345 .404 .63403 .40416 .62884 .39858 Metetra
.447 .688 .968 r
.62884 .39858 .63403 .40416 .64468 .40432 .63951 .39874 Metetra
.446 .688 .969 r
.63951 .39874 .64468 .40432 .6554 .40449 .65025 .39892 Metetra
.444 .688 .969 r
.65025 .39892 .6554 .40449 .66617 .40468 .66106 .39911 Metetra
.443 .689 .969 r
.66106 .39911 .66617 .40468 .67702 .40487 .67192 .39931 Metetra
.442 .689 .97 r
.67192 .39931 .67702 .40487 .68793 .40508 .68286 .39952 Metetra
.44 .689 .97 r
.68286 .39952 .68793 .40508 .6989 .40529 .69386 .39974 Metetra
.439 .689 .971 r
.69386 .39974 .6989 .40529 .70995 .40551 .70494 .39997 Metetra
.438 .689 .971 r
.70494 .39997 .70995 .40551 .72106 .40574 .71608 .4002 Metetra
.436 .69 .972 r
.71608 .4002 .72106 .40574 .73224 .40598 .72729 .40045 Metetra
.435 .69 .972 r
.72729 .40045 .73224 .40598 .74349 .40623 .73856 .4007 Metetra
.434 .69 .972 r
.73856 .4007 .74349 .40623 .75481 .40648 .74991 .40096 Metetra
.433 .69 .973 r
.74991 .40096 .75481 .40648 .7662 .40675 .76134 .40123 Metetra
.431 .691 .973 r
.76134 .40123 .7662 .40675 .77766 .40702 .77283 .4015 Metetra
.43 .691 .973 r
.77283 .4015 .77766 .40702 .7892 .40729 .7844 .40179 Metetra
.429 .691 .974 r
.7844 .40179 .7892 .40729 .8008 .40757 .79604 .40207 Metetra
.428 .692 .974 r
.79604 .40207 .8008 .40757 .81248 .40786 .80775 .40237 Metetra
.427 .692 .975 r
.80775 .40237 .81248 .40786 .82424 .40816 .81954 .40267 Metetra
.425 .692 .975 r
.81954 .40267 .82424 .40816 .83607 .40846 .83141 .40298 Metetra
.424 .693 .975 r
.83141 .40298 .83607 .40846 .84798 .40877 .84335 .40329 Metetra
.63 .733 .922 r
.20599 .41853 .21198 .4241 .22062 .4218 .21465 .41623 Metetra
.621 .73 .925 r
.21465 .41623 .22062 .4218 .22928 .41967 .22333 .41408 Metetra
.613 .728 .928 r
.22333 .41408 .22928 .41967 .23796 .41768 .23202 .41208 Metetra
.604 .726 .93 r
.23202 .41208 .23796 .41768 .24666 .41584 .24074 .41023 Metetra
.596 .723 .933 r
.24074 .41023 .24666 .41584 .25539 .41413 .24948 .40851 Metetra
.588 .721 .935 r
.24948 .40851 .25539 .41413 .26414 .41255 .25825 .40692 Metetra
.581 .719 .937 r
.25825 .40692 .26414 .41255 .27292 .41108 .26704 .40545 Metetra
.573 .716 .939 r
.26704 .40545 .27292 .41108 .28173 .40973 .27587 .40409 Metetra
.566 .714 .941 r
.27587 .40409 .28173 .40973 .29058 .40848 .28472 .40283 Metetra
.559 .712 .943 r
.28472 .40283 .29058 .40848 .29945 .40733 .29361 .40168 Metetra
.553 .71 .945 r
.29361 .40168 .29945 .40733 .30836 .40628 .30254 .40062 Metetra
.547 .708 .946 r
.30254 .40062 .30836 .40628 .31731 .40531 .3115 .39964 Metetra
.541 .706 .947 r
.3115 .39964 .31731 .40531 .32629 .40442 .32049 .39875 Metetra
.535 .705 .949 r
.32049 .39875 .32629 .40442 .33531 .40361 .32953 .39794 Metetra
.529 .703 .95 r
.32953 .39794 .33531 .40361 .34437 .40286 .33861 .39719 Metetra
.524 .701 .951 r
.33861 .39719 .34437 .40286 .35348 .40219 .34772 .39652 Metetra
.519 .7 .952 r
.34772 .39652 .35348 .40219 .36262 .40158 .35688 .3959 Metetra
.515 .699 .953 r
.35688 .3959 .36262 .40158 .37181 .40102 .36609 .39535 Metetra
.51 .697 .954 r
.36609 .39535 .37181 .40102 .38105 .40053 .37534 .39485 Metetra
.506 .696 .955 r
.37534 .39485 .38105 .40053 .39033 .40008 .38463 .3944 Metetra
.502 .695 .955 r
.38463 .3944 .39033 .40008 .39965 .39968 .39397 .394 Metetra
.498 .694 .956 r
.39397 .394 .39965 .39968 .40903 .39932 .40336 .39364 Metetra
.495 .693 .957 r
.40336 .39364 .40903 .39932 .41845 .399 .4128 .39333 Metetra
.491 .692 .957 r
.4128 .39333 .41845 .399 .42792 .39873 .42229 .39305 Metetra
.488 .692 .958 r
.42229 .39305 .42792 .39873 .43744 .39849 .43183 .39281 Metetra
.485 .691 .959 r
.43183 .39281 .43744 .39849 .44701 .39828 .44142 .39261 Metetra
.482 .69 .959 r
.44142 .39261 .44701 .39828 .45664 .39811 .45106 .39244 Metetra
.479 .69 .96 r
.45106 .39244 .45664 .39811 .46631 .39797 .46075 .39229 Metetra
.476 .689 .961 r
.46075 .39229 .46631 .39797 .47604 .39785 .4705 .39218 Metetra
.474 .689 .961 r
.4705 .39218 .47604 .39785 .48583 .39776 .4803 .39209 Metetra
.471 .689 .962 r
.4803 .39209 .48583 .39776 .49567 .3977 .49016 .39203 Metetra
.469 .688 .962 r
.49016 .39203 .49567 .3977 .50556 .39766 .50007 .39199 Metetra
.467 .688 .963 r
.50007 .39199 .50556 .39766 .51551 .39764 .51004 .39198 Metetra
.465 .688 .963 r
.51004 .39198 .51551 .39764 .52551 .39764 .52006 .39198 Metetra
.463 .688 .964 r
.52006 .39198 .52551 .39764 .53558 .39766 .53015 .39201 Metetra
.461 .687 .964 r
.53015 .39201 .53558 .39766 .5457 .3977 .54029 .39205 Metetra
.459 .687 .965 r
.54029 .39205 .5457 .3977 .55588 .39776 .55049 .39211 Metetra
.457 .687 .965 r
.55049 .39211 .55588 .39776 .56612 .39783 .56075 .39219 Metetra
.455 .687 .966 r
.56075 .39219 .56612 .39783 .57642 .39792 .57107 .39228 Metetra
.453 .687 .966 r
.57107 .39228 .57642 .39792 .58678 .39803 .58145 .39239 Metetra
.452 .687 .966 r
.58145 .39239 .58678 .39803 .5972 .39814 .5919 .39251 Metetra
.45 .687 .967 r
.5919 .39251 .5972 .39814 .60768 .39828 .6024 .39265 Metetra
.449 .687 .967 r
.6024 .39265 .60768 .39828 .61823 .39842 .61297 .3928 Metetra
.447 .687 .968 r
.61297 .3928 .61823 .39842 .62884 .39858 .62361 .39296 Metetra
.446 .687 .968 r
.62361 .39296 .62884 .39858 .63951 .39874 .63431 .39313 Metetra
.444 .688 .969 r
.63431 .39313 .63951 .39874 .65025 .39892 .64507 .39332 Metetra
.443 .688 .969 r
.64507 .39332 .65025 .39892 .66106 .39911 .6559 .39351 Metetra
.441 .688 .969 r
.6559 .39351 .66106 .39911 .67192 .39931 .66679 .39371 Metetra
.44 .688 .97 r
.66679 .39371 .67192 .39931 .68286 .39952 .67776 .39393 Metetra
.439 .688 .97 r
.67776 .39393 .68286 .39952 .69386 .39974 .68879 .39415 Metetra
.437 .689 .971 r
.68879 .39415 .69386 .39974 .70494 .39997 .69989 .39439 Metetra
.436 .689 .971 r
.69989 .39439 .70494 .39997 .71608 .4002 .71106 .39463 Metetra
.435 .689 .972 r
.71106 .39463 .71608 .4002 .72729 .40045 .72229 .39488 Metetra
.433 .689 .972 r
.72229 .39488 .72729 .40045 .73856 .4007 .7336 .39514 Metetra
.432 .689 .972 r
.7336 .39514 .73856 .4007 .74991 .40096 .74498 .3954 Metetra
.431 .69 .973 r
.74498 .3954 .74991 .40096 .76134 .40123 .75644 .39567 Metetra
.43 .69 .973 r
.75644 .39567 .76134 .40123 .77283 .4015 .76796 .39595 Metetra
.428 .69 .974 r
.76796 .39595 .77283 .4015 .7844 .40179 .77956 .39624 Metetra
.427 .691 .974 r
.77956 .39624 .7844 .40179 .79604 .40207 .79123 .39654 Metetra
.426 .691 .974 r
.79123 .39654 .79604 .40207 .80775 .40237 .80298 .39684 Metetra
.425 .691 .975 r
.80298 .39684 .80775 .40237 .81954 .40267 .8148 .39715 Metetra
.424 .691 .975 r
.8148 .39715 .81954 .40267 .83141 .40298 .8267 .39746 Metetra
.423 .692 .975 r
.8267 .39746 .83141 .40298 .84335 .40329 .83868 .39778 Metetra
.63 .733 .922 r
.19998 .41294 .20599 .41853 .21465 .41623 .20865 .41062 Metetra
.621 .73 .925 r
.20865 .41062 .21465 .41623 .22333 .41408 .21734 .40846 Metetra
.612 .728 .928 r
.21734 .40846 .22333 .41408 .23202 .41208 .22605 .40645 Metetra
.604 .725 .93 r
.22605 .40645 .23202 .41208 .24074 .41023 .23478 .40458 Metetra
.596 .723 .933 r
.23478 .40458 .24074 .41023 .24948 .40851 .24353 .40285 Metetra
.588 .721 .935 r
.24353 .40285 .24948 .40851 .25825 .40692 .25232 .40125 Metetra
.58 .718 .938 r
.25232 .40125 .25825 .40692 .26704 .40545 .26112 .39977 Metetra
.573 .716 .94 r
.26112 .39977 .26704 .40545 .27587 .40409 .26996 .39841 Metetra
.566 .714 .941 r
.26996 .39841 .27587 .40409 .28472 .40283 .27883 .39715 Metetra
.559 .712 .943 r
.27883 .39715 .28472 .40283 .29361 .40168 .28774 .39599 Metetra
.552 .71 .945 r
.28774 .39599 .29361 .40168 .30254 .40062 .29667 .39492 Metetra
.546 .708 .946 r
.29667 .39492 .30254 .40062 .3115 .39964 .30565 .39394 Metetra
.54 .706 .948 r
.30565 .39394 .3115 .39964 .32049 .39875 .31466 .39305 Metetra
.534 .704 .949 r
.31466 .39305 .32049 .39875 .32953 .39794 .32371 .39223 Metetra
.528 .703 .95 r
.32371 .39223 .32953 .39794 .33861 .39719 .3328 .39148 Metetra
.523 .701 .951 r
.3328 .39148 .33861 .39719 .34772 .39652 .34193 .3908 Metetra
.518 .7 .952 r
.34193 .3908 .34772 .39652 .35688 .3959 .35111 .39019 Metetra
.514 .698 .953 r
.35111 .39019 .35688 .3959 .36609 .39535 .36033 .38963 Metetra
.509 .697 .954 r
.36033 .38963 .36609 .39535 .37534 .39485 .36959 .38913 Metetra
.505 .696 .955 r
.36959 .38913 .37534 .39485 .38463 .3944 .3789 .38868 Metetra
.501 .695 .955 r
.3789 .38868 .38463 .3944 .39397 .394 .38826 .38828 Metetra
.497 .694 .956 r
.38826 .38828 .39397 .394 .40336 .39364 .39766 .38792 Metetra
.493 .693 .957 r
.39766 .38792 .40336 .39364 .4128 .39333 .40712 .38761 Metetra
.49 .692 .958 r
.40712 .38761 .4128 .39333 .42229 .39305 .41662 .38734 Metetra
.487 .691 .958 r
.41662 .38734 .42229 .39305 .43183 .39281 .42617 .3871 Metetra
.483 .69 .959 r
.42617 .3871 .43183 .39281 .44142 .39261 .43578 .3869 Metetra
.48 .69 .959 r
.43578 .3869 .44142 .39261 .45106 .39244 .44544 .38673 Metetra
.478 .689 .96 r
.44544 .38673 .45106 .39244 .46075 .39229 .45515 .38659 Metetra
.475 .689 .961 r
.45515 .38659 .46075 .39229 .4705 .39218 .46491 .38647 Metetra
.472 .688 .961 r
.46491 .38647 .4705 .39218 .4803 .39209 .47473 .38639 Metetra
.47 .688 .962 r
.47473 .38639 .4803 .39209 .49016 .39203 .48461 .38633 Metetra
.468 .688 .962 r
.48461 .38633 .49016 .39203 .50007 .39199 .49454 .3863 Metetra
.465 .687 .963 r
.49454 .3863 .50007 .39199 .51004 .39198 .50453 .38628 Metetra
.463 .687 .963 r
.50453 .38628 .51004 .39198 .52006 .39198 .51457 .38629 Metetra
.461 .687 .964 r
.51457 .38629 .52006 .39198 .53015 .39201 .52468 .38632 Metetra
.459 .687 .964 r
.52468 .38632 .53015 .39201 .54029 .39205 .53484 .38636 Metetra
.457 .687 .965 r
.53484 .38636 .54029 .39205 .55049 .39211 .54506 .38643 Metetra
.455 .687 .965 r
.54506 .38643 .55049 .39211 .56075 .39219 .55534 .38651 Metetra
.454 .687 .966 r
.55534 .38651 .56075 .39219 .57107 .39228 .56569 .38661 Metetra
.452 .687 .966 r
.56569 .38661 .57107 .39228 .58145 .39239 .57609 .38672 Metetra
.45 .687 .967 r
.57609 .38672 .58145 .39239 .5919 .39251 .58656 .38685 Metetra
.448 .687 .967 r
.58656 .38685 .5919 .39251 .6024 .39265 .59709 .38699 Metetra
.447 .687 .967 r
.59709 .38699 .6024 .39265 .61297 .3928 .60768 .38714 Metetra
.445 .687 .968 r
.60768 .38714 .61297 .3928 .62361 .39296 .61834 .3873 Metetra
.444 .687 .968 r
.61834 .3873 .62361 .39296 .63431 .39313 .62906 .38748 Metetra
.442 .687 .969 r
.62906 .38748 .63431 .39313 .64507 .39332 .63985 .38767 Metetra
.441 .687 .969 r
.63985 .38767 .64507 .39332 .6559 .39351 .6507 .38787 Metetra
.44 .687 .97 r
.6507 .38787 .6559 .39351 .66679 .39371 .66163 .38808 Metetra
.438 .687 .97 r
.66163 .38808 .66679 .39371 .67776 .39393 .67262 .3883 Metetra
.437 .688 .97 r
.67262 .3883 .67776 .39393 .68879 .39415 .68367 .38853 Metetra
.436 .688 .971 r
.68367 .38853 .68879 .39415 .69989 .39439 .6948 .38876 Metetra
.434 .688 .971 r
.6948 .38876 .69989 .39439 .71106 .39463 .706 .38901 Metetra
.433 .688 .972 r
.706 .38901 .71106 .39463 .72229 .39488 .71726 .38927 Metetra
.432 .689 .972 r
.71726 .38927 .72229 .39488 .7336 .39514 .7286 .38953 Metetra
.43 .689 .972 r
.7286 .38953 .7336 .39514 .74498 .3954 .74001 .3898 Metetra
.429 .689 .973 r
.74001 .3898 .74498 .3954 .75644 .39567 .7515 .39008 Metetra
.428 .689 .973 r
.7515 .39008 .75644 .39567 .76796 .39595 .76305 .39037 Metetra
.427 .69 .974 r
.76305 .39037 .76796 .39595 .77956 .39624 .77468 .39066 Metetra
.426 .69 .974 r
.77468 .39066 .77956 .39624 .79123 .39654 .78639 .39096 Metetra
.424 .69 .974 r
.78639 .39096 .79123 .39654 .80298 .39684 .79817 .39127 Metetra
.423 .69 .975 r
.79817 .39127 .80298 .39684 .8148 .39715 .81003 .39158 Metetra
.422 .691 .975 r
.81003 .39158 .8148 .39715 .8267 .39746 .82197 .3919 Metetra
.421 .691 .975 r
.82197 .3919 .8267 .39746 .83868 .39778 .83398 .39223 Metetra
.629 .733 .922 r
.19392 .40731 .19998 .41294 .20865 .41062 .20261 .40497 Metetra
.621 .73 .925 r
.20261 .40497 .20865 .41062 .21734 .40846 .21131 .4028 Metetra
.612 .728 .928 r
.21131 .4028 .21734 .40846 .22605 .40645 .22004 .40078 Metetra
.604 .725 .931 r
.22004 .40078 .22605 .40645 .23478 .40458 .22878 .3989 Metetra
.595 .723 .933 r
.22878 .3989 .23478 .40458 .24353 .40285 .23755 .39716 Metetra
.587 .721 .935 r
.23755 .39716 .24353 .40285 .25232 .40125 .24635 .39555 Metetra
.58 .718 .938 r
.24635 .39555 .25232 .40125 .26112 .39977 .25517 .39407 Metetra
.572 .716 .94 r
.25517 .39407 .26112 .39977 .26996 .39841 .26402 .39269 Metetra
.565 .714 .942 r
.26402 .39269 .26996 .39841 .27883 .39715 .27291 .39143 Metetra
.558 .712 .943 r
.27291 .39143 .27883 .39715 .28774 .39599 .28182 .39026 Metetra
.551 .71 .945 r
.28182 .39026 .28774 .39599 .29667 .39492 .29077 .38919 Metetra
.545 .708 .946 r
.29077 .38919 .29667 .39492 .30565 .39394 .29976 .38821 Metetra
.539 .706 .948 r
.29976 .38821 .30565 .39394 .31466 .39305 .30879 .38731 Metetra
.533 .704 .949 r
.30879 .38731 .31466 .39305 .32371 .39223 .31785 .38649 Metetra
.527 .702 .95 r
.31785 .38649 .32371 .39223 .3328 .39148 .32696 .38574 Metetra
.522 .701 .951 r
.32696 .38574 .3328 .39148 .34193 .3908 .3361 .38506 Metetra
.517 .699 .952 r
.3361 .38506 .34193 .3908 .35111 .39019 .34529 .38444 Metetra
.512 .698 .953 r
.34529 .38444 .35111 .39019 .36033 .38963 .35453 .38388 Metetra
.508 .697 .954 r
.35453 .38388 .36033 .38963 .36959 .38913 .36381 .38338 Metetra
.504 .695 .955 r
.36381 .38338 .36959 .38913 .3789 .38868 .37313 .38293 Metetra
.5 .694 .956 r
.37313 .38293 .3789 .38868 .38826 .38828 .3825 .38253 Metetra
.496 .693 .956 r
.3825 .38253 .38826 .38828 .39766 .38792 .39192 .38217 Metetra
.492 .692 .957 r
.39192 .38217 .39766 .38792 .40712 .38761 .40139 .38186 Metetra
.488 .691 .958 r
.40139 .38186 .40712 .38761 .41662 .38734 .41091 .38158 Metetra
.485 .691 .958 r
.41091 .38158 .41662 .38734 .42617 .3871 .42048 .38135 Metetra
.482 .69 .959 r
.42048 .38135 .42617 .3871 .43578 .3869 .43011 .38115 Metetra
.479 .689 .96 r
.43011 .38115 .43578 .3869 .44544 .38673 .43978 .38098 Metetra
.476 .689 .96 r
.43978 .38098 .44544 .38673 .45515 .38659 .44951 .38084 Metetra
.473 .688 .961 r
.44951 .38084 .45515 .38659 .46491 .38647 .45929 .38073 Metetra
.471 .688 .961 r
.45929 .38073 .46491 .38647 .47473 .38639 .46913 .38065 Metetra
.468 .687 .962 r
.46913 .38065 .47473 .38639 .48461 .38633 .47902 .38059 Metetra
.466 .687 .962 r
.47902 .38059 .48461 .38633 .49454 .3863 .48897 .38056 Metetra
.464 .687 .963 r
.48897 .38056 .49454 .3863 .50453 .38628 .49898 .38055 Metetra
.462 .686 .963 r
.49898 .38055 .50453 .38628 .51457 .38629 .50904 .38056 Metetra
.46 .686 .964 r
.50904 .38056 .51457 .38629 .52468 .38632 .51917 .38059 Metetra
.458 .686 .964 r
.51917 .38059 .52468 .38632 .53484 .38636 .52935 .38064 Metetra
.456 .686 .965 r
.52935 .38064 .53484 .38636 .54506 .38643 .53959 .38071 Metetra
.454 .686 .965 r
.53959 .38071 .54506 .38643 .55534 .38651 .5499 .38079 Metetra
.452 .686 .966 r
.5499 .38079 .55534 .38651 .56569 .38661 .56026 .38089 Metetra
.45 .686 .966 r
.56026 .38089 .56569 .38661 .57609 .38672 .57069 .38101 Metetra
.449 .686 .967 r
.57069 .38101 .57609 .38672 .58656 .38685 .58118 .38114 Metetra
.447 .686 .967 r
.58118 .38114 .58656 .38685 .59709 .38699 .59173 .38128 Metetra
.445 .686 .967 r
.59173 .38128 .59709 .38699 .60768 .38714 .60235 .38144 Metetra
.444 .686 .968 r
.60235 .38144 .60768 .38714 .61834 .3873 .61303 .38161 Metetra
.442 .686 .968 r
.61303 .38161 .61834 .3873 .62906 .38748 .62378 .38179 Metetra
.441 .686 .969 r
.62378 .38179 .62906 .38748 .63985 .38767 .63459 .38198 Metetra
.439 .686 .969 r
.63459 .38198 .63985 .38767 .6507 .38787 .64547 .38219 Metetra
.438 .687 .97 r
.64547 .38219 .6507 .38787 .66163 .38808 .65642 .3824 Metetra
.437 .687 .97 r
.65642 .3824 .66163 .38808 .67262 .3883 .66743 .38263 Metetra
.435 .687 .97 r
.66743 .38263 .67262 .3883 .68367 .38853 .67852 .38286 Metetra
.434 .687 .971 r
.67852 .38286 .68367 .38853 .6948 .38876 .68967 .3831 Metetra
.433 .687 .971 r
.68967 .3831 .6948 .38876 .706 .38901 .7009 .38336 Metetra
.431 .688 .972 r
.7009 .38336 .706 .38901 .71726 .38927 .7122 .38362 Metetra
.43 .688 .972 r
.7122 .38362 .71726 .38927 .7286 .38953 .72356 .38389 Metetra
.429 .688 .972 r
.72356 .38389 .7286 .38953 .74001 .3898 .73501 .38416 Metetra
.427 .688 .973 r
.73501 .38416 .74001 .3898 .7515 .39008 .74652 .38445 Metetra
.426 .689 .973 r
.74652 .38445 .7515 .39008 .76305 .39037 .75811 .38474 Metetra
.425 .689 .973 r
.75811 .38474 .76305 .39037 .77468 .39066 .76977 .38504 Metetra
.424 .689 .974 r
.76977 .38504 .77468 .39066 .78639 .39096 .78151 .38534 Metetra
.423 .689 .974 r
.78151 .38534 .78639 .39096 .79817 .39127 .79333 .38566 Metetra
.421 .69 .975 r
.79333 .38566 .79817 .39127 .81003 .39158 .80522 .38598 Metetra
.42 .69 .975 r
.80522 .38598 .81003 .39158 .82197 .3919 .81719 .3863 Metetra
.419 .69 .975 r
.81719 .3863 .82197 .3919 .83398 .39223 .82924 .38664 Metetra
.629 .732 .922 r
.18782 .40164 .19392 .40731 .20261 .40497 .19653 .39929 Metetra
.62 .73 .925 r
.19653 .39929 .20261 .40497 .21131 .4028 .20525 .3971 Metetra
.612 .728 .928 r
.20525 .3971 .21131 .4028 .22004 .40078 .21399 .39507 Metetra
.603 .725 .931 r
.21399 .39507 .22004 .40078 .22878 .3989 .22275 .39319 Metetra
.595 .723 .933 r
.22275 .39319 .22878 .3989 .23755 .39716 .23153 .39144 Metetra
.587 .72 .936 r
.23153 .39144 .23755 .39716 .24635 .39555 .24034 .38982 Metetra
.579 .718 .938 r
.24034 .38982 .24635 .39555 .25517 .39407 .24918 .38832 Metetra
.572 .716 .94 r
.24918 .38832 .25517 .39407 .26402 .39269 .25804 .38694 Metetra
.564 .714 .942 r
.25804 .38694 .26402 .39269 .27291 .39143 .26694 .38567 Metetra
.557 .711 .943 r
.26694 .38567 .27291 .39143 .28182 .39026 .27587 .3845 Metetra
.55 .709 .945 r
.27587 .3845 .28182 .39026 .29077 .38919 .28484 .38342 Metetra
.544 .707 .946 r
.28484 .38342 .29077 .38919 .29976 .38821 .29384 .38243 Metetra
.538 .705 .948 r
.29384 .38243 .29976 .38821 .30879 .38731 .30288 .38153 Metetra
.532 .704 .949 r
.30288 .38153 .30879 .38731 .31785 .38649 .31196 .38071 Metetra
.526 .702 .95 r
.31196 .38071 .31785 .38649 .32696 .38574 .32107 .37995 Metetra
.521 .7 .951 r
.32107 .37995 .32696 .38574 .3361 .38506 .33024 .37927 Metetra
.516 .699 .952 r
.33024 .37927 .3361 .38506 .34529 .38444 .33944 .37865 Metetra
.511 .697 .953 r
.33944 .37865 .34529 .38444 .35453 .38388 .34869 .37809 Metetra
.507 .696 .954 r
.34869 .37809 .35453 .38388 .36381 .38338 .35798 .37759 Metetra
.502 .695 .955 r
.35798 .37759 .36381 .38338 .37313 .38293 .36732 .37714 Metetra
.498 .694 .956 r
.36732 .37714 .37313 .38293 .3825 .38253 .37671 .37674 Metetra
.494 .693 .956 r
.37671 .37674 .3825 .38253 .39192 .38217 .38614 .37638 Metetra
.491 .692 .957 r
.38614 .37638 .39192 .38217 .40139 .38186 .39563 .37607 Metetra
.487 .691 .958 r
.39563 .37607 .40139 .38186 .41091 .38158 .40517 .37579 Metetra
.484 .69 .958 r
.40517 .37579 .41091 .38158 .42048 .38135 .41475 .37556 Metetra
.481 .689 .959 r
.41475 .37556 .42048 .38135 .43011 .38115 .42439 .37536 Metetra
.478 .689 .96 r
.42439 .37536 .43011 .38115 .43978 .38098 .43408 .37519 Metetra
.475 .688 .96 r
.43408 .37519 .43978 .38098 .44951 .38084 .44383 .37505 Metetra
.472 .688 .961 r
.44383 .37505 .44951 .38084 .45929 .38073 .45363 .37495 Metetra
.469 .687 .961 r
.45363 .37495 .45929 .38073 .46913 .38065 .46348 .37487 Metetra
.467 .687 .962 r
.46348 .37487 .46913 .38065 .47902 .38059 .4734 .37481 Metetra
.465 .686 .962 r
.4734 .37481 .47902 .38059 .48897 .38056 .48336 .37478 Metetra
.462 .686 .963 r
.48336 .37478 .48897 .38056 .49898 .38055 .49339 .37477 Metetra
.46 .686 .963 r
.49339 .37477 .49898 .38055 .50904 .38056 .50347 .37479 Metetra
.458 .686 .964 r
.50347 .37479 .50904 .38056 .51917 .38059 .51362 .37482 Metetra
.456 .685 .964 r
.51362 .37482 .51917 .38059 .52935 .38064 .52382 .37488 Metetra
.454 .685 .965 r
.52382 .37488 .52935 .38064 .53959 .38071 .53408 .37495 Metetra
.452 .685 .965 r
.53408 .37495 .53959 .38071 .5499 .38079 .54441 .37503 Metetra
.45 .685 .966 r
.54441 .37503 .5499 .38079 .56026 .38089 .55479 .37514 Metetra
.449 .685 .966 r
.55479 .37514 .56026 .38089 .57069 .38101 .56524 .37526 Metetra
.447 .685 .967 r
.56524 .37526 .57069 .38101 .58118 .38114 .57576 .37539 Metetra
.445 .685 .967 r
.57576 .37539 .58118 .38114 .59173 .38128 .58633 .37554 Metetra
.444 .685 .967 r
.58633 .37554 .59173 .38128 .60235 .38144 .59697 .3757 Metetra
.442 .685 .968 r
.59697 .3757 .60235 .38144 .61303 .38161 .60768 .37588 Metetra
.441 .685 .968 r
.60768 .37588 .61303 .38161 .62378 .38179 .61845 .37606 Metetra
.439 .686 .969 r
.61845 .37606 .62378 .38179 .63459 .38198 .62929 .37626 Metetra
.438 .686 .969 r
.62929 .37626 .63459 .38198 .64547 .38219 .6402 .37647 Metetra
.436 .686 .97 r
.6402 .37647 .64547 .38219 .65642 .3824 .65117 .37669 Metetra
.435 .686 .97 r
.65117 .37669 .65642 .3824 .66743 .38263 .66221 .37692 Metetra
.433 .686 .97 r
.66221 .37692 .66743 .38263 .67852 .38286 .67333 .37716 Metetra
.432 .686 .971 r
.67333 .37716 .67852 .38286 .68967 .3831 .68451 .3774 Metetra
.431 .687 .971 r
.68451 .3774 .68967 .3831 .7009 .38336 .69576 .37766 Metetra
.43 .687 .972 r
.69576 .37766 .7009 .38336 .7122 .38362 .70709 .37793 Metetra
.428 .687 .972 r
.70709 .37793 .7122 .38362 .72356 .38389 .71849 .3782 Metetra
.427 .687 .972 r
.71849 .3782 .72356 .38389 .73501 .38416 .72996 .37848 Metetra
.426 .688 .973 r
.72996 .37848 .73501 .38416 .74652 .38445 .7415 .37877 Metetra
.425 .688 .973 r
.7415 .37877 .74652 .38445 .75811 .38474 .75312 .37907 Metetra
.423 .688 .973 r
.75312 .37907 .75811 .38474 .76977 .38504 .76482 .37938 Metetra
.422 .688 .974 r
.76482 .37938 .76977 .38504 .78151 .38534 .77659 .37969 Metetra
.421 .689 .974 r
.77659 .37969 .78151 .38534 .79333 .38566 .78844 .38001 Metetra
.42 .689 .975 r
.78844 .38001 .79333 .38566 .80522 .38598 .80037 .38033 Metetra
.419 .689 .975 r
.80037 .38033 .80522 .38598 .81719 .3863 .81237 .38067 Metetra
.417 .69 .975 r
.81237 .38067 .81719 .3863 .82924 .38664 .82446 .38101 Metetra
.629 .732 .922 r
.18169 .39594 .18782 .40164 .19653 .39929 .19041 .39357 Metetra
.62 .73 .925 r
.19041 .39357 .19653 .39929 .20525 .3971 .19914 .39137 Metetra
.611 .728 .928 r
.19914 .39137 .20525 .3971 .21399 .39507 .2079 .38933 Metetra
.603 .725 .931 r
.2079 .38933 .21399 .39507 .22275 .39319 .21667 .38743 Metetra
.594 .723 .933 r
.21667 .38743 .22275 .39319 .23153 .39144 .22547 .38568 Metetra
.586 .72 .936 r
.22547 .38568 .23153 .39144 .24034 .38982 .23429 .38405 Metetra
.578 .718 .938 r
.23429 .38405 .24034 .38982 .24918 .38832 .24314 .38254 Metetra
.571 .716 .94 r
.24314 .38254 .24918 .38832 .25804 .38694 .25202 .38115 Metetra
.564 .713 .942 r
.25202 .38115 .25804 .38694 .26694 .38567 .26093 .37987 Metetra
.556 .711 .944 r
.26093 .37987 .26694 .38567 .27587 .3845 .26988 .3787 Metetra
.55 .709 .945 r
.26988 .3787 .27587 .3845 .28484 .38342 .27886 .37762 Metetra
.543 .707 .947 r
.27886 .37762 .28484 .38342 .29384 .38243 .28787 .37662 Metetra
.537 .705 .948 r
.28787 .37662 .29384 .38243 .30288 .38153 .29693 .37572 Metetra
.531 .703 .949 r
.29693 .37572 .30288 .38153 .31196 .38071 .30602 .37489 Metetra
.525 .702 .95 r
.30602 .37489 .31196 .38071 .32107 .37995 .31515 .37413 Metetra
.52 .7 .951 r
.31515 .37413 .32107 .37995 .33024 .37927 .32433 .37345 Metetra
.515 .698 .952 r
.32433 .37345 .33024 .37927 .33944 .37865 .33355 .37283 Metetra
.51 .697 .953 r
.33355 .37283 .33944 .37865 .34869 .37809 .34281 .37227 Metetra
.506 .696 .954 r
.34281 .37227 .34869 .37809 .35798 .37759 .35212 .37176 Metetra
.501 .694 .955 r
.35212 .37176 .35798 .37759 .36732 .37714 .36147 .37131 Metetra
.497 .693 .956 r
.36147 .37131 .36732 .37714 .37671 .37674 .37088 .37091 Metetra
.493 .692 .957 r
.37088 .37091 .37671 .37674 .38614 .37638 .38033 .37055 Metetra
.489 .691 .957 r
.38033 .37055 .38614 .37638 .39563 .37607 .38983 .37024 Metetra
.486 .69 .958 r
.38983 .37024 .39563 .37607 .40517 .37579 .39938 .36997 Metetra
.482 .69 .959 r
.39938 .36997 .40517 .37579 .41475 .37556 .40898 .36973 Metetra
.479 .689 .959 r
.40898 .36973 .41475 .37556 .42439 .37536 .41864 .36953 Metetra
.476 .688 .96 r
.41864 .36953 .42439 .37536 .43408 .37519 .42835 .36937 Metetra
.473 .688 .96 r
.42835 .36937 .43408 .37519 .44383 .37505 .43811 .36923 Metetra
.471 .687 .961 r
.43811 .36923 .44383 .37505 .45363 .37495 .44793 .36913 Metetra
.468 .687 .961 r
.44793 .36913 .45363 .37495 .46348 .37487 .4578 .36905 Metetra
.465 .686 .962 r
.4578 .36905 .46348 .37487 .4734 .37481 .46773 .369 Metetra
.463 .686 .962 r
.46773 .369 .4734 .37481 .48336 .37478 .47772 .36897 Metetra
.461 .685 .963 r
.47772 .36897 .48336 .37478 .49339 .37477 .48776 .36896 Metetra
.459 .685 .963 r
.48776 .36896 .49339 .37477 .50347 .37479 .49787 .36898 Metetra
.456 .685 .964 r
.49787 .36898 .50347 .37479 .51362 .37482 .50803 .36902 Metetra
.454 .685 .964 r
.50803 .36902 .51362 .37482 .52382 .37488 .51825 .36907 Metetra
.452 .685 .965 r
.51825 .36907 .52382 .37488 .53408 .37495 .52854 .36915 Metetra
.451 .685 .965 r
.52854 .36915 .53408 .37495 .54441 .37503 .53888 .36924 Metetra
.449 .685 .966 r
.53888 .36924 .54441 .37503 .55479 .37514 .54929 .36935 Metetra
.447 .684 .966 r
.54929 .36935 .55479 .37514 .56524 .37526 .55976 .36947 Metetra
.445 .684 .967 r
.55976 .36947 .56524 .37526 .57576 .37539 .5703 .36961 Metetra
.444 .684 .967 r
.5703 .36961 .57576 .37539 .58633 .37554 .58089 .36976 Metetra
.442 .685 .968 r
.58089 .36976 .58633 .37554 .59697 .3757 .59156 .36993 Metetra
.44 .685 .968 r
.59156 .36993 .59697 .3757 .60768 .37588 .60229 .3701 Metetra
.439 .685 .968 r
.60229 .3701 .60768 .37588 .61845 .37606 .61309 .37029 Metetra
.437 .685 .969 r
.61309 .37029 .61845 .37606 .62929 .37626 .62395 .3705 Metetra
.436 .685 .969 r
.62395 .3705 .62929 .37626 .6402 .37647 .63488 .37071 Metetra
.435 .685 .97 r
.63488 .37071 .6402 .37647 .65117 .37669 .64588 .37093 Metetra
.433 .685 .97 r
.64588 .37093 .65117 .37669 .66221 .37692 .65695 .37117 Metetra
.432 .685 .97 r
.65695 .37117 .66221 .37692 .67333 .37716 .66809 .37141 Metetra
.43 .686 .971 r
.66809 .37141 .67333 .37716 .68451 .3774 .6793 .37166 Metetra
.429 .686 .971 r
.6793 .37166 .68451 .3774 .69576 .37766 .69059 .37193 Metetra
.428 .686 .972 r
.69059 .37193 .69576 .37766 .70709 .37793 .70194 .3722 Metetra
.427 .686 .972 r
.70194 .3722 .70709 .37793 .71849 .3782 .71337 .37248 Metetra
.425 .687 .972 r
.71337 .37248 .71849 .3782 .72996 .37848 .72487 .37277 Metetra
.424 .687 .973 r
.72487 .37277 .72996 .37848 .7415 .37877 .73645 .37306 Metetra
.423 .687 .973 r
.73645 .37306 .7415 .37877 .75312 .37907 .7481 .37336 Metetra
.422 .687 .973 r
.7481 .37336 .75312 .37907 .76482 .37938 .75983 .37367 Metetra
.42 .688 .974 r
.75983 .37367 .76482 .37938 .77659 .37969 .77163 .37399 Metetra
.419 .688 .974 r
.77163 .37399 .77659 .37969 .78844 .38001 .78351 .37432 Metetra
.418 .688 .975 r
.78351 .37432 .78844 .38001 .80037 .38033 .79548 .37465 Metetra
.417 .688 .975 r
.79548 .37465 .80037 .38033 .81237 .38067 .80752 .37499 Metetra
.416 .689 .975 r
.80752 .37499 .81237 .38067 .82446 .38101 .81964 .37533 Metetra
.629 .732 .922 r
.17552 .3902 .18169 .39594 .19041 .39357 .18425 .38782 Metetra
.62 .73 .925 r
.18425 .38782 .19041 .39357 .19914 .39137 .193 .38561 Metetra
.611 .727 .928 r
.193 .38561 .19914 .39137 .2079 .38933 .20177 .38355 Metetra
.602 .725 .931 r
.20177 .38355 .2079 .38933 .21667 .38743 .21056 .38164 Metetra
.594 .722 .934 r
.21056 .38164 .21667 .38743 .22547 .38568 .21937 .37988 Metetra
.586 .72 .936 r
.21937 .37988 .22547 .38568 .23429 .38405 .22821 .37824 Metetra
.578 .718 .938 r
.22821 .37824 .23429 .38405 .24314 .38254 .23707 .37673 Metetra
.57 .715 .94 r
.23707 .37673 .24314 .38254 .25202 .38115 .24597 .37533 Metetra
.563 .713 .942 r
.24597 .37533 .25202 .38115 .26093 .37987 .25489 .37404 Metetra
.556 .711 .944 r
.25489 .37404 .26093 .37987 .26988 .3787 .26385 .37286 Metetra
.549 .709 .945 r
.26385 .37286 .26988 .3787 .27886 .37762 .27284 .37177 Metetra
.542 .707 .947 r
.27284 .37177 .27886 .37762 .28787 .37662 .28187 .37078 Metetra
.536 .705 .948 r
.28187 .37078 .28787 .37662 .29693 .37572 .29094 .36987 Metetra
.53 .703 .949 r
.29094 .36987 .29693 .37572 .30602 .37489 .30005 .36903 Metetra
.524 .701 .951 r
.30005 .36903 .30602 .37489 .31515 .37413 .30919 .36828 Metetra
.519 .699 .952 r
.30919 .36828 .31515 .37413 .32433 .37345 .31838 .36759 Metetra
.514 .698 .953 r
.31838 .36759 .32433 .37345 .33355 .37283 .32761 .36696 Metetra
.509 .696 .954 r
.32761 .36696 .33355 .37283 .34281 .37227 .33689 .3664 Metetra
.504 .695 .954 r
.33689 .3664 .34281 .37227 .35212 .37176 .34621 .3659 Metetra
.5 .694 .955 r
.34621 .3659 .35212 .37176 .36147 .37131 .35558 .36544 Metetra
.496 .693 .956 r
.35558 .36544 .36147 .37131 .37088 .37091 .365 .36504 Metetra
.492 .692 .957 r
.365 .36504 .37088 .37091 .38033 .37055 .37447 .36469 Metetra
.488 .691 .957 r
.37447 .36469 .38033 .37055 .38983 .37024 .38399 .36437 Metetra
.485 .69 .958 r
.38399 .36437 .38983 .37024 .39938 .36997 .39355 .3641 Metetra
.481 .689 .959 r
.39355 .3641 .39938 .36997 .40898 .36973 .40317 .36387 Metetra
.478 .688 .959 r
.40317 .36387 .40898 .36973 .41864 .36953 .41284 .36367 Metetra
.475 .688 .96 r
.41284 .36367 .41864 .36953 .42835 .36937 .42257 .3635 Metetra
.472 .687 .96 r
.42257 .3635 .42835 .36937 .43811 .36923 .43235 .36337 Metetra
.469 .686 .961 r
.43235 .36337 .43811 .36923 .44793 .36913 .44218 .36327 Metetra
.466 .686 .962 r
.44218 .36327 .44793 .36913 .4578 .36905 .45208 .36319 Metetra
.464 .686 .962 r
.45208 .36319 .4578 .36905 .46773 .369 .46202 .36314 Metetra
.462 .685 .963 r
.46202 .36314 .46773 .369 .47772 .36897 .47203 .36311 Metetra
.459 .685 .963 r
.47203 .36311 .47772 .36897 .48776 .36896 .48209 .36311 Metetra
.457 .685 .964 r
.48209 .36311 .48776 .36896 .49787 .36898 .49222 .36313 Metetra
.455 .684 .964 r
.49222 .36313 .49787 .36898 .50803 .36902 .5024 .36317 Metetra
.453 .684 .964 r
.5024 .36317 .50803 .36902 .51825 .36907 .51264 .36323 Metetra
.451 .684 .965 r
.51264 .36323 .51825 .36907 .52854 .36915 .52295 .36331 Metetra
.449 .684 .965 r
.52295 .36331 .52854 .36915 .53888 .36924 .53331 .3634 Metetra
.447 .684 .966 r
.53331 .3634 .53888 .36924 .54929 .36935 .54374 .36351 Metetra
.445 .684 .966 r
.54374 .36351 .54929 .36935 .55976 .36947 .55424 .36364 Metetra
.444 .684 .967 r
.55424 .36364 .55976 .36947 .5703 .36961 .56479 .36378 Metetra
.442 .684 .967 r
.56479 .36378 .5703 .36961 .58089 .36976 .57542 .36394 Metetra
.44 .684 .968 r
.57542 .36394 .58089 .36976 .59156 .36993 .5861 .36411 Metetra
.439 .684 .968 r
.5861 .36411 .59156 .36993 .60229 .3701 .59686 .36429 Metetra
.437 .684 .968 r
.59686 .36429 .60229 .3701 .61309 .37029 .60768 .36449 Metetra
.436 .684 .969 r
.60768 .36449 .61309 .37029 .62395 .3705 .61857 .36469 Metetra
.434 .684 .969 r
.61857 .36469 .62395 .3705 .63488 .37071 .62953 .36491 Metetra
.433 .684 .97 r
.62953 .36491 .63488 .37071 .64588 .37093 .64055 .36514 Metetra
.431 .685 .97 r
.64055 .36514 .64588 .37093 .65695 .37117 .65165 .36538 Metetra
.43 .685 .97 r
.65165 .36538 .65695 .37117 .66809 .37141 .66282 .36563 Metetra
.429 .685 .971 r
.66282 .36563 .66809 .37141 .6793 .37166 .67406 .36588 Metetra
.427 .685 .971 r
.67406 .36588 .6793 .37166 .69059 .37193 .68537 .36615 Metetra
.426 .685 .972 r
.68537 .36615 .69059 .37193 .70194 .3722 .69675 .36643 Metetra
.425 .686 .972 r
.69675 .36643 .70194 .3722 .71337 .37248 .70821 .36671 Metetra
.424 .686 .972 r
.70821 .36671 .71337 .37248 .72487 .37277 .71974 .36701 Metetra
.422 .686 .973 r
.71974 .36701 .72487 .37277 .73645 .37306 .73135 .36731 Metetra
.421 .686 .973 r
.73135 .36731 .73645 .37306 .7481 .37336 .74303 .36762 Metetra
.42 .687 .973 r
.74303 .36762 .7481 .37336 .75983 .37367 .7548 .36793 Metetra
.419 .687 .974 r
.7548 .36793 .75983 .37367 .77163 .37399 .76663 .36826 Metetra
.417 .687 .974 r
.76663 .36826 .77163 .37399 .78351 .37432 .77855 .36859 Metetra
.416 .687 .975 r
.77855 .36859 .78351 .37432 .79548 .37465 .79055 .36892 Metetra
.415 .688 .975 r
.79055 .36892 .79548 .37465 .80752 .37499 .80262 .36927 Metetra
.414 .688 .975 r
.80262 .36927 .80752 .37499 .81964 .37533 .81478 .36962 Metetra
.629 .732 .922 r
.16931 .38442 .17552 .3902 .18425 .38782 .17806 .38203 Metetra
.62 .73 .925 r
.17806 .38203 .18425 .38782 .193 .38561 .18682 .37981 Metetra
.611 .727 .928 r
.18682 .37981 .193 .38561 .20177 .38355 .1956 .37774 Metetra
.602 .725 .931 r
.1956 .37774 .20177 .38355 .21056 .38164 .20441 .37582 Metetra
.594 .722 .934 r
.20441 .37582 .21056 .38164 .21937 .37988 .21323 .37404 Metetra
.585 .72 .936 r
.21323 .37404 .21937 .37988 .22821 .37824 .22208 .37239 Metetra
.577 .717 .938 r
.22208 .37239 .22821 .37824 .23707 .37673 .23096 .37087 Metetra
.57 .715 .94 r
.23096 .37087 .23707 .37673 .24597 .37533 .23987 .36947 Metetra
.562 .713 .942 r
.23987 .36947 .24597 .37533 .25489 .37404 .24881 .36817 Metetra
.555 .711 .944 r
.24881 .36817 .25489 .37404 .26385 .37286 .25778 .36699 Metetra
.548 .708 .946 r
.25778 .36699 .26385 .37286 .27284 .37177 .26679 .36589 Metetra
.541 .706 .947 r
.26679 .36589 .27284 .37177 .28187 .37078 .27583 .36489 Metetra
.535 .704 .948 r
.27583 .36489 .28187 .37078 .29094 .36987 .28491 .36398 Metetra
.529 .703 .95 r
.28491 .36398 .29094 .36987 .30005 .36903 .29403 .36314 Metetra
.523 .701 .951 r
.29403 .36314 .30005 .36903 .30919 .36828 .30319 .36238 Metetra
.518 .699 .952 r
.30319 .36238 .30919 .36828 .31838 .36759 .3124 .36169 Metetra
.513 .698 .953 r
.3124 .36169 .31838 .36759 .32761 .36696 .32164 .36106 Metetra
.508 .696 .954 r
.32164 .36106 .32761 .36696 .33689 .3664 .33093 .3605 Metetra
.503 .695 .955 r
.33093 .3605 .33689 .3664 .34621 .3659 .34027 .35999 Metetra
.499 .693 .955 r
.34027 .35999 .34621 .3659 .35558 .36544 .34966 .35954 Metetra
.495 .692 .956 r
.34966 .35954 .35558 .36544 .365 .36504 .35909 .35914 Metetra
.491 .691 .957 r
.35909 .35914 .365 .36504 .37447 .36469 .36857 .35878 Metetra
.487 .69 .958 r
.36857 .35878 .37447 .36469 .38399 .36437 .3781 .35847 Metetra
.483 .689 .958 r
.3781 .35847 .38399 .36437 .39355 .3641 .38769 .3582 Metetra
.48 .688 .959 r
.38769 .3582 .39355 .3641 .40317 .36387 .39732 .35796 Metetra
.476 .688 .959 r
.39732 .35796 .40317 .36387 .41284 .36367 .40701 .35776 Metetra
.473 .687 .96 r
.40701 .35776 .41284 .36367 .42257 .3635 .41675 .3576 Metetra
.47 .686 .961 r
.41675 .3576 .42257 .3635 .43235 .36337 .42655 .35747 Metetra
.468 .686 .961 r
.42655 .35747 .43235 .36337 .44218 .36327 .4364 .35737 Metetra
.465 .685 .962 r
.4364 .35737 .44218 .36327 .45208 .36319 .44631 .35729 Metetra
.462 .685 .962 r
.44631 .35729 .45208 .36319 .46202 .36314 .45628 .35724 Metetra
.46 .684 .963 r
.45628 .35724 .46202 .36314 .47203 .36311 .4663 .35722 Metetra
.458 .684 .963 r
.4663 .35722 .47203 .36311 .48209 .36311 .47638 .35722 Metetra
.455 .684 .964 r
.47638 .35722 .48209 .36311 .49222 .36313 .48653 .35724 Metetra
.453 .684 .964 r
.48653 .35724 .49222 .36313 .5024 .36317 .49673 .35729 Metetra
.451 .683 .965 r
.49673 .35729 .5024 .36317 .51264 .36323 .50699 .35735 Metetra
.449 .683 .965 r
.50699 .35735 .51264 .36323 .52295 .36331 .51732 .35743 Metetra
.447 .683 .965 r
.51732 .35743 .52295 .36331 .53331 .3634 .52771 .35753 Metetra
.445 .683 .966 r
.52771 .35753 .53331 .3634 .54374 .36351 .53816 .35764 Metetra
.444 .683 .966 r
.53816 .35764 .54374 .36351 .55424 .36364 .54867 .35777 Metetra
.442 .683 .967 r
.54867 .35777 .55424 .36364 .56479 .36378 .55925 .35792 Metetra
.44 .683 .967 r
.55925 .35792 .56479 .36378 .57542 .36394 .5699 .35808 Metetra
.439 .683 .968 r
.5699 .35808 .57542 .36394 .5861 .36411 .58061 .35825 Metetra
.437 .683 .968 r
.58061 .35825 .5861 .36411 .59686 .36429 .59139 .35844 Metetra
.436 .683 .968 r
.59139 .35844 .59686 .36429 .60768 .36449 .60223 .35864 Metetra
.434 .683 .969 r
.60223 .35864 .60768 .36449 .61857 .36469 .61315 .35885 Metetra
.433 .683 .969 r
.61315 .35885 .61857 .36469 .62953 .36491 .62413 .35907 Metetra
.431 .684 .97 r
.62413 .35907 .62953 .36491 .64055 .36514 .63518 .3593 Metetra
.43 .684 .97 r
.63518 .3593 .64055 .36514 .65165 .36538 .64631 .35955 Metetra
.428 .684 .97 r
.64631 .35955 .65165 .36538 .66282 .36563 .6575 .3598 Metetra
.427 .684 .971 r
.6575 .3598 .66282 .36563 .67406 .36588 .66877 .36006 Metetra
.426 .684 .971 r
.66877 .36006 .67406 .36588 .68537 .36615 .68011 .36034 Metetra
.424 .685 .972 r
.68011 .36034 .68537 .36615 .69675 .36643 .69152 .36062 Metetra
.423 .685 .972 r
.69152 .36062 .69675 .36643 .70821 .36671 .70301 .36091 Metetra
.422 .685 .972 r
.70301 .36091 .70821 .36671 .71974 .36701 .71458 .3612 Metetra
.42 .685 .973 r
.71458 .3612 .71974 .36701 .73135 .36731 .72621 .36151 Metetra
.419 .686 .973 r
.72621 .36151 .73135 .36731 .74303 .36762 .73793 .36183 Metetra
.418 .686 .973 r
.73793 .36183 .74303 .36762 .7548 .36793 .74972 .36215 Metetra
.417 .686 .974 r
.74972 .36215 .7548 .36793 .76663 .36826 .76159 .36248 Metetra
.416 .686 .974 r
.76159 .36248 .76663 .36826 .77855 .36859 .77355 .36281 Metetra
.414 .687 .974 r
.77355 .36281 .77855 .36859 .79055 .36892 .78558 .36316 Metetra
.413 .687 .975 r
.78558 .36316 .79055 .36892 .80262 .36927 .79769 .36351 Metetra
.412 .687 .975 r
.79769 .36351 .80262 .36927 .81478 .36962 .80988 .36386 Metetra
.628 .732 .922 r
.16306 .37861 .16931 .38442 .17806 .38203 .17182 .3762 Metetra
.619 .73 .925 r
.17182 .3762 .17806 .38203 .18682 .37981 .1806 .37397 Metetra
.61 .727 .928 r
.1806 .37397 .18682 .37981 .1956 .37774 .1894 .37189 Metetra
.602 .725 .931 r
.1894 .37189 .1956 .37774 .20441 .37582 .19821 .36995 Metetra
.593 .722 .934 r
.19821 .36995 .20441 .37582 .21323 .37404 .20706 .36817 Metetra
.585 .72 .936 r
.20706 .36817 .21323 .37404 .22208 .37239 .21592 .36651 Metetra
.577 .717 .938 r
.21592 .36651 .22208 .37239 .23096 .37087 .22481 .36498 Metetra
.569 .715 .94 r
.22481 .36498 .23096 .37087 .23987 .36947 .23373 .36357 Metetra
.561 .713 .942 r
.23373 .36357 .23987 .36947 .24881 .36817 .24269 .36227 Metetra
.554 .71 .944 r
.24269 .36227 .24881 .36817 .25778 .36699 .25167 .36107 Metetra
.547 .708 .946 r
.25167 .36107 .25778 .36699 .26679 .36589 .26069 .35997 Metetra
.541 .706 .947 r
.26069 .35997 .26679 .36589 .27583 .36489 .26975 .35897 Metetra
.534 .704 .948 r
.26975 .35897 .27583 .36489 .28491 .36398 .27884 .35805 Metetra
.528 .702 .95 r
.27884 .35805 .28491 .36398 .29403 .36314 .28798 .35721 Metetra
.522 .7 .951 r
.28798 .35721 .29403 .36314 .30319 .36238 .29715 .35644 Metetra
.517 .699 .952 r
.29715 .35644 .30319 .36238 .3124 .36169 .30637 .35575 Metetra
.512 .697 .953 r
.30637 .35575 .3124 .36169 .32164 .36106 .31563 .35512 Metetra
.507 .696 .954 r
.31563 .35512 .32164 .36106 .33093 .3605 .32494 .35456 Metetra
.502 .694 .955 r
.32494 .35456 .33093 .3605 .34027 .35999 .33429 .35405 Metetra
.498 .693 .956 r
.33429 .35405 .34027 .35999 .34966 .35954 .34369 .3536 Metetra
.493 .692 .956 r
.34369 .3536 .34966 .35954 .35909 .35914 .35314 .35319 Metetra
.489 .691 .957 r
.35314 .35319 .35909 .35914 .36857 .35878 .36263 .35283 Metetra
.485 .69 .958 r
.36263 .35283 .36857 .35878 .3781 .35847 .37218 .35252 Metetra
.482 .689 .958 r
.37218 .35252 .3781 .35847 .38769 .3582 .38178 .35225 Metetra
.478 .688 .959 r
.38178 .35225 .38769 .3582 .39732 .35796 .39143 .35202 Metetra
.475 .687 .96 r
.39143 .35202 .39732 .35796 .40701 .35776 .40114 .35182 Metetra
.472 .686 .96 r
.40114 .35182 .40701 .35776 .41675 .3576 .41089 .35166 Metetra
.469 .686 .961 r
.41089 .35166 .41675 .3576 .42655 .35747 .42071 .35153 Metetra
.466 .685 .961 r
.42071 .35153 .42655 .35747 .4364 .35737 .43058 .35143 Metetra
.463 .685 .962 r
.43058 .35143 .4364 .35737 .44631 .35729 .4405 .35136 Metetra
.461 .684 .962 r
.4405 .35136 .44631 .35729 .45628 .35724 .45049 .35131 Metetra
.458 .684 .963 r
.45049 .35131 .45628 .35724 .4663 .35722 .46053 .35129 Metetra
.456 .684 .963 r
.46053 .35129 .4663 .35722 .47638 .35722 .47063 .35129 Metetra
.454 .683 .964 r
.47063 .35129 .47638 .35722 .48653 .35724 .4808 .35132 Metetra
.452 .683 .964 r
.4808 .35132 .48653 .35724 .49673 .35729 .49102 .35136 Metetra
.45 .683 .965 r
.49102 .35136 .49673 .35729 .50699 .35735 .5013 .35143 Metetra
.448 .683 .965 r
.5013 .35143 .50699 .35735 .51732 .35743 .51165 .35151 Metetra
.446 .683 .965 r
.51165 .35151 .51732 .35743 .52771 .35753 .52206 .35161 Metetra
.444 .682 .966 r
.52206 .35161 .52771 .35753 .53816 .35764 .53253 .35173 Metetra
.442 .682 .966 r
.53253 .35173 .53816 .35764 .54867 .35777 .54307 .35186 Metetra
.44 .682 .967 r
.54307 .35186 .54867 .35777 .55925 .35792 .55367 .35201 Metetra
.439 .682 .967 r
.55367 .35201 .55925 .35792 .5699 .35808 .56434 .35218 Metetra
.437 .682 .968 r
.56434 .35218 .5699 .35808 .58061 .35825 .57507 .35235 Metetra
.435 .682 .968 r
.57507 .35235 .58061 .35825 .59139 .35844 .58588 .35255 Metetra
.434 .683 .968 r
.58588 .35255 .59139 .35844 .60223 .35864 .59675 .35275 Metetra
.432 .683 .969 r
.59675 .35275 .60223 .35864 .61315 .35885 .60769 .35296 Metetra
.431 .683 .969 r
.60769 .35296 .61315 .35885 .62413 .35907 .61869 .35319 Metetra
.429 .683 .97 r
.61869 .35319 .62413 .35907 .63518 .3593 .62977 .35343 Metetra
.428 .683 .97 r
.62977 .35343 .63518 .3593 .64631 .35955 .64092 .35367 Metetra
.427 .683 .97 r
.64092 .35367 .64631 .35955 .6575 .3598 .65215 .35393 Metetra
.425 .683 .971 r
.65215 .35393 .6575 .3598 .66877 .36006 .66344 .3542 Metetra
.424 .684 .971 r
.66344 .3542 .66877 .36006 .68011 .36034 .67481 .35448 Metetra
.423 .684 .972 r
.67481 .35448 .68011 .36034 .69152 .36062 .68625 .35476 Metetra
.421 .684 .972 r
.68625 .35476 .69152 .36062 .70301 .36091 .69777 .35506 Metetra
.42 .684 .972 r
.69777 .35506 .70301 .36091 .71458 .3612 .70937 .35536 Metetra
.419 .685 .973 r
.70937 .35536 .71458 .3612 .72621 .36151 .72104 .35567 Metetra
.417 .685 .973 r
.72104 .35567 .72621 .36151 .73793 .36183 .73278 .35599 Metetra
.416 .685 .973 r
.73278 .35599 .73793 .36183 .74972 .36215 .74461 .35632 Metetra
.415 .685 .974 r
.74461 .35632 .74972 .36215 .76159 .36248 .75651 .35666 Metetra
.414 .686 .974 r
.75651 .35666 .76159 .36248 .77355 .36281 .7685 .357 Metetra
.413 .686 .974 r
.7685 .357 .77355 .36281 .78558 .36316 .78056 .35735 Metetra
.411 .686 .975 r
.78056 .35735 .78558 .36316 .79769 .36351 .79271 .3577 Metetra
.41 .686 .975 r
.79271 .3577 .79769 .36351 .80988 .36386 .80494 .35807 Metetra
.628 .732 .922 r
.15677 .37276 .16306 .37861 .17182 .3762 .16555 .37034 Metetra
.619 .73 .925 r
.16555 .37034 .17182 .3762 .1806 .37397 .17434 .36809 Metetra
.61 .727 .928 r
.17434 .36809 .1806 .37397 .1894 .37189 .18315 .366 Metetra
.601 .725 .931 r
.18315 .366 .1894 .37189 .19821 .36995 .19198 .36405 Metetra
.593 .722 .934 r
.19198 .36405 .19821 .36995 .20706 .36817 .20084 .36225 Metetra
.584 .72 .936 r
.20084 .36225 .20706 .36817 .21592 .36651 .20972 .36059 Metetra
.576 .717 .939 r
.20972 .36059 .21592 .36651 .22481 .36498 .21862 .35905 Metetra
.568 .715 .941 r
.21862 .35905 .22481 .36498 .23373 .36357 .22756 .35763 Metetra
.561 .712 .942 r
.22756 .35763 .23373 .36357 .24269 .36227 .23652 .35632 Metetra
.553 .71 .944 r
.23652 .35632 .24269 .36227 .25167 .36107 .24552 .35512 Metetra
.546 .708 .946 r
.24552 .35512 .25167 .36107 .26069 .35997 .25456 .35402 Metetra
.54 .706 .947 r
.25456 .35402 .26069 .35997 .26975 .35897 .26363 .35301 Metetra
.533 .704 .949 r
.26363 .35301 .26975 .35897 .27884 .35805 .27273 .35208 Metetra
.527 .702 .95 r
.27273 .35208 .27884 .35805 .28798 .35721 .28188 .35124 Metetra
.521 .7 .951 r
.28188 .35124 .28798 .35721 .29715 .35644 .29107 .35047 Metetra
.516 .698 .952 r
.29107 .35047 .29715 .35644 .30637 .35575 .3003 .34977 Metetra
.511 .697 .953 r
.3003 .34977 .30637 .35575 .31563 .35512 .30958 .34914 Metetra
.506 .695 .954 r
.30958 .34914 .31563 .35512 .32494 .35456 .3189 .34858 Metetra
.501 .694 .955 r
.3189 .34858 .32494 .35456 .33429 .35405 .32826 .34807 Metetra
.496 .692 .956 r
.32826 .34807 .33429 .35405 .34369 .3536 .33768 .34761 Metetra
.492 .691 .956 r
.33768 .34761 .34369 .3536 .35314 .35319 .34714 .34721 Metetra
.488 .69 .957 r
.34714 .34721 .35314 .35319 .36263 .35283 .35665 .34685 Metetra
.484 .689 .958 r
.35665 .34685 .36263 .35283 .37218 .35252 .36622 .34654 Metetra
.48 .688 .958 r
.36622 .34654 .37218 .35252 .38178 .35225 .37583 .34627 Metetra
.477 .687 .959 r
.37583 .34627 .38178 .35225 .39143 .35202 .3855 .34603 Metetra
.474 .686 .96 r
.3855 .34603 .39143 .35202 .40114 .35182 .39522 .34584 Metetra
.471 .686 .96 r
.39522 .34584 .40114 .35182 .41089 .35166 .40499 .34568 Metetra
.468 .685 .961 r
.40499 .34568 .41089 .35166 .42071 .35153 .41483 .34555 Metetra
.465 .685 .961 r
.41483 .34555 .42071 .35153 .43058 .35143 .42471 .34545 Metetra
.462 .684 .962 r
.42471 .34545 .43058 .35143 .4405 .35136 .43466 .34538 Metetra
.459 .684 .962 r
.43466 .34538 .4405 .35136 .45049 .35131 .44466 .34533 Metetra
.457 .683 .963 r
.44466 .34533 .45049 .35131 .46053 .35129 .45472 .34531 Metetra
.455 .683 .963 r
.45472 .34531 .46053 .35129 .47063 .35129 .46484 .34532 Metetra
.452 .683 .964 r
.46484 .34532 .47063 .35129 .4808 .35132 .47502 .34535 Metetra
.45 .682 .964 r
.47502 .34535 .4808 .35132 .49102 .35136 .48526 .34539 Metetra
.448 .682 .965 r
.48526 .34539 .49102 .35136 .5013 .35143 .49557 .34546 Metetra
.446 .682 .965 r
.49557 .34546 .5013 .35143 .51165 .35151 .50594 .34555 Metetra
.444 .682 .966 r
.50594 .34555 .51165 .35151 .52206 .35161 .51637 .34565 Metetra
.442 .682 .966 r
.51637 .34565 .52206 .35161 .53253 .35173 .52686 .34578 Metetra
.44 .682 .966 r
.52686 .34578 .53253 .35173 .54307 .35186 .53742 .34591 Metetra
.439 .682 .967 r
.53742 .34591 .54307 .35186 .55367 .35201 .54804 .34607 Metetra
.437 .682 .967 r
.54804 .34607 .55367 .35201 .56434 .35218 .55874 .34623 Metetra
.435 .682 .968 r
.55874 .34623 .56434 .35218 .57507 .35235 .56949 .34642 Metetra
.434 .682 .968 r
.56949 .34642 .57507 .35235 .58588 .35255 .58032 .34661 Metetra
.432 .682 .968 r
.58032 .34661 .58588 .35255 .59675 .35275 .59122 .34682 Metetra
.431 .682 .969 r
.59122 .34682 .59675 .35275 .60769 .35296 .60218 .34704 Metetra
.429 .682 .969 r
.60218 .34704 .60769 .35296 .61869 .35319 .61321 .34727 Metetra
.428 .682 .97 r
.61321 .34727 .61869 .35319 .62977 .35343 .62432 .34751 Metetra
.426 .682 .97 r
.62432 .34751 .62977 .35343 .64092 .35367 .6355 .34776 Metetra
.425 .682 .97 r
.6355 .34776 .64092 .35367 .65215 .35393 .64675 .34802 Metetra
.423 .683 .971 r
.64675 .34802 .65215 .35393 .66344 .3542 .65807 .3483 Metetra
.422 .683 .971 r
.65807 .3483 .66344 .3542 .67481 .35448 .66947 .34858 Metetra
.421 .683 .972 r
.66947 .34858 .67481 .35448 .68625 .35476 .68094 .34887 Metetra
.419 .683 .972 r
.68094 .34887 .68625 .35476 .69777 .35506 .69249 .34917 Metetra
.418 .683 .972 r
.69249 .34917 .69777 .35506 .70937 .35536 .70411 .34948 Metetra
.417 .684 .973 r
.70411 .34948 .70937 .35536 .72104 .35567 .71582 .34979 Metetra
.416 .684 .973 r
.71582 .34979 .72104 .35567 .73278 .35599 .7276 .35012 Metetra
.414 .684 .973 r
.7276 .35012 .73278 .35599 .74461 .35632 .73945 .35045 Metetra
.413 .684 .974 r
.73945 .35045 .74461 .35632 .75651 .35666 .75139 .35079 Metetra
.412 .685 .974 r
.75139 .35079 .75651 .35666 .7685 .357 .76341 .35114 Metetra
.411 .685 .974 r
.76341 .35114 .7685 .357 .78056 .35735 .77551 .3515 Metetra
.41 .685 .975 r
.77551 .3515 .78056 .35735 .79271 .3577 .78769 .35186 Metetra
.408 .686 .975 r
.78769 .35186 .79271 .3577 .80494 .35807 .79996 .35223 Metetra
.628 .732 .922 r
.15044 .36688 .15677 .37276 .16555 .37034 .15923 .36444 Metetra
.619 .73 .926 r
.15923 .36444 .16555 .37034 .17434 .36809 .16804 .36217 Metetra
.61 .727 .929 r
.16804 .36217 .17434 .36809 .18315 .366 .17687 .36007 Metetra
.601 .724 .931 r
.17687 .36007 .18315 .366 .19198 .36405 .18571 .35811 Metetra
.592 .722 .934 r
.18571 .35811 .19198 .36405 .20084 .36225 .19458 .3563 Metetra
.584 .719 .936 r
.19458 .3563 .20084 .36225 .20972 .36059 .20347 .35463 Metetra
.576 .717 .939 r
.20347 .35463 .20972 .36059 .21862 .35905 .21239 .35308 Metetra
.568 .714 .941 r
.21239 .35308 .21862 .35905 .22756 .35763 .22134 .35165 Metetra
.56 .712 .943 r
.22134 .35165 .22756 .35763 .23652 .35632 .23032 .35034 Metetra
.553 .71 .944 r
.23032 .35034 .23652 .35632 .24552 .35512 .23933 .34913 Metetra
.546 .707 .946 r
.23933 .34913 .24552 .35512 .25456 .35402 .24838 .34802 Metetra
.539 .705 .947 r
.24838 .34802 .25456 .35402 .26363 .35301 .25746 .34701 Metetra
.532 .703 .949 r
.25746 .34701 .26363 .35301 .27273 .35208 .26659 .34608 Metetra
.526 .701 .95 r
.26659 .34608 .27273 .35208 .28188 .35124 .27575 .34523 Metetra
.52 .7 .951 r
.27575 .34523 .28188 .35124 .29107 .35047 .28495 .34446 Metetra
.515 .698 .952 r
.28495 .34446 .29107 .35047 .3003 .34977 .29419 .34376 Metetra
.509 .696 .953 r
.29419 .34376 .3003 .34977 .30958 .34914 .30348 .34313 Metetra
.504 .695 .954 r
.30348 .34313 .30958 .34914 .3189 .34858 .31282 .34256 Metetra
.5 .693 .955 r
.31282 .34256 .3189 .34858 .32826 .34807 .3222 .34204 Metetra
.495 .692 .956 r
.3222 .34204 .32826 .34807 .33768 .34761 .33163 .34159 Metetra
.491 .691 .957 r
.33163 .34159 .33768 .34761 .34714 .34721 .3411 .34118 Metetra
.487 .69 .957 r
.3411 .34118 .34714 .34721 .35665 .34685 .35063 .34082 Metetra
.483 .688 .958 r
.35063 .34082 .35665 .34685 .36622 .34654 .36021 .34051 Metetra
.479 .688 .959 r
.36021 .34051 .36622 .34654 .37583 .34627 .36984 .34024 Metetra
.476 .687 .959 r
.36984 .34024 .37583 .34627 .3855 .34603 .37952 .34001 Metetra
.472 .686 .96 r
.37952 .34001 .3855 .34603 .39522 .34584 .38926 .33981 Metetra
.469 .685 .96 r
.38926 .33981 .39522 .34584 .40499 .34568 .39905 .33965 Metetra
.466 .684 .961 r
.39905 .33965 .40499 .34568 .41483 .34555 .4089 .33953 Metetra
.463 .684 .961 r
.4089 .33953 .41483 .34555 .42471 .34545 .41881 .33943 Metetra
.46 .683 .962 r
.41881 .33943 .42471 .34545 .43466 .34538 .42877 .33936 Metetra
.458 .683 .962 r
.42877 .33936 .43466 .34538 .44466 .34533 .43879 .33932 Metetra
.455 .683 .963 r
.43879 .33932 .44466 .34533 .45472 .34531 .44887 .3393 Metetra
.453 .682 .963 r
.44887 .3393 .45472 .34531 .46484 .34532 .45901 .33931 Metetra
.451 .682 .964 r
.45901 .33931 .46484 .34532 .47502 .34535 .46921 .33934 Metetra
.448 .682 .964 r
.46921 .33934 .47502 .34535 .48526 .34539 .47947 .33939 Metetra
.446 .681 .965 r
.47947 .33939 .48526 .34539 .49557 .34546 .48979 .33946 Metetra
.444 .681 .965 r
.48979 .33946 .49557 .34546 .50594 .34555 .50018 .33955 Metetra
.442 .681 .966 r
.50018 .33955 .50594 .34555 .51637 .34565 .51063 .33966 Metetra
.441 .681 .966 r
.51063 .33966 .51637 .34565 .52686 .34578 .52115 .33978 Metetra
.439 .681 .966 r
.52115 .33978 .52686 .34578 .53742 .34591 .53173 .33992 Metetra
.437 .681 .967 r
.53173 .33992 .53742 .34591 .54804 .34607 .54238 .34008 Metetra
.435 .681 .967 r
.54238 .34008 .54804 .34607 .55874 .34623 .55309 .34025 Metetra
.434 .681 .968 r
.55309 .34025 .55874 .34623 .56949 .34642 .56387 .34043 Metetra
.432 .681 .968 r
.56387 .34043 .56949 .34642 .58032 .34661 .57472 .34063 Metetra
.43 .681 .968 r
.57472 .34063 .58032 .34661 .59122 .34682 .58564 .34084 Metetra
.429 .681 .969 r
.58564 .34084 .59122 .34682 .60218 .34704 .59663 .34107 Metetra
.427 .681 .969 r
.59663 .34107 .60218 .34704 .61321 .34727 .60769 .3413 Metetra
.426 .681 .97 r
.60769 .3413 .61321 .34727 .62432 .34751 .61883 .34155 Metetra
.424 .682 .97 r
.61883 .34155 .62432 .34751 .6355 .34776 .63003 .3418 Metetra
.423 .682 .97 r
.63003 .3418 .6355 .34776 .64675 .34802 .64131 .34207 Metetra
.422 .682 .971 r
.64131 .34207 .64675 .34802 .65807 .3483 .65266 .34235 Metetra
.42 .682 .971 r
.65266 .34235 .65807 .3483 .66947 .34858 .66409 .34264 Metetra
.419 .682 .972 r
.66409 .34264 .66947 .34858 .68094 .34887 .67559 .34293 Metetra
.418 .682 .972 r
.67559 .34293 .68094 .34887 .69249 .34917 .68716 .34324 Metetra
.416 .683 .972 r
.68716 .34324 .69249 .34917 .70411 .34948 .69882 .34355 Metetra
.415 .683 .973 r
.69882 .34355 .70411 .34948 .71582 .34979 .71055 .34387 Metetra
.414 .683 .973 r
.71055 .34387 .71582 .34979 .7276 .35012 .72237 .3442 Metetra
.413 .683 .973 r
.72237 .3442 .7276 .35012 .73945 .35045 .73426 .34454 Metetra
.411 .684 .974 r
.73426 .34454 .73945 .35045 .75139 .35079 .74623 .34489 Metetra
.41 .684 .974 r
.74623 .34489 .75139 .35079 .76341 .35114 .75828 .34524 Metetra
.409 .684 .974 r
.75828 .34524 .76341 .35114 .77551 .3515 .77042 .3456 Metetra
.408 .685 .975 r
.77042 .3456 .77551 .3515 .78769 .35186 .78264 .34597 Metetra
.407 .685 .975 r
.78264 .34597 .78769 .35186 .79996 .35223 .79494 .34634 Metetra
.628 .732 .922 r
.14407 .36095 .15044 .36688 .15923 .36444 .15288 .3585 Metetra
.618 .729 .926 r
.15288 .3585 .15923 .36444 .16804 .36217 .1617 .35622 Metetra
.609 .727 .929 r
.1617 .35622 .16804 .36217 .17687 .36007 .17054 .3541 Metetra
.6 .724 .932 r
.17054 .3541 .17687 .36007 .18571 .35811 .1794 .35214 Metetra
.592 .722 .934 r
.1794 .35214 .18571 .35811 .19458 .3563 .18828 .35032 Metetra
.583 .719 .937 r
.18828 .35032 .19458 .3563 .20347 .35463 .19719 .34863 Metetra
.575 .717 .939 r
.19719 .34863 .20347 .35463 .21239 .35308 .20612 .34707 Metetra
.567 .714 .941 r
.20612 .34707 .21239 .35308 .22134 .35165 .21508 .34564 Metetra
.559 .712 .943 r
.21508 .34564 .22134 .35165 .23032 .35034 .22408 .34432 Metetra
.552 .709 .945 r
.22408 .34432 .23032 .35034 .23933 .34913 .2331 .3431 Metetra
.545 .707 .946 r
.2331 .3431 .23933 .34913 .24838 .34802 .24216 .34199 Metetra
.538 .705 .948 r
.24216 .34199 .24838 .34802 .25746 .34701 .25126 .34096 Metetra
.531 .703 .949 r
.25126 .34096 .25746 .34701 .26659 .34608 .2604 .34003 Metetra
.525 .701 .95 r
.2604 .34003 .26659 .34608 .27575 .34523 .26957 .33918 Metetra
.519 .699 .951 r
.26957 .33918 .27575 .34523 .28495 .34446 .27879 .33841 Metetra
.514 .697 .952 r
.27879 .33841 .28495 .34446 .29419 .34376 .28805 .3377 Metetra
.508 .696 .953 r
.28805 .3377 .29419 .34376 .30348 .34313 .29735 .33707 Metetra
.503 .694 .954 r
.29735 .33707 .30348 .34313 .31282 .34256 .3067 .3365 Metetra
.498 .693 .955 r
.3067 .3365 .31282 .34256 .3222 .34204 .31609 .33598 Metetra
.494 .691 .956 r
.31609 .33598 .3222 .34204 .33163 .34159 .32553 .33552 Metetra
.489 .69 .957 r
.32553 .33552 .33163 .34159 .3411 .34118 .33503 .33512 Metetra
.485 .689 .957 r
.33503 .33512 .3411 .34118 .35063 .34082 .34457 .33476 Metetra
.481 .688 .958 r
.34457 .33476 .35063 .34082 .36021 .34051 .35416 .33445 Metetra
.478 .687 .959 r
.35416 .33445 .36021 .34051 .36984 .34024 .36381 .33418 Metetra
.474 .686 .959 r
.36381 .33418 .36984 .34024 .37952 .34001 .37351 .33394 Metetra
.471 .685 .96 r
.37351 .33394 .37952 .34001 .38926 .33981 .38326 .33375 Metetra
.468 .685 .96 r
.38326 .33375 .38926 .33981 .39905 .33965 .39307 .33359 Metetra
.465 .684 .961 r
.39307 .33359 .39905 .33965 .4089 .33953 .40293 .33346 Metetra
.462 .683 .961 r
.40293 .33346 .4089 .33953 .41881 .33943 .41286 .33337 Metetra
.459 .683 .962 r
.41286 .33337 .41881 .33943 .42877 .33936 .42284 .3333 Metetra
.456 .682 .962 r
.42284 .3333 .42877 .33936 .43879 .33932 .43287 .33326 Metetra
.454 .682 .963 r
.43287 .33326 .43879 .33932 .44887 .3393 .44297 .33324 Metetra
.451 .681 .963 r
.44297 .33324 .44887 .3393 .45901 .33931 .45313 .33325 Metetra
.449 .681 .964 r
.45313 .33325 .45901 .33931 .46921 .33934 .46335 .33328 Metetra
.447 .681 .964 r
.46335 .33328 .46921 .33934 .47947 .33939 .47363 .33334 Metetra
.445 .681 .965 r
.47363 .33334 .47947 .33939 .48979 .33946 .48397 .33341 Metetra
.443 .681 .965 r
.48397 .33341 .48979 .33946 .50018 .33955 .49438 .3335 Metetra
.441 .68 .966 r
.49438 .3335 .50018 .33955 .51063 .33966 .50485 .33361 Metetra
.439 .68 .966 r
.50485 .33361 .51063 .33966 .52115 .33978 .51539 .33374 Metetra
.437 .68 .966 r
.51539 .33374 .52115 .33978 .53173 .33992 .52599 .33389 Metetra
.435 .68 .967 r
.52599 .33389 .53173 .33992 .54238 .34008 .53666 .33405 Metetra
.434 .68 .967 r
.53666 .33405 .54238 .34008 .55309 .34025 .5474 .33422 Metetra
.432 .68 .968 r
.5474 .33422 .55309 .34025 .56387 .34043 .55821 .33441 Metetra
.43 .68 .968 r
.55821 .33441 .56387 .34043 .57472 .34063 .56908 .33461 Metetra
.429 .68 .968 r
.56908 .33461 .57472 .34063 .58564 .34084 .58003 .33483 Metetra
.427 .68 .969 r
.58003 .33483 .58564 .34084 .59663 .34107 .59104 .33506 Metetra
.426 .68 .969 r
.59104 .33506 .59663 .34107 .60769 .3413 .60213 .33529 Metetra
.424 .681 .97 r
.60213 .33529 .60769 .3413 .61883 .34155 .61329 .33554 Metetra
.423 .681 .97 r
.61329 .33554 .61883 .34155 .63003 .3418 .62452 .33581 Metetra
.421 .681 .97 r
.62452 .33581 .63003 .3418 .64131 .34207 .63582 .33608 Metetra
.42 .681 .971 r
.63582 .33608 .64131 .34207 .65266 .34235 .6472 .33636 Metetra
.419 .681 .971 r
.6472 .33636 .65266 .34235 .66409 .34264 .65866 .33665 Metetra
.417 .681 .972 r
.65866 .33665 .66409 .34264 .67559 .34293 .67019 .33695 Metetra
.416 .682 .972 r
.67019 .33695 .67559 .34293 .68716 .34324 .6818 .33726 Metetra
.415 .682 .972 r
.6818 .33726 .68716 .34324 .69882 .34355 .69348 .33758 Metetra
.413 .682 .973 r
.69348 .33758 .69882 .34355 .71055 .34387 .70525 .33791 Metetra
.412 .682 .973 r
.70525 .33791 .71055 .34387 .72237 .3442 .71709 .33824 Metetra
.411 .683 .973 r
.71709 .33824 .72237 .3442 .73426 .34454 .72902 .33859 Metetra
.41 .683 .974 r
.72902 .33859 .73426 .34454 .74623 .34489 .74102 .33894 Metetra
.408 .683 .974 r
.74102 .33894 .74623 .34489 .75828 .34524 .75311 .3393 Metetra
.407 .683 .974 r
.75311 .3393 .75828 .34524 .77042 .3456 .76528 .33966 Metetra
.406 .684 .975 r
.76528 .33966 .77042 .3456 .78264 .34597 .77754 .34004 Metetra
.405 .684 .975 r
.77754 .34004 .78264 .34597 .79494 .34634 .78988 .34042 Metetra
.627 .732 .922 r
.13765 .35499 .14407 .36095 .15288 .3585 .14648 .35252 Metetra
.618 .729 .926 r
.14648 .35252 .15288 .3585 .1617 .35622 .15532 .35023 Metetra
.609 .727 .929 r
.15532 .35023 .1617 .35622 .17054 .3541 .16417 .3481 Metetra
.6 .724 .932 r
.16417 .3481 .17054 .3541 .1794 .35214 .17305 .34612 Metetra
.591 .722 .934 r
.17305 .34612 .1794 .35214 .18828 .35032 .18194 .34429 Metetra
.583 .719 .937 r
.18194 .34429 .18828 .35032 .19719 .34863 .19086 .34259 Metetra
.574 .716 .939 r
.19086 .34259 .19719 .34863 .20612 .34707 .19981 .34103 Metetra
.566 .714 .941 r
.19981 .34103 .20612 .34707 .21508 .34564 .20878 .33958 Metetra
.558 .712 .943 r
.20878 .33958 .21508 .34564 .22408 .34432 .21779 .33825 Metetra
.551 .709 .945 r
.21779 .33825 .22408 .34432 .2331 .3431 .22683 .33703 Metetra
.544 .707 .946 r
.22683 .33703 .2331 .3431 .24216 .34199 .2359 .33591 Metetra
.537 .705 .948 r
.2359 .33591 .24216 .34199 .25126 .34096 .24501 .33488 Metetra
.53 .703 .949 r
.24501 .33488 .25126 .34096 .2604 .34003 .25416 .33395 Metetra
.524 .701 .95 r
.25416 .33395 .2604 .34003 .26957 .33918 .26335 .33309 Metetra
.518 .699 .951 r
.26335 .33309 .26957 .33918 .27879 .33841 .27258 .33231 Metetra
.513 .697 .953 r
.27258 .33231 .27879 .33841 .28805 .3377 .28185 .33161 Metetra
.507 .695 .954 r
.28185 .33161 .28805 .3377 .29735 .33707 .29117 .33097 Metetra
.502 .694 .954 r
.29117 .33097 .29735 .33707 .3067 .3365 .30053 .33039 Metetra
.497 .692 .955 r
.30053 .33039 .3067 .3365 .31609 .33598 .30994 .32988 Metetra
.492 .691 .956 r
.30994 .32988 .31609 .33598 .32553 .33552 .3194 .32942 Metetra
.488 .69 .957 r
.3194 .32942 .32553 .33552 .33503 .33512 .32891 .32901 Metetra
.484 .688 .957 r
.32891 .32901 .33503 .33512 .34457 .33476 .33846 .32865 Metetra
.48 .687 .958 r
.33846 .32865 .34457 .33476 .35416 .33445 .34807 .32834 Metetra
.476 .686 .959 r
.34807 .32834 .35416 .33445 .36381 .33418 .35773 .32807 Metetra
.473 .685 .959 r
.35773 .32807 .36381 .33418 .37351 .33394 .36745 .32784 Metetra
.469 .685 .96 r
.36745 .32784 .37351 .33394 .38326 .33375 .37722 .32764 Metetra
.466 .684 .96 r
.37722 .32764 .38326 .33375 .39307 .33359 .38704 .32748 Metetra
.463 .683 .961 r
.38704 .32748 .39307 .33359 .40293 .33346 .39692 .32736 Metetra
.46 .683 .962 r
.39692 .32736 .40293 .33346 .41286 .33337 .40686 .32726 Metetra
.457 .682 .962 r
.40686 .32726 .41286 .33337 .42284 .3333 .41686 .3272 Metetra
.455 .682 .963 r
.41686 .3272 .42284 .3333 .43287 .33326 .42692 .32716 Metetra
.452 .681 .963 r
.42692 .32716 .43287 .33326 .44297 .33324 .43703 .32715 Metetra
.45 .681 .963 r
.43703 .32715 .44297 .33324 .45313 .33325 .44721 .32716 Metetra
.447 .68 .964 r
.44721 .32716 .45313 .33325 .46335 .33328 .45745 .32719 Metetra
.445 .68 .964 r
.45745 .32719 .46335 .33328 .47363 .33334 .46775 .32725 Metetra
.443 .68 .965 r
.46775 .32725 .47363 .33334 .48397 .33341 .47811 .32732 Metetra
.441 .68 .965 r
.47811 .32732 .48397 .33341 .49438 .3335 .48854 .32742 Metetra
.439 .68 .966 r
.48854 .32742 .49438 .3335 .50485 .33361 .49903 .32753 Metetra
.437 .68 .966 r
.49903 .32753 .50485 .33361 .51539 .33374 .50959 .32766 Metetra
.435 .679 .966 r
.50959 .32766 .51539 .33374 .52599 .33389 .52022 .32781 Metetra
.434 .679 .967 r
.52022 .32781 .52599 .33389 .53666 .33405 .53091 .32797 Metetra
.432 .679 .967 r
.53091 .32797 .53666 .33405 .5474 .33422 .54167 .32815 Metetra
.43 .679 .968 r
.54167 .32815 .5474 .33422 .55821 .33441 .5525 .32834 Metetra
.428 .679 .968 r
.5525 .32834 .55821 .33441 .56908 .33461 .5634 .32855 Metetra
.427 .679 .968 r
.5634 .32855 .56908 .33461 .58003 .33483 .57437 .32877 Metetra
.425 .68 .969 r
.57437 .32877 .58003 .33483 .59104 .33506 .58541 .329 Metetra
.424 .68 .969 r
.58541 .329 .59104 .33506 .60213 .33529 .59652 .32924 Metetra
.422 .68 .97 r
.59652 .32924 .60213 .33529 .61329 .33554 .6077 .3295 Metetra
.421 .68 .97 r
.6077 .3295 .61329 .33554 .62452 .33581 .61896 .32976 Metetra
.419 .68 .97 r
.61896 .32976 .62452 .33581 .63582 .33608 .6303 .33004 Metetra
.418 .68 .971 r
.6303 .33004 .63582 .33608 .6472 .33636 .6417 .33033 Metetra
.417 .68 .971 r
.6417 .33033 .6472 .33636 .65866 .33665 .65319 .33062 Metetra
.415 .681 .971 r
.65319 .33062 .65866 .33665 .67019 .33695 .66475 .33093 Metetra
.414 .681 .972 r
.66475 .33093 .67019 .33695 .6818 .33726 .67639 .33124 Metetra
.413 .681 .972 r
.67639 .33124 .6818 .33726 .69348 .33758 .6881 .33157 Metetra
.411 .681 .973 r
.6881 .33157 .69348 .33758 .70525 .33791 .6999 .3319 Metetra
.41 .682 .973 r
.6999 .3319 .70525 .33791 .71709 .33824 .71178 .33224 Metetra
.409 .682 .973 r
.71178 .33224 .71709 .33824 .72902 .33859 .72373 .33259 Metetra
.408 .682 .974 r
.72373 .33259 .72902 .33859 .74102 .33894 .73577 .33294 Metetra
.406 .682 .974 r
.73577 .33294 .74102 .33894 .75311 .3393 .7479 .33331 Metetra
.405 .683 .974 r
.7479 .33331 .75311 .3393 .76528 .33966 .7601 .33368 Metetra
.404 .683 .975 r
.7601 .33368 .76528 .33966 .77754 .34004 .77239 .33406 Metetra
.403 .683 .975 r
.77239 .33406 .77754 .34004 .78988 .34042 .78477 .33444 Metetra
.627 .732 .923 r
.1312 .34899 .13765 .35499 .14648 .35252 .14004 .34651 Metetra
.618 .729 .926 r
.14004 .34651 .14648 .35252 .15532 .35023 .14889 .3442 Metetra
.609 .727 .929 r
.14889 .3442 .15532 .35023 .16417 .3481 .15776 .34206 Metetra
.6 .724 .932 r
.15776 .34206 .16417 .3481 .17305 .34612 .16665 .34007 Metetra
.591 .721 .934 r
.16665 .34007 .17305 .34612 .18194 .34429 .17556 .33822 Metetra
.582 .719 .937 r
.17556 .33822 .18194 .34429 .19086 .34259 .18449 .33652 Metetra
.574 .716 .939 r
.18449 .33652 .19086 .34259 .19981 .34103 .19346 .33494 Metetra
.566 .714 .941 r
.19346 .33494 .19981 .34103 .20878 .33958 .20244 .33349 Metetra
.558 .711 .943 r
.20244 .33349 .20878 .33958 .21779 .33825 .21146 .33215 Metetra
.55 .709 .945 r
.21146 .33215 .21779 .33825 .22683 .33703 .22052 .33092 Metetra
.543 .707 .946 r
.22052 .33092 .22683 .33703 .2359 .33591 .2296 .3298 Metetra
.536 .704 .948 r
.2296 .3298 .2359 .33591 .24501 .33488 .23873 .32876 Metetra
.529 .702 .949 r
.23873 .32876 .24501 .33488 .25416 .33395 .24789 .32782 Metetra
.523 .7 .951 r
.24789 .32782 .25416 .33395 .26335 .33309 .25709 .32696 Metetra
.517 .698 .952 r
.25709 .32696 .26335 .33309 .27258 .33231 .26633 .32618 Metetra
.511 .697 .953 r
.26633 .32618 .27258 .33231 .28185 .33161 .27562 .32547 Metetra
.506 .695 .954 r
.27562 .32547 .28185 .33161 .29117 .33097 .28495 .32483 Metetra
.501 .693 .955 r
.28495 .32483 .29117 .33097 .30053 .33039 .29433 .32425 Metetra
.496 .692 .955 r
.29433 .32425 .30053 .33039 .30994 .32988 .30375 .32374 Metetra
.491 .69 .956 r
.30375 .32374 .30994 .32988 .3194 .32942 .31322 .32327 Metetra
.487 .689 .957 r
.31322 .32327 .3194 .32942 .32891 .32901 .32274 .32287 Metetra
.483 .688 .958 r
.32274 .32287 .32891 .32901 .33846 .32865 .33232 .32251 Metetra
.479 .687 .958 r
.33232 .32251 .33846 .32865 .34807 .32834 .34194 .32219 Metetra
.475 .686 .959 r
.34194 .32219 .34807 .32834 .35773 .32807 .35162 .32192 Metetra
.471 .685 .959 r
.35162 .32192 .35773 .32807 .36745 .32784 .36135 .32169 Metetra
.468 .684 .96 r
.36135 .32169 .36745 .32784 .37722 .32764 .37113 .3215 Metetra
.465 .683 .961 r
.37113 .3215 .37722 .32764 .38704 .32748 .38097 .32134 Metetra
.462 .683 .961 r
.38097 .32134 .38704 .32748 .39692 .32736 .39087 .32121 Metetra
.459 .682 .962 r
.39087 .32121 .39692 .32736 .40686 .32726 .40083 .32112 Metetra
.456 .681 .962 r
.40083 .32112 .40686 .32726 .41686 .3272 .41084 .32105 Metetra
.453 .681 .963 r
.41084 .32105 .41686 .3272 .42692 .32716 .42092 .32102 Metetra
.451 .68 .963 r
.42092 .32102 .42692 .32716 .43703 .32715 .43105 .32101 Metetra
.448 .68 .964 r
.43105 .32101 .43703 .32715 .44721 .32716 .44125 .32102 Metetra
.446 .68 .964 r
.44125 .32102 .44721 .32716 .45745 .32719 .4515 .32106 Metetra
.444 .679 .964 r
.4515 .32106 .45745 .32719 .46775 .32725 .46182 .32111 Metetra
.441 .679 .965 r
.46182 .32111 .46775 .32725 .47811 .32732 .47221 .32119 Metetra
.439 .679 .965 r
.47221 .32119 .47811 .32732 .48854 .32742 .48266 .32129 Metetra
.437 .679 .966 r
.48266 .32129 .48854 .32742 .49903 .32753 .49317 .32141 Metetra
.435 .679 .966 r
.49317 .32141 .49903 .32753 .50959 .32766 .50375 .32154 Metetra
.434 .679 .966 r
.50375 .32154 .50959 .32766 .52022 .32781 .5144 .32169 Metetra
.432 .679 .967 r
.5144 .32169 .52022 .32781 .53091 .32797 .52511 .32186 Metetra
.43 .679 .967 r
.52511 .32186 .53091 .32797 .54167 .32815 .53589 .32204 Metetra
.428 .679 .968 r
.53589 .32204 .54167 .32815 .5525 .32834 .54675 .32223 Metetra
.427 .679 .968 r
.54675 .32223 .5525 .32834 .5634 .32855 .55767 .32244 Metetra
.425 .679 .968 r
.55767 .32244 .5634 .32855 .57437 .32877 .56866 .32267 Metetra
.424 .679 .969 r
.56866 .32267 .57437 .32877 .58541 .329 .57973 .3229 Metetra
.422 .679 .969 r
.57973 .3229 .58541 .329 .59652 .32924 .59087 .32315 Metetra
.421 .679 .97 r
.59087 .32315 .59652 .32924 .6077 .3295 .60208 .32341 Metetra
.419 .679 .97 r
.60208 .32341 .6077 .3295 .61896 .32976 .61336 .32368 Metetra
.418 .679 .97 r
.61336 .32368 .61896 .32976 .6303 .33004 .62472 .32396 Metetra
.416 .679 .971 r
.62472 .32396 .6303 .33004 .6417 .33033 .63616 .32425 Metetra
.415 .68 .971 r
.63616 .32425 .6417 .33033 .65319 .33062 .64767 .32455 Metetra
.414 .68 .971 r
.64767 .32455 .65319 .33062 .66475 .33093 .65926 .32486 Metetra
.412 .68 .972 r
.65926 .32486 .66475 .33093 .67639 .33124 .67093 .32518 Metetra
.411 .68 .972 r
.67093 .32518 .67639 .33124 .6881 .33157 .68268 .32551 Metetra
.41 .681 .972 r
.68268 .32551 .6881 .33157 .6999 .3319 .69451 .32584 Metetra
.408 .681 .973 r
.69451 .32584 .6999 .3319 .71178 .33224 .70642 .32619 Metetra
.407 .681 .973 r
.70642 .32619 .71178 .33224 .72373 .33259 .71841 .32654 Metetra
.406 .681 .974 r
.71841 .32654 .72373 .33259 .73577 .33294 .73048 .3269 Metetra
.405 .682 .974 r
.73048 .3269 .73577 .33294 .7479 .33331 .74264 .32727 Metetra
.403 .682 .974 r
.74264 .32727 .7479 .33331 .7601 .33368 .75488 .32765 Metetra
.402 .682 .974 r
.75488 .32765 .7601 .33368 .77239 .33406 .76721 .32804 Metetra
.401 .682 .975 r
.76721 .32804 .77239 .33406 .78477 .33444 .77962 .32843 Metetra
.627 .732 .923 r
.12471 .34295 .1312 .34899 .14004 .34651 .13356 .34045 Metetra
.618 .729 .926 r
.13356 .34045 .14004 .34651 .14889 .3442 .14243 .33813 Metetra
.608 .727 .929 r
.14243 .33813 .14889 .3442 .15776 .34206 .15131 .33597 Metetra
.599 .724 .932 r
.15131 .33597 .15776 .34206 .16665 .34007 .16021 .33397 Metetra
.59 .721 .935 r
.16021 .33397 .16665 .34007 .17556 .33822 .16914 .33212 Metetra
.582 .719 .937 r
.16914 .33212 .17556 .33822 .18449 .33652 .17809 .3304 Metetra
.573 .716 .939 r
.17809 .3304 .18449 .33652 .19346 .33494 .18706 .32882 Metetra
.565 .713 .941 r
.18706 .32882 .19346 .33494 .20244 .33349 .19606 .32736 Metetra
.557 .711 .943 r
.19606 .32736 .20244 .33349 .21146 .33215 .2051 .32601 Metetra
.549 .709 .945 r
.2051 .32601 .21146 .33215 .22052 .33092 .21416 .32477 Metetra
.542 .706 .947 r
.21416 .32477 .22052 .33092 .2296 .3298 .22326 .32364 Metetra
.535 .704 .948 r
.22326 .32364 .2296 .3298 .23873 .32876 .2324 .3226 Metetra
.528 .702 .949 r
.2324 .3226 .23873 .32876 .24789 .32782 .24157 .32165 Metetra
.522 .7 .951 r
.24157 .32165 .24789 .32782 .25709 .32696 .25079 .32079 Metetra
.516 .698 .952 r
.25079 .32079 .25709 .32696 .26633 .32618 .26005 .32 Metetra
.51 .696 .953 r
.26005 .32 .26633 .32618 .27562 .32547 .26934 .31929 Metetra
.505 .694 .954 r
.26934 .31929 .27562 .32547 .28495 .32483 .27869 .31865 Metetra
.5 .693 .955 r
.27869 .31865 .28495 .32483 .29433 .32425 .28808 .31807 Metetra
.495 .691 .956 r
.28808 .31807 .29433 .32425 .30375 .32374 .29752 .31755 Metetra
.49 .69 .956 r
.29752 .31755 .30375 .32374 .31322 .32327 .307 .31709 Metetra
.485 .689 .957 r
.307 .31709 .31322 .32327 .32274 .32287 .31654 .31668 Metetra
.481 .687 .958 r
.31654 .31668 .32274 .32287 .33232 .32251 .32613 .31632 Metetra
.477 .686 .958 r
.32613 .31632 .33232 .32251 .34194 .32219 .33576 .316 Metetra
.473 .685 .959 r
.33576 .316 .34194 .32219 .35162 .32192 .34546 .31573 Metetra
.47 .684 .96 r
.34546 .31573 .35162 .32192 .36135 .32169 .3552 .3155 Metetra
.466 .683 .96 r
.3552 .3155 .36135 .32169 .37113 .3215 .365 .31531 Metetra
.463 .683 .961 r
.365 .31531 .37113 .3215 .38097 .32134 .37486 .31515 Metetra
.46 .682 .961 r
.37486 .31515 .38097 .32134 .39087 .32121 .38477 .31502 Metetra
.457 .681 .962 r
.38477 .31502 .39087 .32121 .40083 .32112 .39475 .31493 Metetra
.454 .681 .962 r
.39475 .31493 .40083 .32112 .41084 .32105 .40478 .31487 Metetra
.452 .68 .963 r
.40478 .31487 .41084 .32105 .42092 .32102 .41487 .31483 Metetra
.449 .68 .963 r
.41487 .31483 .42092 .32102 .43105 .32101 .42502 .31482 Metetra
.446 .679 .964 r
.42502 .31482 .43105 .32101 .44125 .32102 .43524 .31484 Metetra
.444 .679 .964 r
.43524 .31484 .44125 .32102 .4515 .32106 .44551 .31488 Metetra
.442 .679 .964 r
.44551 .31488 .4515 .32106 .46182 .32111 .45585 .31494 Metetra
.44 .679 .965 r
.45585 .31494 .46182 .32111 .47221 .32119 .46626 .31502 Metetra
.438 .678 .965 r
.46626 .31502 .47221 .32119 .48266 .32129 .47673 .31512 Metetra
.436 .678 .966 r
.47673 .31512 .48266 .32129 .49317 .32141 .48726 .31524 Metetra
.434 .678 .966 r
.48726 .31524 .49317 .32141 .50375 .32154 .49786 .31537 Metetra
.432 .678 .967 r
.49786 .31537 .50375 .32154 .5144 .32169 .50853 .31553 Metetra
.43 .678 .967 r
.50853 .31553 .5144 .32169 .52511 .32186 .51927 .3157 Metetra
.428 .678 .967 r
.51927 .3157 .52511 .32186 .53589 .32204 .53007 .31588 Metetra
.427 .678 .968 r
.53007 .31588 .53589 .32204 .54675 .32223 .54095 .31608 Metetra
.425 .678 .968 r
.54095 .31608 .54675 .32223 .55767 .32244 .5519 .31629 Metetra
.423 .678 .968 r
.5519 .31629 .55767 .32244 .56866 .32267 .56291 .31652 Metetra
.422 .678 .969 r
.56291 .31652 .56866 .32267 .57973 .3229 .574 .31676 Metetra
.42 .678 .969 r
.574 .31676 .57973 .3229 .59087 .32315 .58517 .31701 Metetra
.419 .678 .97 r
.58517 .31701 .59087 .32315 .60208 .32341 .59641 .31727 Metetra
.417 .678 .97 r
.59641 .31727 .60208 .32341 .61336 .32368 .60772 .31755 Metetra
.416 .678 .97 r
.60772 .31755 .61336 .32368 .62472 .32396 .61911 .31783 Metetra
.414 .679 .971 r
.61911 .31783 .62472 .32396 .63616 .32425 .63057 .31813 Metetra
.413 .679 .971 r
.63057 .31813 .63616 .32425 .64767 .32455 .64211 .31843 Metetra
.412 .679 .971 r
.64211 .31843 .64767 .32455 .65926 .32486 .65373 .31875 Metetra
.41 .679 .972 r
.65373 .31875 .65926 .32486 .67093 .32518 .66543 .31907 Metetra
.409 .679 .972 r
.66543 .31907 .67093 .32518 .68268 .32551 .67721 .3194 Metetra
.408 .68 .972 r
.67721 .3194 .68268 .32551 .69451 .32584 .68907 .31974 Metetra
.407 .68 .973 r
.68907 .31974 .69451 .32584 .70642 .32619 .70101 .3201 Metetra
.405 .68 .973 r
.70101 .3201 .70642 .32619 .71841 .32654 .71303 .32045 Metetra
.404 .68 .973 r
.71303 .32045 .71841 .32654 .73048 .3269 .72514 .32082 Metetra
.403 .681 .974 r
.72514 .32082 .73048 .3269 .74264 .32727 .73733 .3212 Metetra
.402 .681 .974 r
.73733 .3212 .74264 .32727 .75488 .32765 .74961 .32158 Metetra
.4 .681 .974 r
.74961 .32158 .75488 .32765 .76721 .32804 .76197 .32197 Metetra
.399 .682 .975 r
.76197 .32197 .76721 .32804 .77962 .32843 .77442 .32236 Metetra
.627 .732 .923 r
.11817 .33687 .12471 .34295 .13356 .34045 .12704 .33436 Metetra
.617 .729 .926 r
.12704 .33436 .13356 .34045 .14243 .33813 .13592 .33202 Metetra
.608 .726 .929 r
.13592 .33202 .14243 .33813 .15131 .33597 .14482 .32985 Metetra
.599 .724 .932 r
.14482 .32985 .15131 .33597 .16021 .33397 .15373 .32784 Metetra
.59 .721 .935 r
.15373 .32784 .16021 .33397 .16914 .33212 .16267 .32597 Metetra
.581 .718 .937 r
.16267 .32597 .16914 .33212 .17809 .3304 .17163 .32424 Metetra
.572 .716 .939 r
.17163 .32424 .17809 .3304 .18706 .32882 .18062 .32265 Metetra
.564 .713 .942 r
.18062 .32265 .18706 .32882 .19606 .32736 .18964 .32118 Metetra
.556 .711 .943 r
.18964 .32118 .19606 .32736 .2051 .32601 .19868 .31983 Metetra
.549 .708 .945 r
.19868 .31983 .2051 .32601 .21416 .32477 .20776 .31859 Metetra
.541 .706 .947 r
.20776 .31859 .21416 .32477 .22326 .32364 .21688 .31744 Metetra
.534 .704 .948 r
.21688 .31744 .22326 .32364 .2324 .3226 .22603 .3164 Metetra
.527 .702 .95 r
.22603 .3164 .2324 .3226 .24157 .32165 .23521 .31545 Metetra
.521 .699 .951 r
.23521 .31545 .24157 .32165 .25079 .32079 .24444 .31458 Metetra
.515 .697 .952 r
.24444 .31458 .25079 .32079 .26005 .32 .25371 .31379 Metetra
.509 .696 .953 r
.25371 .31379 .26005 .32 .26934 .31929 .26303 .31307 Metetra
.504 .694 .954 r
.26303 .31307 .26934 .31929 .27869 .31865 .27238 .31243 Metetra
.498 .692 .955 r
.27238 .31243 .27869 .31865 .28808 .31807 .28179 .31184 Metetra
.493 .691 .956 r
.28179 .31184 .28808 .31807 .29752 .31755 .29124 .31132 Metetra
.489 .689 .956 r
.29124 .31132 .29752 .31755 .307 .31709 .30074 .31086 Metetra
.484 .688 .957 r
.30074 .31086 .307 .31709 .31654 .31668 .31029 .31045 Metetra
.48 .687 .958 r
.31029 .31045 .31654 .31668 .32613 .31632 .31989 .31009 Metetra
.476 .686 .958 r
.31989 .31009 .32613 .31632 .33576 .316 .32954 .30977 Metetra
.472 .685 .959 r
.32954 .30977 .33576 .316 .34546 .31573 .33925 .3095 Metetra
.468 .684 .96 r
.33925 .3095 .34546 .31573 .3552 .3155 .34901 .30927 Metetra
.465 .683 .96 r
.34901 .30927 .3552 .3155 .365 .31531 .35883 .30907 Metetra
.462 .682 .961 r
.35883 .30907 .365 .31531 .37486 .31515 .3687 .30892 Metetra
.458 .681 .961 r
.3687 .30892 .37486 .31515 .38477 .31502 .37863 .30879 Metetra
.455 .681 .962 r
.37863 .30879 .38477 .31502 .39475 .31493 .38862 .3087 Metetra
.453 .68 .962 r
.38862 .3087 .39475 .31493 .40478 .31487 .39867 .30864 Metetra
.45 .68 .963 r
.39867 .30864 .40478 .31487 .41487 .31483 .40878 .3086 Metetra
.447 .679 .963 r
.40878 .3086 .41487 .31483 .42502 .31482 .41895 .3086 Metetra
.445 .679 .964 r
.41895 .3086 .42502 .31482 .43524 .31484 .42918 .30861 Metetra
.442 .678 .964 r
.42918 .30861 .43524 .31484 .44551 .31488 .43948 .30865 Metetra
.44 .678 .964 r
.43948 .30865 .44551 .31488 .45585 .31494 .44984 .30872 Metetra
.438 .678 .965 r
.44984 .30872 .45585 .31494 .46626 .31502 .46026 .3088 Metetra
.436 .678 .965 r
.46026 .3088 .46626 .31502 .47673 .31512 .47075 .3089 Metetra
.434 .677 .966 r
.47075 .3089 .47673 .31512 .48726 .31524 .48131 .30902 Metetra
.432 .677 .966 r
.48131 .30902 .48726 .31524 .49786 .31537 .49193 .30916 Metetra
.43 .677 .967 r
.49193 .30916 .49786 .31537 .50853 .31553 .50262 .30932 Metetra
.428 .677 .967 r
.50262 .30932 .50853 .31553 .51927 .3157 .51338 .30949 Metetra
.427 .677 .967 r
.51338 .30949 .51927 .3157 .53007 .31588 .52421 .30968 Metetra
.425 .677 .968 r
.52421 .30968 .53007 .31588 .54095 .31608 .53511 .30988 Metetra
.423 .677 .968 r
.53511 .30988 .54095 .31608 .5519 .31629 .54608 .3101 Metetra
.422 .677 .968 r
.54608 .3101 .5519 .31629 .56291 .31652 .55712 .31033 Metetra
.42 .677 .969 r
.55712 .31033 .56291 .31652 .574 .31676 .56824 .31057 Metetra
.418 .677 .969 r
.56824 .31057 .574 .31676 .58517 .31701 .57943 .31083 Metetra
.417 .677 .97 r
.57943 .31083 .58517 .31701 .59641 .31727 .59069 .31109 Metetra
.415 .678 .97 r
.59069 .31109 .59641 .31727 .60772 .31755 .60203 .31137 Metetra
.414 .678 .97 r
.60203 .31137 .60772 .31755 .61911 .31783 .61344 .31166 Metetra
.413 .678 .971 r
.61344 .31166 .61911 .31783 .63057 .31813 .62494 .31196 Metetra
.411 .678 .971 r
.62494 .31196 .63057 .31813 .64211 .31843 .63651 .31227 Metetra
.41 .678 .971 r
.63651 .31227 .64211 .31843 .65373 .31875 .64816 .31259 Metetra
.409 .678 .972 r
.64816 .31259 .65373 .31875 .66543 .31907 .65989 .31292 Metetra
.407 .679 .972 r
.65989 .31292 .66543 .31907 .67721 .3194 .6717 .31325 Metetra
.406 .679 .972 r
.6717 .31325 .67721 .3194 .68907 .31974 .68359 .3136 Metetra
.405 .679 .973 r
.68359 .3136 .68907 .31974 .70101 .3201 .69556 .31396 Metetra
.403 .679 .973 r
.69556 .31396 .70101 .3201 .71303 .32045 .70762 .31432 Metetra
.402 .68 .973 r
.70762 .31432 .71303 .32045 .72514 .32082 .71976 .31469 Metetra
.401 .68 .974 r
.71976 .31469 .72514 .32082 .73733 .3212 .73199 .31507 Metetra
.4 .68 .974 r
.73199 .31507 .73733 .3212 .74961 .32158 .7443 .31546 Metetra
.398 .68 .974 r
.7443 .31546 .74961 .32158 .76197 .32197 .7567 .31585 Metetra
.397 .681 .975 r
.7567 .31585 .76197 .32197 .77442 .32236 .76919 .31626 Metetra
.627 .732 .923 r
.11159 .33075 .11817 .33687 .12704 .33436 .12047 .32823 Metetra
.617 .729 .926 r
.12047 .32823 .12704 .33436 .13592 .33202 .12937 .32587 Metetra
.608 .726 .929 r
.12937 .32587 .13592 .33202 .14482 .32985 .13828 .32369 Metetra
.598 .724 .932 r
.13828 .32369 .14482 .32985 .15373 .32784 .14721 .32166 Metetra
.589 .721 .935 r
.14721 .32166 .15373 .32784 .16267 .32597 .15616 .31978 Metetra
.58 .718 .937 r
.15616 .31978 .16267 .32597 .17163 .32424 .16514 .31805 Metetra
.572 .716 .94 r
.16514 .31805 .17163 .32424 .18062 .32265 .17414 .31644 Metetra
.564 .713 .942 r
.17414 .31644 .18062 .32265 .18964 .32118 .18317 .31497 Metetra
.556 .71 .944 r
.18317 .31497 .18964 .32118 .19868 .31983 .19223 .3136 Metetra
.548 .708 .945 r
.19223 .3136 .19868 .31983 .20776 .31859 .20132 .31235 Metetra
.54 .706 .947 r
.20132 .31235 .20776 .31859 .21688 .31744 .21045 .31121 Metetra
.533 .703 .948 r
.21045 .31121 .21688 .31744 .22603 .3164 .21961 .31016 Metetra
.527 .701 .95 r
.21961 .31016 .22603 .3164 .23521 .31545 .22881 .3092 Metetra
.52 .699 .951 r
.22881 .3092 .23521 .31545 .24444 .31458 .23805 .30832 Metetra
.514 .697 .952 r
.23805 .30832 .24444 .31458 .25371 .31379 .24734 .30753 Metetra
.508 .695 .953 r
.24734 .30753 .25371 .31379 .26303 .31307 .25666 .30681 Metetra
.502 .693 .954 r
.25666 .30681 .26303 .31307 .27238 .31243 .26603 .30616 Metetra
.497 .692 .955 r
.26603 .30616 .27238 .31243 .28179 .31184 .27545 .30558 Metetra
.492 .69 .956 r
.27545 .30558 .28179 .31184 .29124 .31132 .28492 .30505 Metetra
.487 .689 .957 r
.28492 .30505 .29124 .31132 .30074 .31086 .29443 .30459 Metetra
.483 .687 .957 r
.29443 .30459 .30074 .31086 .31029 .31045 .304 .30417 Metetra
.478 .686 .958 r
.304 .30417 .31029 .31045 .31989 .31009 .31361 .30381 Metetra
.474 .685 .959 r
.31361 .30381 .31989 .31009 .32954 .30977 .32328 .3035 Metetra
.47 .684 .959 r
.32328 .3035 .32954 .30977 .33925 .3095 .333 .30322 Metetra
.467 .683 .96 r
.333 .30322 .33925 .3095 .34901 .30927 .34278 .30299 Metetra
.463 .682 .96 r
.34278 .30299 .34901 .30927 .35883 .30907 .35261 .3028 Metetra
.46 .681 .961 r
.35261 .3028 .35883 .30907 .3687 .30892 .3625 .30264 Metetra
.457 .681 .961 r
.3625 .30264 .3687 .30892 .37863 .30879 .37245 .30252 Metetra
.454 .68 .962 r
.37245 .30252 .37863 .30879 .38862 .3087 .38245 .30243 Metetra
.451 .679 .962 r
.38245 .30243 .38862 .3087 .39867 .30864 .39252 .30237 Metetra
.448 .679 .963 r
.39252 .30237 .39867 .30864 .40878 .3086 .40265 .30233 Metetra
.446 .678 .963 r
.40265 .30233 .40878 .3086 .41895 .3086 .41284 .30233 Metetra
.443 .678 .964 r
.41284 .30233 .41895 .3086 .42918 .30861 .42309 .30234 Metetra
.441 .678 .964 r
.42309 .30234 .42918 .30861 .43948 .30865 .4334 .30239 Metetra
.439 .677 .964 r
.4334 .30239 .43948 .30865 .44984 .30872 .44378 .30245 Metetra
.436 .677 .965 r
.44378 .30245 .44984 .30872 .46026 .3088 .45422 .30254 Metetra
.434 .677 .965 r
.45422 .30254 .46026 .3088 .47075 .3089 .46473 .30264 Metetra
.432 .677 .966 r
.46473 .30264 .47075 .3089 .48131 .30902 .47531 .30277 Metetra
.43 .677 .966 r
.47531 .30277 .48131 .30902 .49193 .30916 .48595 .30291 Metetra
.428 .676 .967 r
.48595 .30291 .49193 .30916 .50262 .30932 .49666 .30307 Metetra
.427 .676 .967 r
.49666 .30307 .50262 .30932 .51338 .30949 .50744 .30324 Metetra
.425 .676 .967 r
.50744 .30324 .51338 .30949 .52421 .30968 .5183 .30343 Metetra
.423 .676 .968 r
.5183 .30343 .52421 .30968 .53511 .30988 .52922 .30364 Metetra
.421 .676 .968 r
.52922 .30364 .53511 .30988 .54608 .3101 .54021 .30386 Metetra
.42 .676 .968 r
.54021 .30386 .54608 .3101 .55712 .31033 .55128 .30409 Metetra
.418 .676 .969 r
.55128 .30409 .55712 .31033 .56824 .31057 .56242 .30434 Metetra
.417 .676 .969 r
.56242 .30434 .56824 .31057 .57943 .31083 .57364 .3046 Metetra
.415 .677 .97 r
.57364 .3046 .57943 .31083 .59069 .31109 .58493 .30487 Metetra
.414 .677 .97 r
.58493 .30487 .59069 .31109 .60203 .31137 .59629 .30515 Metetra
.412 .677 .97 r
.59629 .30515 .60203 .31137 .61344 .31166 .60774 .30544 Metetra
.411 .677 .971 r
.60774 .30544 .61344 .31166 .62494 .31196 .61926 .30575 Metetra
.409 .677 .971 r
.61926 .30575 .62494 .31196 .63651 .31227 .63086 .30606 Metetra
.408 .677 .971 r
.63086 .30606 .63651 .31227 .64816 .31259 .64254 .30638 Metetra
.407 .678 .972 r
.64254 .30638 .64816 .31259 .65989 .31292 .6543 .30672 Metetra
.405 .678 .972 r
.6543 .30672 .65989 .31292 .6717 .31325 .66614 .30706 Metetra
.404 .678 .972 r
.66614 .30706 .6717 .31325 .68359 .3136 .67806 .30741 Metetra
.403 .678 .973 r
.67806 .30741 .68359 .3136 .69556 .31396 .69007 .30777 Metetra
.401 .678 .973 r
.69007 .30777 .69556 .31396 .70762 .31432 .70216 .30814 Metetra
.4 .679 .973 r
.70216 .30814 .70762 .31432 .71976 .31469 .71433 .30851 Metetra
.399 .679 .974 r
.71433 .30851 .71976 .31469 .73199 .31507 .72659 .3089 Metetra
.398 .679 .974 r
.72659 .3089 .73199 .31507 .7443 .31546 .73894 .30929 Metetra
.396 .68 .974 r
.73894 .30929 .7443 .31546 .7567 .31585 .75138 .30969 Metetra
.395 .68 .975 r
.75138 .30969 .7567 .31585 .76919 .31626 .7639 .3101 Metetra
.626 .732 .923 r
.10497 .3246 .11159 .33075 .12047 .32823 .11387 .32205 Metetra
.617 .729 .926 r
.11387 .32205 .12047 .32823 .12937 .32587 .12278 .31968 Metetra
.607 .726 .929 r
.12278 .31968 .12937 .32587 .13828 .32369 .1317 .31749 Metetra
.598 .724 .932 r
.1317 .31749 .13828 .32369 .14721 .32166 .14065 .31545 Metetra
.589 .721 .935 r
.14065 .31545 .14721 .32166 .15616 .31978 .14961 .31356 Metetra
.58 .718 .937 r
.14961 .31356 .15616 .31978 .16514 .31805 .1586 .31181 Metetra
.571 .715 .94 r
.1586 .31181 .16514 .31805 .17414 .31644 .16762 .3102 Metetra
.563 .713 .942 r
.16762 .3102 .17414 .31644 .18317 .31497 .17666 .30871 Metetra
.555 .71 .944 r
.17666 .30871 .18317 .31497 .19223 .3136 .18573 .30734 Metetra
.547 .708 .946 r
.18573 .30734 .19223 .3136 .20132 .31235 .19484 .30608 Metetra
.54 .705 .947 r
.19484 .30608 .20132 .31235 .21045 .31121 .20398 .30493 Metetra
.532 .703 .949 r
.20398 .30493 .21045 .31121 .21961 .31016 .21315 .30387 Metetra
.526 .701 .95 r
.21315 .30387 .21961 .31016 .22881 .3092 .22237 .30291 Metetra
.519 .699 .951 r
.22237 .30291 .22881 .3092 .23805 .30832 .23162 .30203 Metetra
.513 .697 .952 r
.23162 .30203 .23805 .30832 .24734 .30753 .24092 .30123 Metetra
.507 .695 .953 r
.24092 .30123 .24734 .30753 .25666 .30681 .25026 .30051 Metetra
.501 .693 .954 r
.25026 .30051 .25666 .30681 .26603 .30616 .25964 .29985 Metetra
.496 .691 .955 r
.25964 .29985 .26603 .30616 .27545 .30558 .26907 .29927 Metetra
.491 .69 .956 r
.26907 .29927 .27545 .30558 .28492 .30505 .27855 .29874 Metetra
.486 .688 .957 r
.27855 .29874 .28492 .30505 .29443 .30459 .28808 .29827 Metetra
.481 .687 .957 r
.28808 .29827 .29443 .30459 .304 .30417 .29766 .29786 Metetra
.477 .686 .958 r
.29766 .29786 .304 .30417 .31361 .30381 .30729 .29749 Metetra
.473 .684 .959 r
.30729 .29749 .31361 .30381 .32328 .3035 .31697 .29718 Metetra
.469 .683 .959 r
.31697 .29718 .32328 .3035 .333 .30322 .32671 .2969 Metetra
.465 .682 .96 r
.32671 .2969 .333 .30322 .34278 .30299 .3365 .29667 Metetra
.462 .681 .96 r
.3365 .29667 .34278 .30299 .35261 .3028 .34635 .29648 Metetra
.458 .681 .961 r
.34635 .29648 .35261 .3028 .3625 .30264 .35625 .29632 Metetra
.455 .68 .961 r
.35625 .29632 .3625 .30264 .37245 .30252 .36622 .2962 Metetra
.452 .679 .962 r
.36622 .2962 .37245 .30252 .38245 .30243 .37624 .29611 Metetra
.449 .679 .962 r
.37624 .29611 .38245 .30243 .39252 .30237 .38632 .29605 Metetra
.447 .678 .963 r
.38632 .29605 .39252 .30237 .40265 .30233 .39647 .29602 Metetra
.444 .678 .963 r
.39647 .29602 .40265 .30233 .41284 .30233 .40667 .29601 Metetra
.442 .677 .964 r
.40667 .29601 .41284 .30233 .42309 .30234 .41694 .29603 Metetra
.439 .677 .964 r
.41694 .29603 .42309 .30234 .4334 .30239 .42727 .29608 Metetra
.437 .677 .965 r
.42727 .29608 .4334 .30239 .44378 .30245 .43767 .29614 Metetra
.435 .676 .965 r
.43767 .29614 .44378 .30245 .45422 .30254 .44814 .29623 Metetra
.432 .676 .965 r
.44814 .29623 .45422 .30254 .46473 .30264 .45866 .29634 Metetra
.43 .676 .966 r
.45866 .29634 .46473 .30264 .47531 .30277 .46926 .29646 Metetra
.428 .676 .966 r
.46926 .29646 .47531 .30277 .48595 .30291 .47993 .29661 Metetra
.427 .676 .967 r
.47993 .29661 .48595 .30291 .49666 .30307 .49066 .29677 Metetra
.425 .676 .967 r
.49066 .29677 .49666 .30307 .50744 .30324 .50146 .29695 Metetra
.423 .675 .967 r
.50146 .29695 .50744 .30324 .5183 .30343 .51234 .29714 Metetra
.421 .675 .968 r
.51234 .29714 .5183 .30343 .52922 .30364 .52328 .29735 Metetra
.42 .675 .968 r
.52328 .29735 .52922 .30364 .54021 .30386 .5343 .29757 Metetra
.418 .676 .968 r
.5343 .29757 .54021 .30386 .55128 .30409 .54539 .29781 Metetra
.416 .676 .969 r
.54539 .29781 .55128 .30409 .56242 .30434 .55656 .29806 Metetra
.415 .676 .969 r
.55656 .29806 .56242 .30434 .57364 .3046 .5678 .29832 Metetra
.413 .676 .97 r
.5678 .29832 .57364 .3046 .58493 .30487 .57912 .2986 Metetra
.412 .676 .97 r
.57912 .2986 .58493 .30487 .59629 .30515 .59051 .29888 Metetra
.41 .676 .97 r
.59051 .29888 .59629 .30515 .60774 .30544 .60198 .29918 Metetra
.409 .676 .971 r
.60198 .29918 .60774 .30544 .61926 .30575 .61353 .29949 Metetra
.408 .676 .971 r
.61353 .29949 .61926 .30575 .63086 .30606 .62516 .2998 Metetra
.406 .677 .971 r
.62516 .2998 .63086 .30606 .64254 .30638 .63687 .30013 Metetra
.405 .677 .972 r
.63687 .30013 .64254 .30638 .6543 .30672 .64866 .30047 Metetra
.403 .677 .972 r
.64866 .30047 .6543 .30672 .66614 .30706 .66053 .30082 Metetra
.402 .677 .972 r
.66053 .30082 .66614 .30706 .67806 .30741 .67249 .30117 Metetra
.401 .677 .973 r
.67249 .30117 .67806 .30741 .69007 .30777 .68452 .30154 Metetra
.4 .678 .973 r
.68452 .30154 .69007 .30777 .70216 .30814 .69665 .30191 Metetra
.398 .678 .973 r
.69665 .30191 .70216 .30814 .71433 .30851 .70886 .30229 Metetra
.397 .678 .974 r
.70886 .30229 .71433 .30851 .72659 .3089 .72115 .30268 Metetra
.396 .678 .974 r
.72115 .30268 .72659 .3089 .73894 .30929 .73354 .30308 Metetra
.395 .679 .974 r
.73354 .30308 .73894 .30929 .75138 .30969 .74601 .30348 Metetra
.393 .679 .974 r
.74601 .30348 .75138 .30969 .7639 .3101 .75857 .3039 Metetra
.626 .732 .923 r
.0983 .3184 .10497 .3246 .11387 .32205 .10721 .31584 Metetra
.616 .729 .926 r
.10721 .31584 .11387 .32205 .12278 .31968 .11614 .31345 Metetra
.607 .726 .929 r
.11614 .31345 .12278 .31968 .1317 .31749 .12508 .31124 Metetra
.597 .723 .932 r
.12508 .31124 .1317 .31749 .14065 .31545 .13404 .30919 Metetra
.588 .721 .935 r
.13404 .30919 .14065 .31545 .14961 .31356 .14302 .30729 Metetra
.579 .718 .938 r
.14302 .30729 .14961 .31356 .1586 .31181 .15202 .30553 Metetra
.571 .715 .94 r
.15202 .30553 .1586 .31181 .16762 .3102 .16105 .30391 Metetra
.562 .713 .942 r
.16105 .30391 .16762 .3102 .17666 .30871 .1701 .30241 Metetra
.554 .71 .944 r
.1701 .30241 .17666 .30871 .18573 .30734 .17919 .30103 Metetra
.546 .707 .946 r
.17919 .30103 .18573 .30734 .19484 .30608 .18831 .29977 Metetra
.539 .705 .947 r
.18831 .29977 .19484 .30608 .20398 .30493 .19746 .29861 Metetra
.531 .703 .949 r
.19746 .29861 .20398 .30493 .21315 .30387 .20665 .29754 Metetra
.525 .7 .95 r
.20665 .29754 .21315 .30387 .22237 .30291 .21588 .29657 Metetra
.518 .698 .951 r
.21588 .29657 .22237 .30291 .23162 .30203 .22514 .29569 Metetra
.512 .696 .952 r
.22514 .29569 .23162 .30203 .24092 .30123 .23445 .29489 Metetra
.506 .694 .953 r
.23445 .29489 .24092 .30123 .25026 .30051 .24381 .29416 Metetra
.5 .692 .954 r
.24381 .29416 .25026 .30051 .25964 .29985 .2532 .2935 Metetra
.495 .691 .955 r
.2532 .2935 .25964 .29985 .26907 .29927 .26265 .29291 Metetra
.489 .689 .956 r
.26265 .29291 .26907 .29927 .27855 .29874 .27214 .29239 Metetra
.485 .688 .957 r
.27214 .29239 .27855 .29874 .28808 .29827 .28168 .29192 Metetra
.48 .686 .957 r
.28168 .29192 .28808 .29827 .29766 .29786 .29127 .2915 Metetra
.476 .685 .958 r
.29127 .2915 .29766 .29786 .30729 .29749 .30092 .29113 Metetra
.471 .684 .959 r
.30092 .29113 .30729 .29749 .31697 .29718 .31062 .29081 Metetra
.468 .683 .959 r
.31062 .29081 .31697 .29718 .32671 .2969 .32037 .29054 Metetra
.464 .682 .96 r
.32037 .29054 .32671 .2969 .3365 .29667 .33018 .29031 Metetra
.46 .681 .96 r
.33018 .29031 .3365 .29667 .34635 .29648 .34004 .29012 Metetra
.457 .68 .961 r
.34004 .29012 .34635 .29648 .35625 .29632 .34996 .28996 Metetra
.454 .679 .961 r
.34996 .28996 .35625 .29632 .36622 .2962 .35994 .28984 Metetra
.451 .679 .962 r
.35994 .28984 .36622 .2962 .37624 .29611 .36998 .28975 Metetra
.448 .678 .962 r
.36998 .28975 .37624 .29611 .38632 .29605 .38008 .28969 Metetra
.445 .677 .963 r
.38008 .28969 .38632 .29605 .39647 .29602 .39024 .28966 Metetra
.442 .677 .963 r
.39024 .28966 .39647 .29602 .40667 .29601 .40047 .28965 Metetra
.44 .677 .964 r
.40047 .28965 .40667 .29601 .41694 .29603 .41075 .28967 Metetra
.437 .676 .964 r
.41075 .28967 .41694 .29603 .42727 .29608 .4211 .28972 Metetra
.435 .676 .965 r
.4211 .28972 .42727 .29608 .43767 .29614 .43152 .28979 Metetra
.433 .676 .965 r
.43152 .28979 .43767 .29614 .44814 .29623 .442 .28988 Metetra
.431 .675 .965 r
.442 .28988 .44814 .29623 .45866 .29634 .45255 .28999 Metetra
.429 .675 .966 r
.45255 .28999 .45866 .29634 .46926 .29646 .46317 .29012 Metetra
.427 .675 .966 r
.46317 .29012 .46926 .29646 .47993 .29661 .47386 .29026 Metetra
.425 .675 .967 r
.47386 .29026 .47993 .29661 .49066 .29677 .48461 .29043 Metetra
.423 .675 .967 r
.48461 .29043 .49066 .29677 .50146 .29695 .49544 .29061 Metetra
.421 .675 .967 r
.49544 .29061 .50146 .29695 .51234 .29714 .50633 .29081 Metetra
.419 .675 .968 r
.50633 .29081 .51234 .29714 .52328 .29735 .5173 .29102 Metetra
.418 .675 .968 r
.5173 .29102 .52328 .29735 .5343 .29757 .52835 .29124 Metetra
.416 .675 .968 r
.52835 .29124 .5343 .29757 .54539 .29781 .53946 .29148 Metetra
.415 .675 .969 r
.53946 .29148 .54539 .29781 .55656 .29806 .55065 .29174 Metetra
.413 .675 .969 r
.55065 .29174 .55656 .29806 .5678 .29832 .56192 .292 Metetra
.411 .675 .969 r
.56192 .292 .5678 .29832 .57912 .2986 .57326 .29228 Metetra
.41 .675 .97 r
.57326 .29228 .57912 .2986 .59051 .29888 .58468 .29257 Metetra
.408 .675 .97 r
.58468 .29257 .59051 .29888 .60198 .29918 .59618 .29287 Metetra
.407 .675 .971 r
.59618 .29287 .60198 .29918 .61353 .29949 .60776 .29318 Metetra
.406 .675 .971 r
.60776 .29318 .61353 .29949 .62516 .2998 .61942 .2935 Metetra
.404 .676 .971 r
.61942 .2935 .62516 .2998 .63687 .30013 .63115 .29383 Metetra
.403 .676 .972 r
.63115 .29383 .63687 .30013 .64866 .30047 .64297 .29418 Metetra
.402 .676 .972 r
.64297 .29418 .64866 .30047 .66053 .30082 .65488 .29453 Metetra
.4 .676 .972 r
.65488 .29453 .66053 .30082 .67249 .30117 .66686 .29489 Metetra
.399 .677 .972 r
.66686 .29489 .67249 .30117 .68452 .30154 .67894 .29526 Metetra
.398 .677 .973 r
.67894 .29526 .68452 .30154 .69665 .30191 .69109 .29563 Metetra
.396 .677 .973 r
.69109 .29563 .69665 .30191 .70886 .30229 .70334 .29602 Metetra
.395 .677 .973 r
.70334 .29602 .70886 .30229 .72115 .30268 .71567 .29641 Metetra
.394 .677 .974 r
.71567 .29641 .72115 .30268 .73354 .30308 .72809 .29682 Metetra
.393 .678 .974 r
.72809 .29682 .73354 .30308 .74601 .30348 .7406 .29723 Metetra
.391 .678 .974 r
.7406 .29723 .74601 .30348 .75857 .3039 .7532 .29765 Metetra
.626 .732 .923 r
.09159 .31216 .0983 .3184 .10721 .31584 .10052 .30958 Metetra
.616 .729 .926 r
.10052 .30958 .10721 .31584 .11614 .31345 .10946 .30718 Metetra
.606 .726 .93 r
.10946 .30718 .11614 .31345 .12508 .31124 .11841 .30496 Metetra
.597 .723 .933 r
.11841 .30496 .12508 .31124 .13404 .30919 .12739 .30289 Metetra
.588 .72 .935 r
.12739 .30289 .13404 .30919 .14302 .30729 .13638 .30098 Metetra
.579 .718 .938 r
.13638 .30098 .14302 .30729 .15202 .30553 .14539 .29921 Metetra
.57 .715 .94 r
.14539 .29921 .15202 .30553 .16105 .30391 .15444 .29758 Metetra
.561 .712 .942 r
.15444 .29758 .16105 .30391 .1701 .30241 .1635 .29607 Metetra
.553 .71 .944 r
.1635 .29607 .1701 .30241 .17919 .30103 .1726 .29468 Metetra
.545 .707 .946 r
.1726 .29468 .17919 .30103 .18831 .29977 .18173 .29341 Metetra
.538 .705 .947 r
.18173 .29341 .18831 .29977 .19746 .29861 .1909 .29224 Metetra
.53 .702 .949 r
.1909 .29224 .19746 .29861 .20665 .29754 .2001 .29117 Metetra
.523 .7 .95 r
.2001 .29117 .20665 .29754 .21588 .29657 .20934 .2902 Metetra
.517 .698 .951 r
.20934 .2902 .21588 .29657 .22514 .29569 .21862 .28931 Metetra
.511 .696 .953 r
.21862 .28931 .22514 .29569 .23445 .29489 .22794 .2885 Metetra
.504 .694 .954 r
.22794 .2885 .23445 .29489 .24381 .29416 .23731 .28777 Metetra
.499 .692 .954 r
.23731 .28777 .24381 .29416 .2532 .2935 .24672 .28711 Metetra
.493 .69 .955 r
.24672 .28711 .2532 .2935 .26265 .29291 .25618 .28652 Metetra
.488 .689 .956 r
.25618 .28652 .26265 .29291 .27214 .29239 .26568 .28599 Metetra
.483 .687 .957 r
.26568 .28599 .27214 .29239 .28168 .29192 .27524 .28551 Metetra
.479 .686 .958 r
.27524 .28551 .28168 .29192 .29127 .2915 .28485 .2851 Metetra
.474 .684 .958 r
.28485 .2851 .29127 .2915 .30092 .29113 .2945 .28473 Metetra
.47 .683 .959 r
.2945 .28473 .30092 .29113 .31062 .29081 .30422 .28441 Metetra
.466 .682 .959 r
.30422 .28441 .31062 .29081 .32037 .29054 .31398 .28413 Metetra
.462 .681 .96 r
.31398 .28413 .32037 .29054 .33018 .29031 .32381 .2839 Metetra
.459 .68 .961 r
.32381 .2839 .33018 .29031 .34004 .29012 .33368 .28371 Metetra
.455 .679 .961 r
.33368 .28371 .34004 .29012 .34996 .28996 .34362 .28355 Metetra
.452 .679 .962 r
.34362 .28355 .34996 .28996 .35994 .28984 .35362 .28343 Metetra
.449 .678 .962 r
.35362 .28343 .35994 .28984 .36998 .28975 .36367 .28334 Metetra
.446 .677 .962 r
.36367 .28334 .36998 .28975 .38008 .28969 .37379 .28328 Metetra
.443 .677 .963 r
.37379 .28328 .38008 .28969 .39024 .28966 .38397 .28325 Metetra
.441 .676 .963 r
.38397 .28325 .39024 .28966 .40047 .28965 .39421 .28325 Metetra
.438 .676 .964 r
.39421 .28325 .40047 .28965 .41075 .28967 .40452 .28327 Metetra
.436 .675 .964 r
.40452 .28327 .41075 .28967 .4211 .28972 .41489 .28332 Metetra
.433 .675 .965 r
.41489 .28332 .4211 .28972 .43152 .28979 .42532 .28339 Metetra
.431 .675 .965 r
.42532 .28339 .43152 .28979 .442 .28988 .43582 .28348 Metetra
.429 .675 .965 r
.43582 .28348 .442 .28988 .45255 .28999 .44639 .28359 Metetra
.427 .674 .966 r
.44639 .28359 .45255 .28999 .46317 .29012 .45703 .28372 Metetra
.425 .674 .966 r
.45703 .28372 .46317 .29012 .47386 .29026 .46774 .28387 Metetra
.423 .674 .967 r
.46774 .28387 .47386 .29026 .48461 .29043 .47851 .28404 Metetra
.421 .674 .967 r
.47851 .28404 .48461 .29043 .49544 .29061 .48936 .28422 Metetra
.419 .674 .967 r
.48936 .28422 .49544 .29061 .50633 .29081 .50028 .28442 Metetra
.418 .674 .968 r
.50028 .28442 .50633 .29081 .5173 .29102 .51127 .28464 Metetra
.416 .674 .968 r
.51127 .28464 .5173 .29102 .52835 .29124 .52234 .28487 Metetra
.414 .674 .968 r
.52234 .28487 .52835 .29124 .53946 .29148 .53348 .28511 Metetra
.413 .674 .969 r
.53348 .28511 .53946 .29148 .55065 .29174 .5447 .28537 Metetra
.411 .674 .969 r
.5447 .28537 .55065 .29174 .56192 .292 .55599 .28563 Metetra
.41 .674 .969 r
.55599 .28563 .56192 .292 .57326 .29228 .56736 .28592 Metetra
.408 .674 .97 r
.56736 .28592 .57326 .29228 .58468 .29257 .5788 .28621 Metetra
.407 .674 .97 r
.5788 .28621 .58468 .29257 .59618 .29287 .59033 .28651 Metetra
.405 .674 .97 r
.59033 .28651 .59618 .29287 .60776 .29318 .60194 .28683 Metetra
.404 .675 .971 r
.60194 .28683 .60776 .29318 .61942 .2935 .61362 .28715 Metetra
.402 .675 .971 r
.61362 .28715 .61942 .2935 .63115 .29383 .62539 .28749 Metetra
.401 .675 .971 r
.62539 .28749 .63115 .29383 .64297 .29418 .63724 .28783 Metetra
.4 .675 .972 r
.63724 .28783 .64297 .29418 .65488 .29453 .64918 .28819 Metetra
.398 .675 .972 r
.64918 .28819 .65488 .29453 .66686 .29489 .6612 .28855 Metetra
.397 .676 .972 r
.6612 .28855 .66686 .29489 .67894 .29526 .6733 .28893 Metetra
.396 .676 .973 r
.6733 .28893 .67894 .29526 .69109 .29563 .68549 .28931 Metetra
.394 .676 .973 r
.68549 .28931 .69109 .29563 .70334 .29602 .69777 .2897 Metetra
.393 .676 .973 r
.69777 .2897 .70334 .29602 .71567 .29641 .71013 .2901 Metetra
.392 .677 .974 r
.71013 .2901 .71567 .29641 .72809 .29682 .72259 .29051 Metetra
.391 .677 .974 r
.72259 .29051 .72809 .29682 .7406 .29723 .73514 .29092 Metetra
.389 .677 .974 r
.73514 .29092 .7406 .29723 .7532 .29765 .74777 .29135 Metetra
.626 .731 .923 r
.08483 .30588 .09159 .31216 .10052 .30958 .09378 .30328 Metetra
.616 .729 .927 r
.09378 .30328 .10052 .30958 .10946 .30718 .10273 .30087 Metetra
.606 .726 .93 r
.10273 .30087 .10946 .30718 .11841 .30496 .1117 .29863 Metetra
.597 .723 .933 r
.1117 .29863 .11841 .30496 .12739 .30289 .12069 .29655 Metetra
.587 .72 .935 r
.12069 .29655 .12739 .30289 .13638 .30098 .1297 .29463 Metetra
.578 .717 .938 r
.1297 .29463 .13638 .30098 .14539 .29921 .13872 .29285 Metetra
.569 .715 .94 r
.13872 .29285 .14539 .29921 .15444 .29758 .14778 .2912 Metetra
.561 .712 .942 r
.14778 .2912 .15444 .29758 .1635 .29607 .15686 .28969 Metetra
.552 .709 .944 r
.15686 .28969 .1635 .29607 .1726 .29468 .16597 .28829 Metetra
.544 .707 .946 r
.16597 .28829 .1726 .29468 .18173 .29341 .17511 .28701 Metetra
.537 .704 .948 r
.17511 .28701 .18173 .29341 .1909 .29224 .18429 .28584 Metetra
.529 .702 .949 r
.18429 .28584 .1909 .29224 .2001 .29117 .19351 .28476 Metetra
.522 .7 .95 r
.19351 .28476 .2001 .29117 .20934 .2902 .20276 .28378 Metetra
.516 .697 .952 r
.20276 .28378 .20934 .2902 .21862 .28931 .21205 .28288 Metetra
.509 .695 .953 r
.21205 .28288 .21862 .28931 .22794 .2885 .22139 .28207 Metetra
.503 .693 .954 r
.22139 .28207 .22794 .2885 .23731 .28777 .23077 .28134 Metetra
.498 .691 .955 r
.23077 .28134 .23731 .28777 .24672 .28711 .24019 .28067 Metetra
.492 .69 .955 r
.24019 .28067 .24672 .28711 .25618 .28652 .24966 .28008 Metetra
.487 .688 .956 r
.24966 .28008 .25618 .28652 .26568 .28599 .25918 .27954 Metetra
.482 .687 .957 r
.25918 .27954 .26568 .28599 .27524 .28551 .26875 .27907 Metetra
.477 .685 .958 r
.26875 .27907 .27524 .28551 .28485 .2851 .27837 .27865 Metetra
.473 .684 .958 r
.27837 .27865 .28485 .2851 .2945 .28473 .28804 .27828 Metetra
.469 .683 .959 r
.28804 .27828 .2945 .28473 .30422 .28441 .29777 .27796 Metetra
.465 .681 .96 r
.29777 .27796 .30422 .28441 .31398 .28413 .30755 .27768 Metetra
.461 .68 .96 r
.30755 .27768 .31398 .28413 .32381 .2839 .31739 .27745 Metetra
.457 .68 .961 r
.31739 .27745 .32381 .2839 .33368 .28371 .32728 .27726 Metetra
.454 .679 .961 r
.32728 .27726 .33368 .28371 .34362 .28355 .33724 .2771 Metetra
.451 .678 .962 r
.33724 .2771 .34362 .28355 .35362 .28343 .34725 .27698 Metetra
.447 .677 .962 r
.34725 .27698 .35362 .28343 .36367 .28334 .35732 .27689 Metetra
.444 .677 .962 r
.35732 .27689 .36367 .28334 .37379 .28328 .36745 .27683 Metetra
.442 .676 .963 r
.36745 .27683 .37379 .28328 .38397 .28325 .37765 .2768 Metetra
.439 .675 .963 r
.37765 .2768 .38397 .28325 .39421 .28325 .38791 .2768 Metetra
.436 .675 .964 r
.38791 .2768 .39421 .28325 .40452 .28327 .39823 .27682 Metetra
.434 .675 .964 r
.39823 .27682 .40452 .28327 .41489 .28332 .40862 .27687 Metetra
.432 .674 .965 r
.40862 .27687 .41489 .28332 .42532 .28339 .41907 .27694 Metetra
.429 .674 .965 r
.41907 .27694 .42532 .28339 .43582 .28348 .4296 .27703 Metetra
.427 .674 .965 r
.4296 .27703 .43582 .28348 .44639 .28359 .44019 .27715 Metetra
.425 .674 .966 r
.44019 .27715 .44639 .28359 .45703 .28372 .45084 .27728 Metetra
.423 .673 .966 r
.45084 .27728 .45703 .28372 .46774 .28387 .46157 .27743 Metetra
.421 .673 .967 r
.46157 .27743 .46774 .28387 .47851 .28404 .47237 .2776 Metetra
.419 .673 .967 r
.47237 .2776 .47851 .28404 .48936 .28422 .48324 .27779 Metetra
.418 .673 .967 r
.48324 .27779 .48936 .28422 .50028 .28442 .49418 .27799 Metetra
.416 .673 .968 r
.49418 .27799 .50028 .28442 .51127 .28464 .5052 .27821 Metetra
.414 .673 .968 r
.5052 .27821 .51127 .28464 .52234 .28487 .51629 .27844 Metetra
.412 .673 .968 r
.51629 .27844 .52234 .28487 .53348 .28511 .52745 .27869 Metetra
.411 .673 .969 r
.52745 .27869 .53348 .28511 .5447 .28537 .53869 .27895 Metetra
.409 .673 .969 r
.53869 .27895 .5447 .28537 .55599 .28563 .55001 .27922 Metetra
.408 .673 .969 r
.55001 .27922 .55599 .28563 .56736 .28592 .56141 .2795 Metetra
.406 .673 .97 r
.56141 .2795 .56736 .28592 .5788 .28621 .57288 .2798 Metetra
.405 .673 .97 r
.57288 .2798 .5788 .28621 .59033 .28651 .58443 .28011 Metetra
.403 .674 .97 r
.58443 .28011 .59033 .28651 .60194 .28683 .59607 .28043 Metetra
.402 .674 .971 r
.59607 .28043 .60194 .28683 .61362 .28715 .60778 .28075 Metetra
.4 .674 .971 r
.60778 .28075 .61362 .28715 .62539 .28749 .61958 .28109 Metetra
.399 .674 .971 r
.61958 .28109 .62539 .28749 .63724 .28783 .63146 .28144 Metetra
.398 .674 .972 r
.63146 .28144 .63724 .28783 .64918 .28819 .64343 .2818 Metetra
.396 .675 .972 r
.64343 .2818 .64918 .28819 .6612 .28855 .65548 .28217 Metetra
.395 .675 .972 r
.65548 .28217 .6612 .28855 .6733 .28893 .66762 .28255 Metetra
.394 .675 .973 r
.66762 .28255 .6733 .28893 .68549 .28931 .67984 .28294 Metetra
.393 .675 .973 r
.67984 .28294 .68549 .28931 .69777 .2897 .69215 .28333 Metetra
.391 .675 .973 r
.69215 .28333 .69777 .2897 .71013 .2901 .70455 .28374 Metetra
.39 .676 .974 r
.70455 .28374 .71013 .2901 .72259 .29051 .71705 .28415 Metetra
.389 .676 .974 r
.71705 .28415 .72259 .29051 .73514 .29092 .72963 .28457 Metetra
.388 .676 .974 r
.72963 .28457 .73514 .29092 .74777 .29135 .7423 .285 Metetra
.625 .731 .923 r
.07803 .29956 .08483 .30588 .09378 .30328 .08699 .29695 Metetra
.615 .729 .927 r
.08699 .29695 .09378 .30328 .10273 .30087 .09596 .29452 Metetra
.606 .726 .93 r
.09596 .29452 .10273 .30087 .1117 .29863 .10495 .29226 Metetra
.596 .723 .933 r
.10495 .29226 .1117 .29863 .12069 .29655 .11395 .29017 Metetra
.587 .72 .936 r
.11395 .29017 .12069 .29655 .1297 .29463 .12297 .28823 Metetra
.578 .717 .938 r
.12297 .28823 .1297 .29463 .13872 .29285 .13201 .28644 Metetra
.569 .715 .94 r
.13201 .28644 .13872 .29285 .14778 .2912 .14108 .28478 Metetra
.56 .712 .942 r
.14108 .28478 .14778 .2912 .15686 .28969 .15017 .28326 Metetra
.552 .709 .944 r
.15017 .28326 .15686 .28969 .16597 .28829 .15929 .28186 Metetra
.544 .706 .946 r
.15929 .28186 .16597 .28829 .17511 .28701 .16845 .28057 Metetra
.536 .704 .948 r
.16845 .28057 .17511 .28701 .18429 .28584 .17764 .27939 Metetra
.529 .702 .949 r
.17764 .27939 .18429 .28584 .19351 .28476 .18687 .2783 Metetra
.521 .699 .951 r
.18687 .2783 .19351 .28476 .20276 .28378 .19613 .27732 Metetra
.515 .697 .952 r
.19613 .27732 .20276 .28378 .21205 .28288 .20544 .27642 Metetra
.508 .695 .953 r
.20544 .27642 .21205 .28288 .22139 .28207 .21479 .2756 Metetra
.502 .693 .954 r
.21479 .2756 .22139 .28207 .23077 .28134 .22418 .27486 Metetra
.496 .691 .955 r
.22418 .27486 .23077 .28134 .24019 .28067 .23362 .27419 Metetra
.491 .689 .956 r
.23362 .27419 .24019 .28067 .24966 .28008 .2431 .27359 Metetra
.486 .688 .956 r
.2431 .27359 .24966 .28008 .25918 .27954 .25263 .27306 Metetra
.481 .686 .957 r
.25263 .27306 .25918 .27954 .26875 .27907 .26222 .27258 Metetra
.476 .685 .958 r
.26222 .27258 .26875 .27907 .27837 .27865 .27185 .27216 Metetra
.471 .683 .958 r
.27185 .27216 .27837 .27865 .28804 .27828 .28154 .27178 Metetra
.467 .682 .959 r
.28154 .27178 .28804 .27828 .29777 .27796 .29128 .27146 Metetra
.463 .681 .96 r
.29128 .27146 .29777 .27796 .30755 .27768 .30107 .27119 Metetra
.459 .68 .96 r
.30107 .27119 .30755 .27768 .31739 .27745 .31093 .27095 Metetra
.456 .679 .961 r
.31093 .27095 .31739 .27745 .32728 .27726 .32084 .27076 Metetra
.452 .678 .961 r
.32084 .27076 .32728 .27726 .33724 .2771 .3308 .2706 Metetra
.449 .677 .962 r
.3308 .2706 .33724 .2771 .34725 .27698 .34083 .27048 Metetra
.446 .676 .962 r
.34083 .27048 .34725 .27698 .35732 .27689 .35092 .27039 Metetra
.443 .676 .963 r
.35092 .27039 .35732 .27689 .36745 .27683 .36107 .27033 Metetra
.44 .675 .963 r
.36107 .27033 .36745 .27683 .37765 .2768 .37128 .2703 Metetra
.437 .675 .963 r
.37128 .2703 .37765 .2768 .38791 .2768 .38156 .2703 Metetra
.435 .674 .964 r
.38156 .2703 .38791 .2768 .39823 .27682 .3919 .27033 Metetra
.432 .674 .964 r
.3919 .27033 .39823 .27682 .40862 .27687 .40231 .27038 Metetra
.43 .673 .965 r
.40231 .27038 .40862 .27687 .41907 .27694 .41278 .27045 Metetra
.428 .673 .965 r
.41278 .27045 .41907 .27694 .4296 .27703 .42332 .27054 Metetra
.425 .673 .965 r
.42332 .27054 .4296 .27703 .44019 .27715 .43393 .27066 Metetra
.423 .673 .966 r
.43393 .27066 .44019 .27715 .45084 .27728 .44461 .27079 Metetra
.421 .673 .966 r
.44461 .27079 .45084 .27728 .46157 .27743 .45536 .27095 Metetra
.419 .672 .966 r
.45536 .27095 .46157 .27743 .47237 .2776 .46618 .27112 Metetra
.417 .672 .967 r
.46618 .27112 .47237 .2776 .48324 .27779 .47707 .27131 Metetra
.416 .672 .967 r
.47707 .27131 .48324 .27779 .49418 .27799 .48803 .27151 Metetra
.414 .672 .968 r
.48803 .27151 .49418 .27799 .5052 .27821 .49907 .27173 Metetra
.412 .672 .968 r
.49907 .27173 .5052 .27821 .51629 .27844 .51019 .27197 Metetra
.411 .672 .968 r
.51019 .27197 .51629 .27844 .52745 .27869 .52137 .27222 Metetra
.409 .672 .969 r
.52137 .27222 .52745 .27869 .53869 .27895 .53264 .27248 Metetra
.407 .672 .969 r
.53264 .27248 .53869 .27895 .55001 .27922 .54398 .27275 Metetra
.406 .672 .969 r
.54398 .27275 .55001 .27922 .56141 .2795 .55541 .27304 Metetra
.404 .672 .97 r
.55541 .27304 .56141 .2795 .57288 .2798 .56691 .27334 Metetra
.403 .673 .97 r
.56691 .27334 .57288 .2798 .58443 .28011 .57849 .27365 Metetra
.401 .673 .97 r
.57849 .27365 .58443 .28011 .59607 .28043 .59015 .27397 Metetra
.4 .673 .971 r
.59015 .27397 .59607 .28043 .60778 .28075 .60189 .27431 Metetra
.399 .673 .971 r
.60189 .27431 .60778 .28075 .61958 .28109 .61372 .27465 Metetra
.397 .673 .971 r
.61372 .27465 .61958 .28109 .63146 .28144 .62563 .275 Metetra
.396 .673 .972 r
.62563 .275 .63146 .28144 .64343 .2818 .63763 .27537 Metetra
.394 .674 .972 r
.63763 .27537 .64343 .2818 .65548 .28217 .64971 .27574 Metetra
.393 .674 .972 r
.64971 .27574 .65548 .28217 .66762 .28255 .66188 .27612 Metetra
.392 .674 .973 r
.66188 .27612 .66762 .28255 .67984 .28294 .67414 .27651 Metetra
.391 .674 .973 r
.67414 .27651 .67984 .28294 .69215 .28333 .68649 .27691 Metetra
.389 .675 .973 r
.68649 .27691 .69215 .28333 .70455 .28374 .69892 .27732 Metetra
.388 .675 .973 r
.69892 .27732 .70455 .28374 .71705 .28415 .71145 .27774 Metetra
.387 .675 .974 r
.71145 .27774 .71705 .28415 .72963 .28457 .72407 .27816 Metetra
.386 .675 .974 r
.72407 .27816 .72963 .28457 .7423 .285 .73678 .2786 Metetra
.625 .731 .923 r
.07119 .29319 .07803 .29956 .08699 .29695 .08016 .29057 Metetra
.615 .729 .927 r
.08016 .29057 .08699 .29695 .09596 .29452 .08915 .28812 Metetra
.605 .726 .93 r
.08915 .28812 .09596 .29452 .10495 .29226 .09815 .28585 Metetra
.596 .723 .933 r
.09815 .28585 .10495 .29226 .11395 .29017 .10716 .28374 Metetra
.586 .72 .936 r
.10716 .28374 .11395 .29017 .12297 .28823 .11619 .28179 Metetra
.577 .717 .938 r
.11619 .28179 .12297 .28823 .13201 .28644 .12525 .27999 Metetra
.568 .714 .941 r
.12525 .27999 .13201 .28644 .14108 .28478 .13433 .27832 Metetra
.559 .712 .943 r
.13433 .27832 .14108 .28478 .15017 .28326 .14344 .27679 Metetra
.551 .709 .945 r
.14344 .27679 .15017 .28326 .15929 .28186 .15257 .27538 Metetra
.543 .706 .946 r
.15257 .27538 .15929 .28186 .16845 .28057 .16174 .27408 Metetra
.535 .704 .948 r
.16174 .27408 .16845 .28057 .17764 .27939 .17094 .27289 Metetra
.528 .701 .949 r
.17094 .27289 .17764 .27939 .18687 .2783 .18018 .2718 Metetra
.52 .699 .951 r
.18018 .2718 .18687 .2783 .19613 .27732 .18946 .27081 Metetra
.514 .697 .952 r
.18946 .27081 .19613 .27732 .20544 .27642 .19878 .2699 Metetra
.507 .694 .953 r
.19878 .2699 .20544 .27642 .21479 .2756 .20814 .26908 Metetra
.501 .692 .954 r
.20814 .26908 .21479 .2756 .22418 .27486 .21755 .26834 Metetra
.495 .69 .955 r
.21755 .26834 .22418 .27486 .23362 .27419 .227 .26767 Metetra
.489 .689 .956 r
.227 .26767 .23362 .27419 .2431 .27359 .23649 .26706 Metetra
.484 .687 .957 r
.23649 .26706 .2431 .27359 .25263 .27306 .24604 .26652 Metetra
.479 .685 .957 r
.24604 .26652 .25263 .27306 .26222 .27258 .25563 .26604 Metetra
.474 .684 .958 r
.25563 .26604 .26222 .27258 .27185 .27216 .26528 .26562 Metetra
.47 .683 .959 r
.26528 .26562 .27185 .27216 .28154 .27178 .27498 .26524 Metetra
.466 .681 .959 r
.27498 .26524 .28154 .27178 .29128 .27146 .28474 .26492 Metetra
.462 .68 .96 r
.28474 .26492 .29128 .27146 .30107 .27119 .29455 .26464 Metetra
.458 .679 .96 r
.29455 .26464 .30107 .27119 .31093 .27095 .30441 .26441 Metetra
.454 .678 .961 r
.30441 .26441 .31093 .27095 .32084 .27076 .31434 .26421 Metetra
.451 .677 .961 r
.31434 .26421 .32084 .27076 .3308 .2706 .32432 .26405 Metetra
.447 .676 .962 r
.32432 .26405 .3308 .2706 .34083 .27048 .33437 .26393 Metetra
.444 .676 .962 r
.33437 .26393 .34083 .27048 .35092 .27039 .34447 .26384 Metetra
.441 .675 .963 r
.34447 .26384 .35092 .27039 .36107 .27033 .35464 .26379 Metetra
.438 .674 .963 r
.35464 .26379 .36107 .27033 .37128 .2703 .36487 .26376 Metetra
.436 .674 .963 r
.36487 .26376 .37128 .2703 .38156 .2703 .37516 .26376 Metetra
.433 .673 .964 r
.37516 .26376 .38156 .2703 .3919 .27033 .38552 .26378 Metetra
.43 .673 .964 r
.38552 .26378 .3919 .27033 .40231 .27038 .39594 .26384 Metetra
.428 .673 .965 r
.39594 .26384 .40231 .27038 .41278 .27045 .40644 .26391 Metetra
.426 .672 .965 r
.40644 .26391 .41278 .27045 .42332 .27054 .417 .26401 Metetra
.424 .672 .965 r
.417 .26401 .42332 .27054 .43393 .27066 .42763 .26412 Metetra
.422 .672 .966 r
.42763 .26412 .43393 .27066 .44461 .27079 .43832 .26426 Metetra
.419 .672 .966 r
.43832 .26426 .44461 .27079 .45536 .27095 .44909 .26441 Metetra
.418 .672 .966 r
.44909 .26441 .45536 .27095 .46618 .27112 .45993 .26459 Metetra
.416 .671 .967 r
.45993 .26459 .46618 .27112 .47707 .27131 .47085 .26478 Metetra
.414 .671 .967 r
.47085 .26478 .47707 .27131 .48803 .27151 .48184 .26499 Metetra
.412 .671 .968 r
.48184 .26499 .48803 .27151 .49907 .27173 .4929 .26521 Metetra
.41 .671 .968 r
.4929 .26521 .49907 .27173 .51019 .27197 .50403 .26545 Metetra
.409 .671 .968 r
.50403 .26545 .51019 .27197 .52137 .27222 .51525 .2657 Metetra
.407 .671 .969 r
.51525 .2657 .52137 .27222 .53264 .27248 .52654 .26596 Metetra
.405 .671 .969 r
.52654 .26596 .53264 .27248 .54398 .27275 .53791 .26624 Metetra
.404 .672 .969 r
.53791 .26624 .54398 .27275 .55541 .27304 .54935 .26653 Metetra
.402 .672 .97 r
.54935 .26653 .55541 .27304 .56691 .27334 .56088 .26684 Metetra
.401 .672 .97 r
.56088 .26684 .56691 .27334 .57849 .27365 .57249 .26715 Metetra
.399 .672 .97 r
.57249 .26715 .57849 .27365 .59015 .27397 .58418 .26748 Metetra
.398 .672 .971 r
.58418 .26748 .59015 .27397 .60189 .27431 .59596 .26781 Metetra
.397 .672 .971 r
.59596 .26781 .60189 .27431 .61372 .27465 .60781 .26816 Metetra
.395 .672 .971 r
.60781 .26816 .61372 .27465 .62563 .275 .61975 .26852 Metetra
.394 .673 .971 r
.61975 .26852 .62563 .275 .63763 .27537 .63178 .26888 Metetra
.393 .673 .972 r
.63178 .26888 .63763 .27537 .64971 .27574 .6439 .26926 Metetra
.391 .673 .972 r
.6439 .26926 .64971 .27574 .66188 .27612 .6561 .26965 Metetra
.39 .673 .972 r
.6561 .26965 .66188 .27612 .67414 .27651 .66839 .27004 Metetra
.389 .673 .973 r
.66839 .27004 .67414 .27651 .68649 .27691 .68077 .27044 Metetra
.387 .674 .973 r
.68077 .27044 .68649 .27691 .69892 .27732 .69324 .27086 Metetra
.386 .674 .973 r
.69324 .27086 .69892 .27732 .71145 .27774 .70581 .27128 Metetra
.385 .674 .974 r
.70581 .27128 .71145 .27774 .72407 .27816 .71847 .27171 Metetra
.384 .674 .974 r
.71847 .27171 .72407 .27816 .73678 .2786 .73122 .27214 Metetra
.625 .731 .923 r
.0643 .28679 .07119 .29319 .08016 .29057 .07329 .28414 Metetra
.615 .728 .927 r
.07329 .28414 .08016 .29057 .08915 .28812 .08229 .28168 Metetra
.605 .726 .93 r
.08229 .28168 .08915 .28812 .09815 .28585 .0913 .2794 Metetra
.595 .723 .933 r
.0913 .2794 .09815 .28585 .10716 .28374 .10033 .27728 Metetra
.586 .72 .936 r
.10033 .27728 .10716 .28374 .11619 .28179 .10937 .27531 Metetra
.576 .717 .938 r
.10937 .27531 .11619 .28179 .12525 .27999 .11844 .2735 Metetra
.567 .714 .941 r
.11844 .2735 .12525 .27999 .13433 .27832 .12754 .27182 Metetra
.559 .711 .943 r
.12754 .27182 .13433 .27832 .14344 .27679 .13666 .27028 Metetra
.55 .709 .945 r
.13666 .27028 .14344 .27679 .15257 .27538 .1458 .26885 Metetra
.542 .706 .946 r
.1458 .26885 .15257 .27538 .16174 .27408 .15499 .26755 Metetra
.534 .703 .948 r
.15499 .26755 .16174 .27408 .17094 .27289 .1642 .26635 Metetra
.527 .701 .949 r
.1642 .26635 .17094 .27289 .18018 .2718 .17345 .26526 Metetra
.519 .698 .951 r
.17345 .26526 .18018 .2718 .18946 .27081 .18274 .26426 Metetra
.512 .696 .952 r
.18274 .26426 .18946 .27081 .19878 .2699 .19207 .26335 Metetra
.506 .694 .953 r
.19207 .26335 .19878 .2699 .20814 .26908 .20145 .26252 Metetra
.5 .692 .954 r
.20145 .26252 .20814 .26908 .21755 .26834 .21086 .26177 Metetra
.494 .69 .955 r
.21086 .26177 .21755 .26834 .227 .26767 .22033 .26109 Metetra
.488 .688 .956 r
.22033 .26109 .227 .26767 .23649 .26706 .22984 .26049 Metetra
.483 .686 .957 r
.22984 .26049 .23649 .26706 .24604 .26652 .2394 .25994 Metetra
.478 .685 .957 r
.2394 .25994 .24604 .26652 .25563 .26604 .24901 .25946 Metetra
.473 .683 .958 r
.24901 .25946 .25563 .26604 .26528 .26562 .25867 .25903 Metetra
.468 .682 .959 r
.25867 .25903 .26528 .26562 .27498 .26524 .26838 .25866 Metetra
.464 .681 .959 r
.26838 .25866 .27498 .26524 .28474 .26492 .27815 .25833 Metetra
.46 .68 .96 r
.27815 .25833 .28474 .26492 .29455 .26464 .28797 .25805 Metetra
.456 .678 .96 r
.28797 .25805 .29455 .26464 .30441 .26441 .29786 .25782 Metetra
.452 .677 .961 r
.29786 .25782 .30441 .26441 .31434 .26421 .30779 .25762 Metetra
.449 .677 .961 r
.30779 .25762 .31434 .26421 .32432 .26405 .31779 .25746 Metetra
.446 .676 .962 r
.31779 .25746 .32432 .26405 .33437 .26393 .32785 .25734 Metetra
.442 .675 .962 r
.32785 .25734 .33437 .26393 .34447 .26384 .33797 .25725 Metetra
.439 .674 .963 r
.33797 .25725 .34447 .26384 .35464 .26379 .34816 .25719 Metetra
.437 .674 .963 r
.34816 .25719 .35464 .26379 .36487 .26376 .3584 .25717 Metetra
.434 .673 .963 r
.3584 .25717 .36487 .26376 .37516 .26376 .36871 .25717 Metetra
.431 .673 .964 r
.36871 .25717 .37516 .26376 .38552 .26378 .37909 .25719 Metetra
.429 .672 .964 r
.37909 .25719 .38552 .26378 .39594 .26384 .38953 .25725 Metetra
.426 .672 .965 r
.38953 .25725 .39594 .26384 .40644 .26391 .40004 .25732 Metetra
.424 .672 .965 r
.40004 .25732 .40644 .26391 .417 .26401 .41062 .25742 Metetra
.422 .671 .965 r
.41062 .25742 .417 .26401 .42763 .26412 .42127 .25754 Metetra
.42 .671 .966 r
.42127 .25754 .42763 .26412 .43832 .26426 .43199 .25768 Metetra
.418 .671 .966 r
.43199 .25768 .43832 .26426 .44909 .26441 .44278 .25783 Metetra
.416 .671 .966 r
.44278 .25783 .44909 .26441 .45993 .26459 .45364 .25801 Metetra
.414 .671 .967 r
.45364 .25801 .45993 .26459 .47085 .26478 .46458 .2582 Metetra
.412 .671 .967 r
.46458 .2582 .47085 .26478 .48184 .26499 .47559 .25841 Metetra
.41 .67 .967 r
.47559 .25841 .48184 .26499 .4929 .26521 .48667 .25864 Metetra
.408 .67 .968 r
.48667 .25864 .4929 .26521 .50403 .26545 .49783 .25888 Metetra
.407 .67 .968 r
.49783 .25888 .50403 .26545 .51525 .2657 .50907 .25913 Metetra
.405 .67 .969 r
.50907 .25913 .51525 .2657 .52654 .26596 .52039 .2594 Metetra
.404 .671 .969 r
.52039 .2594 .52654 .26596 .53791 .26624 .53178 .25968 Metetra
.402 .671 .969 r
.53178 .25968 .53791 .26624 .54935 .26653 .54325 .25997 Metetra
.4 .671 .969 r
.54325 .25997 .54935 .26653 .56088 .26684 .55481 .26028 Metetra
.399 .671 .97 r
.55481 .26028 .56088 .26684 .57249 .26715 .56645 .2606 Metetra
.397 .671 .97 r
.56645 .2606 .57249 .26715 .58418 .26748 .57816 .26093 Metetra
.396 .671 .97 r
.57816 .26093 .58418 .26748 .59596 .26781 .58997 .26127 Metetra
.395 .671 .971 r
.58997 .26127 .59596 .26781 .60781 .26816 .60185 .26162 Metetra
.393 .671 .971 r
.60185 .26162 .60781 .26816 .61975 .26852 .61383 .26198 Metetra
.392 .672 .971 r
.61383 .26198 .61975 .26852 .63178 .26888 .62589 .26235 Metetra
.391 .672 .972 r
.62589 .26235 .63178 .26888 .6439 .26926 .63803 .26273 Metetra
.389 .672 .972 r
.63803 .26273 .6439 .26926 .6561 .26965 .65027 .26312 Metetra
.388 .672 .972 r
.65027 .26312 .6561 .26965 .66839 .27004 .66259 .26352 Metetra
.387 .672 .973 r
.66259 .26352 .66839 .27004 .68077 .27044 .67501 .26392 Metetra
.385 .673 .973 r
.67501 .26392 .68077 .27044 .69324 .27086 .68752 .26434 Metetra
.384 .673 .973 r
.68752 .26434 .69324 .27086 .70581 .27128 .70012 .26477 Metetra
.383 .673 .973 r
.70012 .26477 .70581 .27128 .71847 .27171 .71281 .2652 Metetra
.382 .673 .974 r
.71281 .2652 .71847 .27171 .73122 .27214 .7256 .26564 Metetra
.625 .731 .923 r
.05736 .28034 .0643 .28679 .07329 .28414 .06637 .27768 Metetra
.615 .728 .927 r
.06637 .27768 .07329 .28414 .08229 .28168 .07538 .2752 Metetra
.605 .725 .93 r
.07538 .2752 .08229 .28168 .0913 .2794 .08441 .2729 Metetra
.595 .723 .933 r
.08441 .2729 .0913 .2794 .10033 .27728 .09345 .27076 Metetra
.585 .72 .936 r
.09345 .27076 .10033 .27728 .10937 .27531 .10251 .26879 Metetra
.576 .717 .938 r
.10251 .26879 .10937 .27531 .11844 .2735 .11159 .26696 Metetra
.567 .714 .941 r
.11159 .26696 .11844 .2735 .12754 .27182 .1207 .26527 Metetra
.558 .711 .943 r
.1207 .26527 .12754 .27182 .13666 .27028 .12983 .26372 Metetra
.549 .708 .945 r
.12983 .26372 .13666 .27028 .1458 .26885 .13899 .26229 Metetra
.541 .706 .947 r
.13899 .26229 .1458 .26885 .15499 .26755 .14818 .26097 Metetra
.533 .703 .948 r
.14818 .26097 .15499 .26755 .1642 .26635 .15741 .25977 Metetra
.526 .7 .95 r
.15741 .25977 .1642 .26635 .17345 .26526 .16668 .25867 Metetra
.518 .698 .951 r
.16668 .25867 .17345 .26526 .18274 .26426 .17598 .25766 Metetra
.511 .696 .952 r
.17598 .25766 .18274 .26426 .19207 .26335 .18532 .25674 Metetra
.505 .693 .953 r
.18532 .25674 .19207 .26335 .20145 .26252 .19471 .25591 Metetra
.499 .691 .954 r
.19471 .25591 .20145 .26252 .21086 .26177 .20414 .25516 Metetra
.493 .689 .955 r
.20414 .25516 .21086 .26177 .22033 .26109 .21361 .25448 Metetra
.487 .688 .956 r
.21361 .25448 .22033 .26109 .22984 .26049 .22313 .25387 Metetra
.481 .686 .957 r
.22313 .25387 .22984 .26049 .2394 .25994 .23271 .25332 Metetra
.476 .684 .957 r
.23271 .25332 .2394 .25994 .24901 .25946 .24233 .25283 Metetra
.472 .683 .958 r
.24233 .25283 .24901 .25946 .25867 .25903 .252 .2524 Metetra
.467 .681 .959 r
.252 .2524 .25867 .25903 .26838 .25866 .26173 .25203 Metetra
.463 .68 .959 r
.26173 .25203 .26838 .25866 .27815 .25833 .27151 .2517 Metetra
.458 .679 .96 r
.27151 .2517 .27815 .25833 .28797 .25805 .28135 .25142 Metetra
.455 .678 .96 r
.28135 .25142 .28797 .25805 .29786 .25782 .29125 .25118 Metetra
.451 .677 .961 r
.29125 .25118 .29786 .25782 .30779 .25762 .3012 .25098 Metetra
.447 .676 .961 r
.3012 .25098 .30779 .25762 .31779 .25746 .31122 .25082 Metetra
.444 .675 .962 r
.31122 .25082 .31779 .25746 .32785 .25734 .32129 .2507 Metetra
.441 .674 .962 r
.32129 .2507 .32785 .25734 .33797 .25725 .33143 .25061 Metetra
.438 .674 .963 r
.33143 .25061 .33797 .25725 .34816 .25719 .34163 .25056 Metetra
.435 .673 .963 r
.34163 .25056 .34816 .25719 .3584 .25717 .35189 .25053 Metetra
.432 .672 .963 r
.35189 .25053 .3584 .25717 .36871 .25717 .36222 .25053 Metetra
.429 .672 .964 r
.36222 .25053 .36871 .25717 .37909 .25719 .37261 .25056 Metetra
.427 .671 .964 r
.37261 .25056 .37909 .25719 .38953 .25725 .38307 .25061 Metetra
.425 .671 .965 r
.38307 .25061 .38953 .25725 .40004 .25732 .3936 .25069 Metetra
.422 .671 .965 r
.3936 .25069 .40004 .25732 .41062 .25742 .4042 .25078 Metetra
.42 .67 .965 r
.4042 .25078 .41062 .25742 .42127 .25754 .41487 .2509 Metetra
.418 .67 .966 r
.41487 .2509 .42127 .25754 .43199 .25768 .42561 .25104 Metetra
.416 .67 .966 r
.42561 .25104 .43199 .25768 .44278 .25783 .43642 .2512 Metetra
.414 .67 .966 r
.43642 .2512 .44278 .25783 .45364 .25801 .4473 .25138 Metetra
.412 .67 .967 r
.4473 .25138 .45364 .25801 .46458 .2582 .45826 .25158 Metetra
.41 .67 .967 r
.45826 .25158 .46458 .2582 .47559 .25841 .46929 .25179 Metetra
.408 .67 .967 r
.46929 .25179 .47559 .25841 .48667 .25864 .4804 .25201 Metetra
.407 .67 .968 r
.4804 .25201 .48667 .25864 .49783 .25888 .49158 .25226 Metetra
.405 .67 .968 r
.49158 .25226 .49783 .25888 .50907 .25913 .50284 .25251 Metetra
.403 .67 .968 r
.50284 .25251 .50907 .25913 .52039 .2594 .51418 .25278 Metetra
.402 .67 .969 r
.51418 .25278 .52039 .2594 .53178 .25968 .5256 .25307 Metetra
.4 .67 .969 r
.5256 .25307 .53178 .25968 .54325 .25997 .5371 .25336 Metetra
.399 .67 .969 r
.5371 .25336 .54325 .25997 .55481 .26028 .54868 .25367 Metetra
.397 .67 .97 r
.54868 .25367 .55481 .26028 .56645 .2606 .56035 .25399 Metetra
.396 .67 .97 r
.56035 .25399 .56645 .2606 .57816 .26093 .5721 .25433 Metetra
.394 .67 .97 r
.5721 .25433 .57816 .26093 .58997 .26127 .58393 .25467 Metetra
.393 .67 .971 r
.58393 .25467 .58997 .26127 .60185 .26162 .59584 .25502 Metetra
.391 .671 .971 r
.59584 .25502 .60185 .26162 .61383 .26198 .60785 .25539 Metetra
.39 .671 .971 r
.60785 .25539 .61383 .26198 .62589 .26235 .61994 .25576 Metetra
.389 .671 .972 r
.61994 .25576 .62589 .26235 .63803 .26273 .63212 .25614 Metetra
.387 .671 .972 r
.63212 .25614 .63803 .26273 .65027 .26312 .64438 .25654 Metetra
.386 .671 .972 r
.64438 .25654 .65027 .26312 .66259 .26352 .65674 .25694 Metetra
.385 .672 .972 r
.65674 .25694 .66259 .26352 .67501 .26392 .66919 .25735 Metetra
.383 .672 .973 r
.66919 .25735 .67501 .26392 .68752 .26434 .68174 .25777 Metetra
.382 .672 .973 r
.68174 .25777 .68752 .26434 .70012 .26477 .69437 .2582 Metetra
.381 .672 .973 r
.69437 .2582 .70012 .26477 .71281 .2652 .7071 .25864 Metetra
.38 .673 .974 r
.7071 .25864 .71281 .2652 .7256 .26564 .71993 .25909 Metetra
.624 .731 .924 r
.05038 .27385 .05736 .28034 .06637 .27768 .0594 .27117 Metetra
.614 .728 .927 r
.0594 .27117 .06637 .27768 .07538 .2752 .06843 .26867 Metetra
.604 .725 .93 r
.06843 .26867 .07538 .2752 .08441 .2729 .07747 .26636 Metetra
.594 .722 .933 r
.07747 .26636 .08441 .2729 .09345 .27076 .08652 .26421 Metetra
.585 .719 .936 r
.08652 .26421 .09345 .27076 .10251 .26879 .0956 .26222 Metetra
.575 .717 .939 r
.0956 .26222 .10251 .26879 .11159 .26696 .10469 .26038 Metetra
.566 .714 .941 r
.10469 .26038 .11159 .26696 .1207 .26527 .11381 .25868 Metetra
.557 .711 .943 r
.11381 .25868 .1207 .26527 .12983 .26372 .12295 .25712 Metetra
.548 .708 .945 r
.12295 .25712 .12983 .26372 .13899 .26229 .13213 .25568 Metetra
.54 .705 .947 r
.13213 .25568 .13899 .26229 .14818 .26097 .14133 .25435 Metetra
.532 .703 .948 r
.14133 .25435 .14818 .26097 .15741 .25977 .15057 .25314 Metetra
.525 .7 .95 r
.15057 .25314 .15741 .25977 .16668 .25867 .15985 .25203 Metetra
.517 .698 .951 r
.15985 .25203 .16668 .25867 .17598 .25766 .16917 .25102 Metetra
.51 .695 .952 r
.16917 .25102 .17598 .25766 .18532 .25674 .17852 .25009 Metetra
.504 .693 .953 r
.17852 .25009 .18532 .25674 .19471 .25591 .18792 .24926 Metetra
.497 .691 .954 r
.18792 .24926 .19471 .25591 .20414 .25516 .19736 .2485 Metetra
.491 .689 .955 r
.19736 .2485 .20414 .25516 .21361 .25448 .20685 .24781 Metetra
.486 .687 .956 r
.20685 .24781 .21361 .25448 .22313 .25387 .21638 .2472 Metetra
.48 .685 .957 r
.21638 .2472 .22313 .25387 .23271 .25332 .22597 .24665 Metetra
.475 .684 .958 r
.22597 .24665 .23271 .25332 .24233 .25283 .2356 .24616 Metetra
.47 .682 .958 r
.2356 .24616 .24233 .25283 .252 .2524 .24529 .24573 Metetra
.465 .681 .959 r
.24529 .24573 .252 .2524 .26173 .25203 .25503 .24535 Metetra
.461 .679 .959 r
.25503 .24535 .26173 .25203 .27151 .2517 .26483 .24502 Metetra
.457 .678 .96 r
.26483 .24502 .27151 .2517 .28135 .25142 .27468 .24473 Metetra
.453 .677 .96 r
.27468 .24473 .28135 .25142 .29125 .25118 .28459 .2445 Metetra
.449 .676 .961 r
.28459 .2445 .29125 .25118 .3012 .25098 .29456 .2443 Metetra
.446 .675 .961 r
.29456 .2443 .3012 .25098 .31122 .25082 .30459 .24414 Metetra
.442 .674 .962 r
.30459 .24414 .31122 .25082 .32129 .2507 .31468 .24401 Metetra
.439 .674 .962 r
.31468 .24401 .32129 .2507 .33143 .25061 .32483 .24393 Metetra
.436 .673 .963 r
.32483 .24393 .33143 .25061 .34163 .25056 .33505 .24387 Metetra
.433 .672 .963 r
.33505 .24387 .34163 .25056 .35189 .25053 .34533 .24384 Metetra
.43 .672 .963 r
.34533 .24384 .35189 .25053 .36222 .25053 .35567 .24384 Metetra
.428 .671 .964 r
.35567 .24384 .36222 .25053 .37261 .25056 .36608 .24387 Metetra
.425 .671 .964 r
.36608 .24387 .37261 .25056 .38307 .25061 .37656 .24392 Metetra
.423 .67 .965 r
.37656 .24392 .38307 .25061 .3936 .25069 .38711 .244 Metetra
.42 .67 .965 r
.38711 .244 .3936 .25069 .4042 .25078 .39773 .2441 Metetra
.418 .67 .965 r
.39773 .2441 .4042 .25078 .41487 .2509 .40841 .24422 Metetra
.416 .669 .966 r
.40841 .24422 .41487 .2509 .42561 .25104 .41917 .24436 Metetra
.414 .669 .966 r
.41917 .24436 .42561 .25104 .43642 .2512 .43 .24452 Metetra
.412 .669 .966 r
.43 .24452 .43642 .2512 .4473 .25138 .44091 .2447 Metetra
.41 .669 .967 r
.44091 .2447 .4473 .25138 .45826 .25158 .45189 .2449 Metetra
.408 .669 .967 r
.45189 .2449 .45826 .25158 .46929 .25179 .46294 .24511 Metetra
.406 .669 .967 r
.46294 .24511 .46929 .25179 .4804 .25201 .47407 .24534 Metetra
.405 .669 .968 r
.47407 .24534 .4804 .25201 .49158 .25226 .48528 .24559 Metetra
.403 .669 .968 r
.48528 .24559 .49158 .25226 .50284 .25251 .49656 .24584 Metetra
.401 .669 .968 r
.49656 .24584 .50284 .25251 .51418 .25278 .50793 .24612 Metetra
.4 .669 .969 r
.50793 .24612 .51418 .25278 .5256 .25307 .51937 .2464 Metetra
.398 .669 .969 r
.51937 .2464 .5256 .25307 .5371 .25336 .5309 .2467 Metetra
.397 .669 .969 r
.5309 .2467 .5371 .25336 .54868 .25367 .54251 .24701 Metetra
.395 .669 .97 r
.54251 .24701 .54868 .25367 .56035 .25399 .5542 .24734 Metetra
.394 .669 .97 r
.5542 .24734 .56035 .25399 .5721 .25433 .56597 .24767 Metetra
.392 .669 .97 r
.56597 .24767 .5721 .25433 .58393 .25467 .57784 .24802 Metetra
.391 .669 .971 r
.57784 .24802 .58393 .25467 .59584 .25502 .58978 .24838 Metetra
.389 .67 .971 r
.58978 .24838 .59584 .25502 .60785 .25539 .60182 .24874 Metetra
.388 .67 .971 r
.60182 .24874 .60785 .25539 .61994 .25576 .61394 .24912 Metetra
.387 .67 .971 r
.61394 .24912 .61994 .25576 .63212 .25614 .62615 .24951 Metetra
.385 .67 .972 r
.62615 .24951 .63212 .25614 .64438 .25654 .63845 .24991 Metetra
.384 .67 .972 r
.63845 .24991 .64438 .25654 .65674 .25694 .65084 .25031 Metetra
.383 .671 .972 r
.65084 .25031 .65674 .25694 .66919 .25735 .66333 .25073 Metetra
.381 .671 .973 r
.66333 .25073 .66919 .25735 .68174 .25777 .6759 .25115 Metetra
.38 .671 .973 r
.6759 .25115 .68174 .25777 .69437 .2582 .68858 .25159 Metetra
.379 .671 .973 r
.68858 .25159 .69437 .2582 .7071 .25864 .70135 .25203 Metetra
.378 .672 .973 r
.70135 .25203 .7071 .25864 .71993 .25909 .71421 .25248 Metetra
.624 .731 .924 r
.04335 .26731 .05038 .27385 .0594 .27117 .05239 .26461 Metetra
.614 .728 .927 r
.05239 .26461 .0594 .27117 .06843 .26867 .06143 .2621 Metetra
.604 .725 .93 r
.06143 .2621 .06843 .26867 .07747 .26636 .07048 .25977 Metetra
.594 .722 .933 r
.07048 .25977 .07747 .26636 .08652 .26421 .07955 .25761 Metetra
.584 .719 .936 r
.07955 .25761 .08652 .26421 .0956 .26222 .08864 .2556 Metetra
.575 .716 .939 r
.08864 .2556 .0956 .26222 .10469 .26038 .09774 .25375 Metetra
.565 .713 .941 r
.09774 .25375 .10469 .26038 .11381 .25868 .10687 .25204 Metetra
.556 .71 .943 r
.10687 .25204 .11381 .25868 .12295 .25712 .11603 .25047 Metetra
.548 .708 .945 r
.11603 .25047 .12295 .25712 .13213 .25568 .12522 .24902 Metetra
.539 .705 .947 r
.12522 .24902 .13213 .25568 .14133 .25435 .13444 .24769 Metetra
.531 .702 .949 r
.13444 .24769 .14133 .25435 .15057 .25314 .14369 .24646 Metetra
.524 .7 .95 r
.14369 .24646 .15057 .25314 .15985 .25203 .15298 .24535 Metetra
.516 .697 .951 r
.15298 .24535 .15985 .25203 .16917 .25102 .1623 .24433 Metetra
.509 .695 .952 r
.1623 .24433 .16917 .25102 .17852 .25009 .17167 .2434 Metetra
.502 .693 .954 r
.17167 .2434 .17852 .25009 .18792 .24926 .18108 .24255 Metetra
.496 .69 .954 r
.18108 .24255 .18792 .24926 .19736 .2485 .19053 .24179 Metetra
.49 .688 .955 r
.19053 .24179 .19736 .2485 .20685 .24781 .20003 .2411 Metetra
.484 .687 .956 r
.20003 .2411 .20685 .24781 .21638 .2472 .20958 .24048 Metetra
.479 .685 .957 r
.20958 .24048 .21638 .2472 .22597 .24665 .21918 .23993 Metetra
.474 .683 .958 r
.21918 .23993 .22597 .24665 .2356 .24616 .22883 .23944 Metetra
.469 .682 .958 r
.22883 .23944 .2356 .24616 .24529 .24573 .23853 .239 Metetra
.464 .68 .959 r
.23853 .239 .24529 .24573 .25503 .24535 .24828 .23862 Metetra
.46 .679 .959 r
.24828 .23862 .25503 .24535 .26483 .24502 .25809 .23829 Metetra
.455 .678 .96 r
.25809 .23829 .26483 .24502 .27468 .24473 .26796 .238 Metetra
.451 .676 .96 r
.26796 .238 .27468 .24473 .28459 .2445 .27788 .23776 Metetra
.448 .675 .961 r
.27788 .23776 .28459 .2445 .29456 .2443 .28787 .23756 Metetra
.444 .674 .961 r
.28787 .23756 .29456 .2443 .30459 .24414 .29791 .2374 Metetra
.441 .674 .962 r
.29791 .2374 .30459 .24414 .31468 .24401 .30802 .23728 Metetra
.437 .673 .962 r
.30802 .23728 .31468 .24401 .32483 .24393 .31818 .23719 Metetra
.434 .672 .963 r
.31818 .23719 .32483 .24393 .33505 .24387 .32842 .23713 Metetra
.431 .671 .963 r
.32842 .23713 .33505 .24387 .34533 .24384 .33871 .2371 Metetra
.429 .671 .963 r
.33871 .2371 .34533 .24384 .35567 .24384 .34907 .23711 Metetra
.426 .67 .964 r
.34907 .23711 .35567 .24384 .36608 .24387 .3595 .23713 Metetra
.423 .67 .964 r
.3595 .23713 .36608 .24387 .37656 .24392 .37 .23719 Metetra
.421 .669 .965 r
.37 .23719 .37656 .24392 .38711 .244 .38057 .23726 Metetra
.419 .669 .965 r
.38057 .23726 .38711 .244 .39773 .2441 .3912 .23737 Metetra
.416 .669 .965 r
.3912 .23737 .39773 .2441 .40841 .24422 .40191 .23749 Metetra
.414 .669 .966 r
.40191 .23749 .40841 .24422 .41917 .24436 .41269 .23763 Metetra
.412 .668 .966 r
.41269 .23763 .41917 .24436 .43 .24452 .42354 .23779 Metetra
.41 .668 .966 r
.42354 .23779 .43 .24452 .44091 .2447 .43446 .23797 Metetra
.408 .668 .967 r
.43446 .23797 .44091 .2447 .45189 .2449 .44546 .23817 Metetra
.406 .668 .967 r
.44546 .23817 .45189 .2449 .46294 .24511 .45654 .23839 Metetra
.404 .668 .967 r
.45654 .23839 .46294 .24511 .47407 .24534 .46769 .23862 Metetra
.403 .668 .968 r
.46769 .23862 .47407 .24534 .48528 .24559 .47892 .23886 Metetra
.401 .668 .968 r
.47892 .23886 .48528 .24559 .49656 .24584 .49023 .23913 Metetra
.399 .668 .968 r
.49023 .23913 .49656 .24584 .50793 .24612 .50162 .2394 Metetra
.398 .668 .969 r
.50162 .2394 .50793 .24612 .51937 .2464 .51309 .23969 Metetra
.396 .668 .969 r
.51309 .23969 .51937 .2464 .5309 .2467 .52465 .23999 Metetra
.395 .668 .969 r
.52465 .23999 .5309 .2467 .54251 .24701 .53628 .24031 Metetra
.393 .668 .97 r
.53628 .24031 .54251 .24701 .5542 .24734 .548 .24063 Metetra
.392 .668 .97 r
.548 .24063 .5542 .24734 .56597 .24767 .5598 .24097 Metetra
.39 .668 .97 r
.5598 .24097 .56597 .24767 .57784 .24802 .57169 .24132 Metetra
.389 .669 .97 r
.57169 .24132 .57784 .24802 .58978 .24838 .58367 .24168 Metetra
.387 .669 .971 r
.58367 .24168 .58978 .24838 .60182 .24874 .59573 .24205 Metetra
.386 .669 .971 r
.59573 .24205 .60182 .24874 .61394 .24912 .60788 .24243 Metetra
.385 .669 .971 r
.60788 .24243 .61394 .24912 .62615 .24951 .62013 .24282 Metetra
.383 .669 .972 r
.62013 .24282 .62615 .24951 .63845 .24991 .63246 .24322 Metetra
.382 .669 .972 r
.63246 .24322 .63845 .24991 .65084 .25031 .64489 .24363 Metetra
.381 .67 .972 r
.64489 .24363 .65084 .25031 .66333 .25073 .65741 .24405 Metetra
.379 .67 .972 r
.65741 .24405 .66333 .25073 .6759 .25115 .67002 .24448 Metetra
.378 .67 .973 r
.67002 .24448 .6759 .25115 .68858 .25159 .68273 .24492 Metetra
.377 .67 .973 r
.68273 .24492 .68858 .25159 .70135 .25203 .69554 .24536 Metetra
.376 .671 .973 r
.69554 .24536 .70135 .25203 .71421 .25248 .70844 .24582 Metetra
.624 .731 .924 r
.03627 .26073 .04335 .26731 .05239 .26461 .04532 .25801 Metetra
.614 .728 .927 r
.04532 .25801 .05239 .26461 .06143 .2621 .05438 .25549 Metetra
.603 .725 .931 r
.05438 .25549 .06143 .2621 .07048 .25977 .06345 .25314 Metetra
.593 .722 .934 r
.06345 .25314 .07048 .25977 .07955 .25761 .07253 .25096 Metetra
.584 .719 .936 r
.07253 .25096 .07955 .25761 .08864 .2556 .08163 .24895 Metetra
.574 .716 .939 r
.08163 .24895 .08864 .2556 .09774 .25375 .09075 .24708 Metetra
.565 .713 .941 r
.09075 .24708 .09774 .25375 .10687 .25204 .09989 .24536 Metetra
.556 .71 .943 r
.09989 .24536 .10687 .25204 .11603 .25047 .10906 .24377 Metetra
.547 .707 .945 r
.10906 .24377 .11603 .25047 .12522 .24902 .11826 .24231 Metetra
.538 .705 .947 r
.11826 .24231 .12522 .24902 .13444 .24769 .12749 .24097 Metetra
.53 .702 .949 r
.12749 .24097 .13444 .24769 .14369 .24646 .13675 .23974 Metetra
.523 .699 .95 r
.13675 .23974 .14369 .24646 .15298 .24535 .14606 .23862 Metetra
.515 .697 .951 r
.14606 .23862 .15298 .24535 .1623 .24433 .15539 .23759 Metetra
.508 .694 .953 r
.15539 .23759 .1623 .24433 .17167 .2434 .16477 .23666 Metetra
.501 .692 .954 r
.16477 .23666 .17167 .2434 .18108 .24255 .17419 .23581 Metetra
.495 .69 .955 r
.17419 .23581 .18108 .24255 .19053 .24179 .18366 .23504 Metetra
.489 .688 .956 r
.18366 .23504 .19053 .24179 .20003 .2411 .19317 .23434 Metetra
.483 .686 .956 r
.19317 .23434 .20003 .2411 .20958 .24048 .20273 .23372 Metetra
.477 .684 .957 r
.20273 .23372 .20958 .24048 .21918 .23993 .21234 .23316 Metetra
.472 .682 .958 r
.21234 .23316 .21918 .23993 .22883 .23944 .222 .23267 Metetra
.467 .681 .958 r
.222 .23267 .22883 .23944 .23853 .239 .23172 .23223 Metetra
.462 .679 .959 r
.23172 .23223 .23853 .239 .24828 .23862 .24149 .23184 Metetra
.458 .678 .96 r
.24149 .23184 .24828 .23862 .25809 .23829 .25131 .23151 Metetra
.454 .677 .96 r
.25131 .23151 .25809 .23829 .26796 .238 .26119 .23122 Metetra
.45 .676 .961 r
.26119 .23122 .26796 .238 .27788 .23776 .27113 .23098 Metetra
.446 .675 .961 r
.27113 .23098 .27788 .23776 .28787 .23756 .28113 .23078 Metetra
.442 .674 .961 r
.28113 .23078 .28787 .23756 .29791 .2374 .29118 .23062 Metetra
.439 .673 .962 r
.29118 .23062 .29791 .2374 .30802 .23728 .3013 .23049 Metetra
.436 .672 .962 r
.3013 .23049 .30802 .23728 .31818 .23719 .31149 .2304 Metetra
.433 .671 .963 r
.31149 .2304 .31818 .23719 .32842 .23713 .32173 .23035 Metetra
.43 .671 .963 r
.32173 .23035 .32842 .23713 .33871 .2371 .33205 .23032 Metetra
.427 .67 .963 r
.33205 .23032 .33871 .2371 .34907 .23711 .34243 .23032 Metetra
.424 .669 .964 r
.34243 .23032 .34907 .23711 .3595 .23713 .35287 .23035 Metetra
.422 .669 .964 r
.35287 .23035 .3595 .23713 .37 .23719 .36339 .2304 Metetra
.419 .669 .965 r
.36339 .2304 .37 .23719 .38057 .23726 .37397 .23048 Metetra
.417 .668 .965 r
.37397 .23048 .38057 .23726 .3912 .23737 .38462 .23058 Metetra
.414 .668 .965 r
.38462 .23058 .3912 .23737 .40191 .23749 .39535 .2307 Metetra
.412 .668 .966 r
.39535 .2307 .40191 .23749 .41269 .23763 .40615 .23085 Metetra
.41 .667 .966 r
.40615 .23085 .41269 .23763 .42354 .23779 .41702 .23101 Metetra
.408 .667 .966 r
.41702 .23101 .42354 .23779 .43446 .23797 .42797 .23119 Metetra
.406 .667 .967 r
.42797 .23119 .43446 .23797 .44546 .23817 .43899 .23139 Metetra
.404 .667 .967 r
.43899 .23139 .44546 .23817 .45654 .23839 .45009 .23161 Metetra
.403 .667 .967 r
.45009 .23161 .45654 .23839 .46769 .23862 .46126 .23184 Metetra
.401 .667 .968 r
.46126 .23184 .46769 .23862 .47892 .23886 .47252 .23209 Metetra
.399 .667 .968 r
.47252 .23209 .47892 .23886 .49023 .23913 .48385 .23235 Metetra
.397 .667 .968 r
.48385 .23235 .49023 .23913 .50162 .2394 .49526 .23263 Metetra
.396 .667 .969 r
.49526 .23263 .50162 .2394 .51309 .23969 .50676 .23292 Metetra
.394 .667 .969 r
.50676 .23292 .51309 .23969 .52465 .23999 .51834 .23323 Metetra
.393 .667 .969 r
.51834 .23323 .52465 .23999 .53628 .24031 .53 .23354 Metetra
.391 .667 .969 r
.53 .23354 .53628 .24031 .548 .24063 .54175 .23387 Metetra
.39 .667 .97 r
.54175 .23387 .548 .24063 .5598 .24097 .55358 .23421 Metetra
.388 .667 .97 r
.55358 .23421 .5598 .24097 .57169 .24132 .56549 .23457 Metetra
.387 .668 .97 r
.56549 .23457 .57169 .24132 .58367 .24168 .5775 .23493 Metetra
.385 .668 .971 r
.5775 .23493 .58367 .24168 .59573 .24205 .5896 .2353 Metetra
.384 .668 .971 r
.5896 .2353 .59573 .24205 .60788 .24243 .60178 .23569 Metetra
.383 .668 .971 r
.60178 .23569 .60788 .24243 .62013 .24282 .61405 .23608 Metetra
.381 .668 .971 r
.61405 .23608 .62013 .24282 .63246 .24322 .62642 .23648 Metetra
.38 .669 .972 r
.62642 .23648 .63246 .24322 .64489 .24363 .63888 .2369 Metetra
.379 .669 .972 r
.63888 .2369 .64489 .24363 .65741 .24405 .65144 .23732 Metetra
.377 .669 .972 r
.65144 .23732 .65741 .24405 .67002 .24448 .66408 .23775 Metetra
.376 .669 .973 r
.66408 .23775 .67002 .24448 .68273 .24492 .67683 .23819 Metetra
.375 .669 .973 r
.67683 .23819 .68273 .24492 .69554 .24536 .68967 .23864 Metetra
.374 .67 .973 r
.68967 .23864 .69554 .24536 .70844 .24582 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{288, 233.562},
   ImageMargins->{{43, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000j@P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000;D01Ol300;oH@000;H000Co003o0P001?l00?mP0000]`000ol000020004o`00of00
002h0005o`000?l00P000ol0001N0000]@001Ol0003o008000Co003oH0000;D000Go0000o`020004
o`00of00002f00?o1002of40003o0240003o0240003o0240003o0240002o00;oG`000;`00ol00`3o
o`1N0000^P02o`@00_mN0000]`03o`H000?o0?l0G@000;@00ol90003o`3o05d0002b00;o0`000ol0
00060004o`00oe`0002_00?o3P001Ol0003o05/0002]00;o4@001?l00002oeX0002400?o0`03oad0
1?lB0004o`0000;oFP0008D000Go0000o`030003o`0001P00_lG0003o`00008000?o00001005o`<0
0_m90000Q@000ol000050003o`0001D00olI0003o`00008000?o00001@001?l00?l20004o`00odP0
00250003o`0000D000?o00004`02oa`000?o00000`000ol000050003o`00008000Co003oB00008D0
00Co00001?lC00Co7@000ol000040003o`0000D000Go0000o`020003o`0004H0002400;o0`000ol0
000A00?o8@000ol000040003o`00008000Go0000o`020004o`00odP000250004o`0000Go3@02ob@0
00?o00001@001Ol0003o00<000Co003o0P000ol000160000V003obH000?o00001@02o`<00ol400;o
B@0009H00_l20003o`0002@000?o00001P000ol0001C0000T`03ob/000?o00001`000ol0001B0000
T@02obh000?o000020000ol0001A0000SP03oc0000?o000020000ol0001A0000S002o`<000?o0000
;@000ol000090003o`000500002900?o=@000ol000090003o`000500002600?o>0000ol0000:00;o
D00008@01?li0003o`0000/000?o0000CP0008400olm0003o`0000/000?o0000CP0007l00_m10003
o`0000/000?o0000C@0005H00ol400;o7@03od<000?o000030000ol0001<0000E`000ol000020004
o`00oaX00_l20003o`00044000?o000030000ol0001<0000E`000ol000020004o`00oaL00om80003
o`0000d000?o0000B`0005L000?o00000P001?l00?lD00?oB`000ol0000=00;oC00005L000?o0000
0P001?l00?lB00?oC@000ol0000>0003o`0004X0001F00;o10001?l00?l?00?o0`000ol0001:0003
o`0000l000?o0000B@0005L000?o00000`02o`h00_mC0003o`00010000?o0000B00006X00omE0003
o`00010000?o0000B00006P00_l20003o`0005<000?o00004@000ol000170000I@03oeX000?o0000
4P000ol000160000H`02oed000?o00004P02odL0001P00?oG`000ol0000C0003o`0000H00ol300;o
=`0005d00ol30003o`0005`000?o000050000ol000060005o`000?l00P000ol0000d0000F`02ofD0
00?o000050000ol0000300Go0P001?l00?lf0000F003ofL000?o00005@000ol000020004o`00o`<0
00Co003o=P0005H00_l20003o`0006H000?o00005@000ol000020003o`3o00<000Co003o=P0005<0
0om]0003o`0001D00_l400;o0`001?l00?lf0000<003oah00_m`0003o`0001D00_l50003o`000080
0_lg0000;`001Ol0003o01X01?ma0003o`0001L000?o0000@00003<000?o00005@03ogD000?o0000
5`000ol000100000<`000ol0000C00;oN0000ol0000H0003o`0003l0000_00Co4`03ogX000?o0000
6@000ol0000n0000;`000ol0000B00;o0`000ol0001g0003o`0001T000?o0000?P0002l01Ol=00?o
O`000ol0000J00;o?P0003l00_n20003o`0001/000?o0000?00003`00ol20003o`0007l000?o0000
6`000ol0000l0000>P02ohL000?o000070000ol0000k0000=`03ohT000?o00007@000ol0000j0000
=003o`030?l008T000?o00007@000ol0000j0000<P02o`D000?o0000Q`000ol0000N00;o>P0002l0
0onA0003o`0001h00_lj0000;@04oi<000?o00007P000ol0000h0000:P03oiL000?o00007`000ol0
000g0000:002oiX000?o00007`000ol0000g00009@03oa`0E_lZ0003o`00020000?o0000=P0002<0
0_l30003o`0000`03Ol05/gocECoE?mDcOo=E?mDoeC=olgocE@Lo`;=00KocLgocOl2c@04olg=o`;=
00CocLgo0/d01?o=cOl2c@04olg=o`;=00?ocOl07ol:0003o`00024000?o0000=@0002000ol;00[o
00Qbog9EoeGoEA[o01aEL_mbog9cog?=olgocG?oLlgocOo=LomccOmD;ol05LeDoeC=oleDcOo=E?mD
cOo=E?mDc@0;ob<00_l700?o1002obH0000M00?o2@05o`09E?mDL_mbog9D00[o011Dolk=olgocECo
E?mDcOo=>?l2c@03olgo00;=00CocLgo0/d01?o=cOl2c@05olg=cOl00/d00oo=o`0Lo`;=00?o0000
8P000ol000040005o`000?l00P001?l00?lU00006`02o`<000?o0?l01_l01?Mbog8:o`09EOmEL_mb
og9E01;o03MEoeEbog;oLUGoEOmcL_mbLomcog?=olecog?oLlgocG?oLlgocOmDLomcE?mDLomcE?mD
oeAc02Co01G=E?mDcOo=E<gocECoE<gocECoE<d01OlS0003o`0000<000Go0000o`020004o`00obD0
000H00?o1003o`06E7_oL_mb1Ol02G9DoeCoE7;oLP0:o`0;LUCoE?o>olk=old0Bol2c@04olg=o`;=
00CocLgo0/d01?o=cOl2c@03olg=01_o8P000ol0000300Co0`001?l00?lU00005`02o`801Ol015Co
E<d5o`066oogo`]b1ol01g9EoeGoEG803ol0BUCoE7?oL_mbEOmEoeEbog;oLUGoEG;oL_mbLomcL_o=
olecog?=olgocG?oLlgocG?oLeCoE?mDLomcE?mDLomcE?mDLomcE?mD8_l01EC=oleD00?o00ADoeC=
0_l00eCo000R0003o`00008000?o000010001?l00?lU00005`04o`04ReCoE0Go00ADoeAb1ol01W9D
oeCoE0So00]bog9Dog;oLUCoE01Io`;=00CocLgo0/d01?o=cOl2c@04olg=o`;=00?ocLd04OlS0003
o`00008000?o00000`001?l00?lU00004002o`D00_l017;oLUD2o`04cD_oE0Go00ID:olKooL8o`06
L_mbEOmE3?l0579Eog?oLeCoE?mEL_mbog9EoeEb:Ol075Acog=DoeAcog?oLeCoE<goLUCoE7;oLUCo
E78Ro`03cEC=00;o00=Do`008003o`@00_l400;o9P0000l000Co003o10000ol0o`03o`04Ron;E0;o
00N;E?mDoeAb00Go00Ibog;oLU@7o`0;E7;oL_mbE?mbog805Ol0:LgocECoE?mDcOo=E?mDoeC=oleD
oeCoE<gocECoE?mDcOo=E?mDcOo=02Wo0ld00oo=c@04o`;=00CocLgo0ld00oo=o`07ob8000?o0000
<00000l000Co003o0`02o`8000?oL_l01?l01<gocE@5o`04E?mD6`Oo00H;L_mbog8=o`0>L_mbEOmc
og=DoeCoEG8oo`0IE7;oLUCoE7;oLUCoE7;oLUCoE7;oLUCoE00Nob8000?o0000;`0000l000Co003o
0`000ol000020005oeB;oh/01Ol018]Doe@5o`06E?mDL_mb2?l025CoE?mDL_mb4_l0=LgocECoE?mD
cOo=E?mDoeC=olgocECoE<gocOo=E?mDcOo=oleDoeC=oleDoeCoE<gocECo00;=00CocLgo0/d00oo=
o`0So`?=00CocLgo0/d01?o=cOl3c@04olg=ob4000?o0000;`0000l000Co003o0`000ol000020003
olib00;o00AEL_o=1Ol01YK>oeCoE0Ko00H;o`_oEG8:o`0;EOmEoeEbog;oLUD0EOl01EAbog9D00Co
00]bE7;oLUCoE9KoUP0Eob4000?o0000;P0000l000Co003o0`02o`@00_l015B;oh/2o`07E8_oRon;
E005o`04E?mDLPOo00Ubog9DoeCoE7803?l05W9DolkoE<gocOo=E?mDoeC=olgocE@No`0;cECoE<go
cECoE?l00/d01?o=cOl2c@04olg=o`;=00CocLgo0/d00oo=o`0No`?=00CocLgo0/d00ol0000P00;o
;P0001000_l40003o`0000D01?l015Ebold5o`04U_l[E0Go00IDog8;o`/:o`09L_mbEOmEoeEb01Wo
01iEoeEbog9EoeGoEG;oLW?oLomcL_mbLomcog=bog8_o`0AE7;oLUCoE7;oUUBFoiIDoe@03?lP0003
o`0002d0000F0003o`0000H000?oE?l01?l015B;oh/5o`04LUCoE0Oo00MDL_mbog9D00co00iDoeAb
og;ocLkoE?mDcCoo0/d00oo=o`02c@03olgo00;o00G=olg=o`02c@04olg=o`;=7_lP0003o`0002`0
000F0003o`0000L000GoL/koE@06o`03cOo=00Go00HKE?mDog88o`08EOmEL_mbog8Bo`0oLombEOmE
oeEbog;oLUGoEG;oL_mbEOmEog=bog9cog?oLg;oLW?oLg;oL_mbcOo=L_mbcOo=L_mbog;=og=D02Co
00ibE?mDU_nFE?mDUUCoE0;o00>FE?l08@000ol0000[00005@02o`X000WoE?ooReCoE8/01Ol01X_o
L_mbE0Go00IDoeCoE78:o`0;E?mDL_mDoeCoE780EOl2c@04olg=o`;=00CocLgo0/d01?o=cOl2cACo
80000ol0000[00005@000ol0000:00;o00?>oeD00ol014_oE<d7o`046olKE0Oo00IbEOmEoeD?o`0C
EG;oL_mDoeAcog;oLUGoEG;oLP0Wo`0:L_mbcOo=L_mbc@Co00eDL_mbog9DoeAbog9D02;o00NFE?mD
UUCo020000?o0000:P0001D00ol<00Co00=Doe@00ol01UCoE8_oLPGo00Ibog9Doe@8o`08L_mbog9D
oe@Io`0WcECoE?mDcOo=oleDoeC=olgocECoE<gocOo=E?mDcOo=E?mDoeC=02co0/d03oo=cOmbcOo=
L_mbcOo=LP08ob0000?o0000:@0001D000?o000030000ombcP05o`03BomD00Go00AD:olK1ol01`]b
og;oLUD02Ol03UEbog;oLUGoEOmEL_mDAol05W9DoeAbog9DoeAbog9DoeAboleDoe@Koah00_l[0000
1P05o`<00_l50003o`0000d00_l015_oRe@5o`03E?mD00Go00IDL_mbog88o`08E?mDL_mbog8?o`0d
E7;ocOo=E?mDoeC=olgocECoE?mDcOo=E?mDoeC=oleDoeCoE<gocECoE?mDcOo=E?mDc@?o013=E?mD
cOo=E?mDcOo=E?mD9?l02<ebcOo=L_mb0_l00lebo`0P0003o`0002P000070004o`00o`8000Co003o
10000ol0000>0003og;o00;o00Abole;1Ol00eCocP08o`06mol;oeEb2_l025GoEOmEL_mbGOl05<eD
oeC=oleDoeC=oleDcOo=E?mD3_lP0003o`0002L000080003o`00008000Co003o10000ol0000?00;o
00=Kool00ol018_oRe@5o`06E?mDoeAb1ol01W9DoeCoE0go00ebog;oLUCoE?o>cOo=03Oo01S=oleD
oeC=oleDoeC=oleDog;=olebog8Soal000?o00009`0000T000Go0000o`020005o`000?l050001Oo>
L_mb00Go00C=oleD1ol015CoL_L:o`08L_mbog9EoeDAo`0TLeCoEOmEL_mbog9EoeEbog;oLUGoEOmE
L_mbEOmEoeEbog9c0ol047=bog9cog=bog;oLW?oLg8Yo`0<E<gocECoE<gocEC=0_l00eCoE002oal0
00?o00009P0000H000Go0000o`020004o`00o`<000?o00004`002?mKoomDRon;1Ol01X_oLeCoE0Go
00IDoeAbog8<o`09E7;oL_mbE?mb05Co01AbcOo=L_mbcOo=L_mbcOo=L_mbcACo7P02o`L00ol400;o
5`0000H000Go0000o`020004o`00o`<00_lE0005olibog800_l01UEbolgoc@Go00@KE?mD1ol02G8;
oeGoEG;oLP0<o`0CEG;oL_mbEOmEog=DoeGoEG;oLP0Vo`0KLg;oLW?oLomcL_mbcOo=L_mbcOo=L_mb
cOo=02Go00?=E?l07`000ol000040005o`000?l00P001?l00?lF00001`03o`@00_l40003o`0001D0
1?l015B;oh/5o`03Romk00Go00IbE?mDoe@:o`09LUCoE?mDoeAb01Ko013=E?mDoeC=olgocECoE?mD
0ol04eCoE?mDcOo=E?mDoeC=oleDoe@0;ol03W;=olebog;=olebog;=0_l00g;oo`03oah000?o0000
0`001Ol0003o008000Co003o5P0001@000?o00005P000oo>o`04o`04EG;oc@Go00?=oa/02?l01W;o
L_mbE@co00]bog9EoeGoEG;oLP19o`0GcG;oL/gocG;oL/gocG;oE<gocECoE<d05olN0003o`0000<0
0ol30004o`00oaH0000D0003o`0001L00_l00lkoE005o`04E?mDR`Go00Ibog;oLU@7o`06E?mDL_mb
4Ol05EAbog;oLUCoE?mDcOo=oleDoeCoE004o`05cECoE<d01_l09EC=olgocECoE<gocOo=E?mDcOo=
E?mDoeC=oleDoeC=oleDoe@0:Ol01G;oL/go01h000?o00000P001Ol0003o008000Co003o5P0001@0
00?o00006@04o`03c_mE00Go00ADoeC=1ol011_o2g89o`09LUGoEOmEL_mb02Ko00Ibog9EoeDko`0A
cECoE<gocEC=oleDoeC=old02?lN00;o0P001Ol0003o008000Co003o5P0001<000?o00006P000omK
cP05o`03E?mD00Go00IDoeAbog85o`06L_mbE?mD3?l03W9DoeCoE?mbE?mDoeAb@ol05/eDoeC=oleD
oeC=oleDoeC=oleDoe@Joa`000?o0?l00`03o`@00_lG00004`03oa/00_l017;oL/h4o`04cECoE0Oo
00AD6olK1ol02EEbog;oL_mbE@0Ao`06EOmEL_mb1?l0>G;oLUGoEOmEL_mbog9EoeEbog;oLUGoEG;o
L_mbEOmEL_mbog9cog=bog9cog?oLg;oLW?ocG;oLP0Wo`0:E<gooeCoE<eDoad000?o00008@0000H0
0ol300;o1@000ol0000L0003oe_o00;o00>;oh/01Ol018]Doe@7o`06E7;oL_mb2_l025CoE7;oL_mb
H_l04LeDoeC=oleDog;=olebog;=00_o7@000ol0000P00001`001Ol0003o008000?o00000P000ol0
000M00;o00=bool00ol00g;oc@05o`06U/koE?mD1ol01g8;oeGoEG803?l025GoEOmEL_mb1?l00eGo
o`0lo`0FcG;oL/gocG;oL/gocG;oL/gocOo=LQgo70000ol0000P00001005o`8000Co003o10000ol0
000O0005oliKoh/01Ol00h_oR`08o`03E?mD00[o00Ibog;oLU@Co`0nLUCoE?mDL_mbog9DoeCoE<go
cOo=E?mDcOo=oleDoeCoE<gocECoE?mDcOo=E?mDcOo=oleDoeC=oleDoe@Zo`09cG;oL/gocG;o01d0
00?o00007`0000@000Co003o0`001?l00?l300;o8@000oo>LP02o`04c_mELPGo00K=oiKo:e@4o`06
6eCoL_mb2_l02EGoEG;oL_mbE@1Qo`0AL/gocG;oL/gocG;oL/gocG802_lL00;o800000D000?o0?l0
0`001?l00?l30003o`0002400_l00lkoE003o`04E?mDR`Oo00=bog802?l01UCoE?mDLPco00eDoeCo
E7;oE?mDL_mb03ko01IDcOo=E?mDoeC=oleDoeC=oleDoeC=7?lL0003o`0001h0000600;o0`001?l0
0?l30003o`0002<01?l00lkoo`03o`04c_mDc@Oo00<Koa/02_l01W;oLUGoEA?o03iEL_mbog9Eolgo
cEGoEOmEcOmbog9EoeEbog;oLUGoEOmEL_mbEOmEoeEbog9EoeGoEG;oLUGoLg;oLW?ocBWo00[=E?mD
cOo=E<go70000ol0000M00001`000ol0000200;o1002obD000Soc_ooReCoE0Go00IDoeCoE785o`06
L_mbog9D2Ol02eCoE7;oL_mbE?mD05ko015DcOmbE?mDL_mbE?mDL_mbE00;oa`000?o000070000180
00?o00009@001Ombog;>00;o00AbEOo>1ol015CoE1/7o`032ol;017o00]EL_mbog;oLUGoE@11o`0>
L_mbcOo=L_mbcOo=L_l2c@03olgo01co6`000ol0000L00004P000ol0000V00Co00>;ool00ol018_o
Re@7o`03E?mD00[o00Ibog9Doe@Co`11LUCoE?mDL_mbog9DoeCoE7;oL_mbE?mDoeC=oleDoeCoE<go
cOo=E?mDcOo=E?mDoeC=oleDoeCoE<gocECoE<d0:Ol01W9DoeAboa`00_lL00004P000ol0000W0008
og;oolibog85o`06cOo=E?mD1Ol01UCooombm`Wo00UEoeEbog;oLUD0Hol01/ebog;=o`;=00CocLgo
0/d00oo=o`07oa`000?o00006P0001400_lZ0005oliKoh/00_l015B;oh/7o`03L_mb00So00IDoeCo
E78<o`0=E?mDoeAbog;oE7;oLP13o`0CLUCoE7;oLUCoE?mDL_mbE?mDLP0Ioa/000?o00006P000140
00?o0000:P04o`03c_oo00?o00C>cOo=1ol00a_o6`0:o`063ombEOmE4ol0?5Ebog;oLUGocOo=EOmE
oeG=olgocEGoEOmEcOo=oleEoeG=olgocEGoELgocOo=EOmEcOo=oleEoeG=o`;=00GocLgoc@0]oa/0
00?o00006@0001400_l/0003olko00;o00=Doe@02?l00h_oo`05o`06L_mbog9D2Ol02ECoE7;oL_mb
E01Xo`09E7;oLUCoE79D00;o00Ibog9Doe@2oa/000?o00006000014000?o0000;0000ombcP05o`03
EOoo00Go00IDolkoE1/7o`06mol;oeD?3?l02eGoEOmEL_mbog9E04[o01=bcOo=L_mbcOo=L_mbcOo=
L_mb01Co6P02o`L00ol400;o1002o`<0000300?o1002o`D000?o0000;@02o`03Fon;00Go00B;E?mD
1ol015CoE789o`06L_mbE?mD4Ol04UCoLUCoE?mDoeAbog;oLUCoE1ko01YbE?mDoeAbog9DoeAbog;o
LUCoE7;oLUCoE2So6@02o`P000?o00000P001?l00?l20004o`00o`8000020005o`000?l00P001?l0
0?l40003o`0002h01Ol00g;oLP05o`04cOo=E0Oo00IDoeCoL_L9o`06EOmEL_mb7Ol07UG=olgocEGo
EOmEcOo=EOmEoeG=olgocEGoELgocCWo00W=oombcOo=L_l06`000ol000050003o`00008000Co003o
0P001?l00?l200000P001Ol0003o008000Co003o0`02obl01?l00e_oo`03o`03Ron;00Go00>;og/0
2_l00eCoE00<o`0;LUCoE?mDoeAbog80EOl055Abog9DoeAbog9DoeAbog9DoeAb2_lJ0003o`0000D0
00?o00000P001?l00?l20004o`00o`80000200Co0`001?l00?l40003o`0002X00ol40005olkocW80
1?l014_=old5o`05cOl[oa/02?l01W;oL_mbEA3o00ibEOmEoeGoEG;oL_mbEC;o01EccOo=L_mbcOo=
olebog;=olebog807olJ0003o`0000@000?o00000P001?l00?l20004o`00o`8000020003o`0000@0
00Co003o0`000ol0000X00?o2004o`03E?mD00Go00ADoeB;1ol00g;oLP0:o`06E?mDoeAb6?l0<W;o
LUCoE?mDL_mbog9DoeCoE7;oL_mbE?mDoeAbog9DoeCoE7;oLUCoE?mDL_mbE?mD=?lI00?o1002o`@0
00Co003o0P001?l00?l200000`000ol000030004o`00o`<00_lV00?o30000oo>o`04o`03EOm;00Go
00=Doe@01ol01U@KooOom`[o00Qbog;oLUGoEFKo00QbcOo=L_mbc@;o00IboeBFoiH2oa@00ol00`3o
o`050003o`0000<00_l400;o0`0000@00_l400;o10000ol0000R00?o40001OmKoh]D00Co00B;E?mD
1Ol00eCoE009o`04E7;oLPko00]DL_mbog;oLUCoE018o`0CE?mDL_mbE?mDL_mbE?mDL_mbE00Coa00
0ol50003o`0001@0000@0003o`0001l00olD00Co00=bog801Ol01<gocE@4o`06:eCoE?mD1ol01W8;
oeGoEA?o01YEL_mboeCoLUGoEOo=n_mEoeG=olgocEGoE@ko023=EOmEcOo=oleEoeG=olgocG?oLlgo
cG;oL_mbcOo=LROo2`04o`P000?o00005000010000?o00007003oaP000?oFol01?l00h_oo`05o`03
Ron;00Oo00AbE?mD2Ol02EAbog;oL_mbE00To`0>E7;oL_mbE?mDoeAbog91o`06LUCoE7;o2003o``0
00?o0000500000l00_lK00?o70000oo>o`04o`04EOm;c@Oo00>Fob/01ol01Q_omg;oLPco00QEoeGo
EG;oLU[o017=L_mbcOo=L_mbcOo=L_mbc@07o`@00ol@0003o`0001<0000@0003o`0001H00olP00;o
00?>oe@01Ol00eCoE007o`04E7;oLPWo00Abog9D4?l03W9DoeCoE?mDL_mboeAb>_l04UAbog;oLUCo
E7;oLUCoE7;oLQco4`000ol0000C00003`000ol0000E00;o9@03o`04L/koE@Go00=Doe@01ol015Co
E1/9o`062omEoeEb6?l0>W?oLombEOojoeG=olgocEGoEOmEcOo=oleEoeG=olgocEGoEOmEcOo=EOmE
oeG=oleEoeG=olgocE@/oaD000?o00004`0000l00_lC00?o9`000omKo`04o`04Ron;E0Co00B;oh]D
1ol01UCoE?mDLPWo00Qbog;oLUCoE73o00IDL_mbE?lE0003o`0001<00000103oool400;o1@000ol0
000?00?o:`02o`03L_mb00Go00=bold01Ol00iKo:`0:o`03L_mb00ko00]EL_mbog;oLUGoE@1Eo`0@
cG;oL/gocG;oL_mbcOo=LPOo50000ol0000C000000Go0000o`020004o`00o`@000?o00003003oc00
0ol00eB;o`05o`03E8_o00Ko00=bog802Ol01W9DoeCoE1?o00iDoeAbog;oLUCoL_mbE3;o01Ebog9D
oeAbog9DoeAbog;oLUCoE7806?lC0003o`0001<000001Ol0003o008000Co003o10000ol0000900?o
<`000oo>o`02o`03c_mE00Go00=Doe@01ol01U@[oa_o6`Wo00H;L_mbog8Ko`0bE?mEoeEbog;oLUGo
EOmEL_mbog9EoeGoEG;oLUGoEOmEL_mbEOmEoeEbog9EoeGoEG8^oa8000?o00004`0000040?ooo`<0
00Co003o0`02o`P00olg00;o00?>ool00_l018]Doe@5o`03E?mD00Wo00ADoeAb2ol02G9DoeCoE?mD
LP1`o`03LUCo018000?o00004P000005o`000?l00P001?l00?l40003o`0000<00oll0004og;oLPGo
00AboleD1?l01<goc/h9o`06L_mbog8;3_l027;oL_mbEOmEEol02/ebog;=olebog82o`05cG;oL/d0
1?lA0003o`00018000001Ol0003o008000Co003o0`001?l00003od001?l00h_oR`05o`03Ron;00Go
00Ikog;oLU@9o`03E?mD01?o00eDoeAbog;oLUCoE?mb03Go01EbE?mDL_mbog9DoeAbog9DoeCoE780
5_l@0003o`0001800000103oool400;o1004od@000?oL_l00ol00eEbo`05o`03E<go00So00<Koa/0
2Ol01P]bog;oLQ[o03EEL_mDoeEbog;oLUGoEOmEL_mbog9EoeGoEG;oL_mbEOmEL_mbog9EoeGoEG;o
LUGoEG;oLP0/o`l000?o00004P0000h00_m70003olko00Co00=Doe@01Ol00eCoE009o`04E7;oLP_o
00UbE?mDoeCoE780Lol>0003o`000180000@0003o`0004D000GoL/kocP04o`04LUGocPCo00C=E?o>
2Ol01UCoL_mbm`ko00Qbog;oLUGoEEoo00c=oombcOo=L_mbcOl>0003o`000180000A0003o`0004D0
1?l00h_oR`05o`03Ron;00Go00>;og803?l00eCoE00Co`0;E?mDL_mbog;oLU@0@Ol04g9DoeAbog9D
oeAbog9DoeCoE7803Ol=0003o`000180000B0003o`0004D000?oL_l01?l00g;oo`05o`03cOoo00Go
00D[oa_o6`09o`062g;oL_mb6?l0@EGoEG;oL_mEoeEbog;oLUGoEOmEL_mbog9EoeGoEG;oLUGoEOmE
L_mbog9EoeEbog;oLUGoEG;oL_mbE?mDL_mb027o3@000ol0000A00004`02odH000?oc_l01?l00eCo
E005o`03E?mD00Wo00ADL_mb2ol01W9DoeCoE7Go30000ol0000A00005@000ol0001400;o00?>olh0
1Ol00eGocP04o`04cECocPWo00=Dog803_l02EEbog;oL_mbE@1]o`/000?o00004@0001H000?o0000
A@03o`03Fooo00Go00>;ool01Ol00h_oLP0:o`05E?mDoe@04Ol025CoE?mDL_mbFOl035Coog9DoeAb
og9Do`/000?o00004@0001L000?o0000A0000ombo`02o`03L_mb00Co00A;cOo=1ol00b_o:`0;o`04
mg;oLQGo00ebog9EoeGoEOmEL_mb03Oo01EDL_mbE?mDoeAbog9DoeAbog9Doe@03Ol:0003o`000140
000H00;oA@000oo>F`04o`03E?mD00Go00=Doe@01ol015CoE78;o`06L_mbog9D7?l0=g;oLUCoE?mb
E?mDoeAbog;oLUCoE?mDL_mbog9DoeCoE7;oLUCoE?mDL_mbE?mDoeAbog9Doe@08ol90003o`000140
000J0003o`0004<00_l00lkocP05o`03EOoo00Go00=Dolh01ol01ECoE?mb00co00IEoeGoEG9ao`P0
00?o00004@0001/000?o0000A003o`03Fooo00?o00>;oh/01ol00h_oLP09o`04LUCoE0ko00Qbog;o
LUCoE6[o1`000ol0000A000070000ol0001400Co00=bog801?l014_=old7o`03:ol[00Wo00<KooL0
4ol025GoEOmEL_mbG?l01W;=olebo`P000?o0000400001d00_m40003oliK00Co00=Dool01Ol00eCo
o`07o`04E?mDLPWo00Ebog;oLP0Eo`0=L_mbE?mDoeAbog;oLP0oo`0@E7;oLUCoE7;oLUCoE?mDLPOo
1`000ol0000@00007`000ol0001200;o00?>ool00_l017;>oeD4o`04cOo=E0Wo00=Doe@02ol017;g
oeDNo`0oLUGoE?mDLomcog?oEG;oL_mbEOmEoeEbog;oLUGoEG;oL_mbEOmEoeEbog9EoeGoEG;oLUCo
E?mDL_mbE?o=01So1P000ol0000@000080000ol000130004oe_oF`Go00>;ool01Ol00h_oR`09o`04
L_mbE0_o00IDoeCoE79`o`D000?o00004000024000?o0000@`04o`03L_oo00;o00AEoe_=1_l015Co
cYH9o`036olK00ko00Qbog;oLUGoEFWo10000ol0000@00008P000ol0001400?o00?>oe@01Ol00eCo
E007o`03E?mD00Wo00ADoeAb4_l01UCoE?mDLVCo0`000ol0000@00008`02od@000?oc_l00ol00g;>
o`05o`03cOoo00Oo00<[ool02_l00g;oLP0Eo`0:L_mbog9EoeGoEE_o0P000ol0000@00009@000ol0
00120003oe_o00Co00>;oh/01Ol00h_oR`06o`04E7;oLP_o00Ibog9Doe@Io`0>E7;oL_mbog9DoeCo
E78lo`04LUCoE0;o00]bog9DoeAbog9Do`030003o`0000l0000V0003o`00048000GocW;oLP04o`03
EOoo00Go00=Doe@01ol00eCoE00>o`06mol;oeEb8Ol0?7?oLomcE?mDoeAcog?oEG;oL_mbEOmEoeEb
og;oLUGoEOmEL_mbEOmEoeEbog9EoeCoE7;oLUCoE?mDLQ;o0P000ol0000?00009`000ol0001200Co
00?>ool00_l018]Doe@6o`03ReCo00Oo00AbE?mD4?l00g;oLP1]o`030?l00100000X00;oA003o`03
L_mb00Go00=bool01Ol00lgoUP09o`036olK013o00Ibog9EoeEYoa40000Z0003o`0004801_l00h_o
o`02o`03E?mD00Oo00=Doe@02Ol01UCoE7;oLQ3o00QDoeCoE7;oLV7o4@0002/000?o0000@@000oo>
LP04o`03c_oo00Go00?>oe@01_l015G=oe@;o`03L_mb01Go00Ibog;oLUELoa00000/0003o`000440
0_l00lkoo`02o`03Ron;00Oo00>;ool01ol00g;oo`0;o`04LUCoE1OoC`000ol000080003o`0000l0
000]00;o@`001?mbog85o`03L_oo00Co00ADoeC=1_l00eCoE00>ofL000?o00001`000ol0000?0000
;`000ol0001100?o00?>ool00ol00eCoE007o`03E?oo00KoM@000ol000080003o`0000h0000`0003
o`0004401?l00lkoo`04o`03L_oo00GoOP000ol000070003o`0000h0000a0003o`0004401?l00e_o
R`04ohH000?o00001P000ol0000>0000<P02od8000?oL_l00on:0003o`0000H000?o00003P0003@0
00?o0000@0000ol0002=0003o`0000D000?o00003P0003D000?o0000?`000ol0002>0003o`0000@0
00?o00003P0003H000?o0000?P000ol0002?0003o`0000<000?o00003P0003L00_ln0003o`0008l0
00?o000010000ol0000=0000>@000ol0000k0003o`00090000?o00000`000ol0000=0000>P000ol0
000j0003o`00094000?o00000P000ol0000=0000>`000ol0000i0003o`00098000Go0000o`0?0000
?002ocT000?o0000TP001Ol0003o00l0000n0003o`0003H000?o0000T`001?l00?l?0000?`000ol0
000e0003o`0009@000?o0?l03`00040000?o0000=0000ol0002D0004o`00o`h0001100;o=0000ol0
002E0003o`3o00h000130003o`00034000?o0000UP02o`h000140003o`0002l000?o0000UP03o`h0
00150003o`0002h000?o0000TP04oa4000160003o`0002d000?o0000SP04oaD0001700;o;@000ol0
002:00Co6@0004T000?o0000:P000ol0002600Co7@0004X000?o0000:@000ol0002300?o8@0004/0
00?o0000:0000ol0001o00Co900004`00_lX0003o`0007/01?lX0000CP000ol0000U0003o`0007L0
1?l/0000C`000ol0000T0003o`0007<01?l`0000D0000ol0000S0003o`0006l01?ld0000D@02ob<0
00?o0000J`04ocP0001C0003o`00020000?o0000I`04oc`0001D0003o`0001l000?o0000H`04od00
001E0003o`0001h000?o0000G`04od@0001F00;o7P000ol0001L00?oB00005P000?o00006`000ol0
001H00CoB`0005T000?o00006P000ol0001D00CoC`0005X000?o00006@000ol0001@00CoD`0005/0
0_lI0003o`0004`01?mG0000G@000ol0000F0003o`0004P01?mK0000GP000ol0000E0003o`0004@0
1?mO0000G`000ol0000D0003o`0004001?mS0000H002oa@000?o0000?004ofL0001R0003o`000140
00?o0000>004of/0001S0003o`00010000?o0000=@03ofl0001T0003o`0000l000?o0000<@04og80
001U0003o`0000d000?o0000;P04ogH0001V00;o3@000ol0000Z00CoNP0006P000?o00002P000ol0
000V00CoOP0006T000?o00002@000ol0000R00CoPP0006X000?o000020000ol0000N00CoQP0006/0
0_l80003o`0001X01?n:0000K@000ol000050003o`0001H01?n>0000KP000ol000040003o`000180
1?nB0000K`000ol000030003o`0000l00onF0000L002o`<000?o00002`04oiT0001b0004o`00o`T0
1?nM0000L`000ol0o`0500CoX@0007@00_l00`3oo`02ojD0001e00;oZ@000?l08@000?l08@000?l0
8@000?l08@000?l08@000001\
\>"],
   ImageRangeCache->{{{54.0625, 283.438}, {596.938, 411.125}} -> {-0.299797, \
1.89027, 0.00367282, 0.00367282}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[
       rbone[L, E, 10], {L, 0.1, 2}, {E, 10, 100}, \ {PlotRange \[Rule] All,
         PlotPoints \[Rule] {64, 64}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.62961e-17 1.04977 -0.0679587 1.04977 [
[.15237 .19707 -17.8465 -9 ]
[.15237 .19707 .15354 0 ]
[.31741 .13214 -5.61962 -9 ]
[.31741 .13214 .38038 0 ]
[.49342 .06293 -15.8713 -9 ]
[.49342 .06293 2.12873 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.73867 .05295 0 -6.20496 ]
[.73867 .05295 12 2.79504 ]
[.80849 .15988 0 -6.10118 ]
[.80849 .15988 12 2.89882 ]
[.87175 .25674 0 -6.0093 ]
[.87175 .25674 12 2.9907 ]
[.92931 .34489 0 -5.9274 ]
[.92931 .34489 12 3.0726 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 18 3.14607 ]
[.02418 .26471 -6 -2.74198 ]
[.02418 .26471 0 6.25802 ]
[.01607 .31554 -18 -2.78495 ]
[.01607 .31554 0 6.21505 ]
[.00768 .36808 -6 -2.82952 ]
[.00768 .36808 0 6.17048 ]
[-0.00098 .42241 -18 -2.87576 ]
[-0.00098 .42241 0 6.12424 ]
[-0.00995 .47863 -6 -2.92378 ]
[-0.00995 .47863 0 6.07622 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(0.5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(1)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(1.5)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
.03716 .25514 m
.04004 .25782 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72639 .0576 m
.72026 .05993 L
s
[(20)] .73867 .05295 -1 .37888 Mshowa
.79613 .16428 m
.78995 .16648 L
s
[(40)] .80849 .15988 -1 .35582 Mshowa
.8593 .26091 m
.85308 .263 L
s
[(60)] .87175 .25674 -1 .3354 Mshowa
.9168 .34886 m
.91054 .35084 L
s
[(80)] .92931 .34489 -1 .3172 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(100)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.7445 .0853 m
.74081 .08667 L
s
.76215 .11229 m
.75845 .11365 L
s
.77935 .13861 m
.77565 .13995 L
s
.8125 .18932 m
.80879 .19062 L
s
.82848 .21376 m
.82476 .21504 L
s
.84407 .23761 m
.84035 .23888 L
s
.87418 .28366 m
.87044 .2849 L
s
.88871 .30589 m
.88497 .30711 L
s
.90292 .32762 m
.89917 .32882 L
s
.93037 .36962 m
.92662 .3708 L
s
.94365 .38993 m
.93989 .39109 L
s
.95664 .4098 m
.95287 .41095 L
s
.70781 .02918 m
.70414 .0306 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.0364 .25993 m
.04251 .25755 L
s
[(0)] .02418 .26471 1 -0.39067 Mshowa
.02833 .31087 m
.03446 .30853 L
s
[(0.5)] .01607 .31554 1 -0.38112 Mshowa
.01999 .36351 m
.02614 .36123 L
s
[(1)] .00768 .36808 1 -0.37122 Mshowa
.01136 .41796 m
.01753 .41573 L
s
[(1.5)] -0.00098 .42241 1 -0.36094 Mshowa
.00243 .47429 m
.00862 .47212 L
s
[(2)] -0.00995 .47863 1 -0.35027 Mshowa
.125 Mabswid
.03481 .26999 m
.03848 .26856 L
s
.0332 .28011 m
.03687 .27869 L
s
.03159 .29029 m
.03526 .28888 L
s
.02996 .30055 m
.03364 .29914 L
s
.02668 .32126 m
.03036 .31986 L
s
.02502 .33171 m
.02871 .33033 L
s
.02336 .34224 m
.02704 .34086 L
s
.02168 .35284 m
.02536 .35147 L
s
.01828 .37425 m
.02198 .37289 L
s
.01657 .38507 m
.02027 .38371 L
s
.01484 .39596 m
.01854 .39461 L
s
.01311 .40692 m
.01681 .40557 L
s
.0096 .42907 m
.0133 .42774 L
s
.00782 .44026 m
.01153 .43893 L
s
.00604 .45152 m
.00975 .45021 L
s
.00424 .46287 m
.00795 .46156 L
s
.00061 .48579 m
.00433 .4845 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.652 .738 .913 r
.40028 .59921 .40512 .60371 .41324 .60153 .40842 .59701 Metetra
.648 .738 .914 r
.40842 .59701 .41324 .60153 .42138 .5994 .41657 .59487 Metetra
.645 .737 .916 r
.41657 .59487 .42138 .5994 .42955 .59734 .42475 .5928 Metetra
.642 .736 .917 r
.42475 .5928 .42955 .59734 .43774 .59533 .43296 .59078 Metetra
.639 .735 .918 r
.43296 .59078 .43774 .59533 .44596 .59338 .44119 .58882 Metetra
.635 .734 .92 r
.44119 .58882 .44596 .59338 .4542 .59149 .44945 .58692 Metetra
.632 .734 .921 r
.44945 .58692 .4542 .59149 .46247 .58965 .45774 .58507 Metetra
.629 .733 .922 r
.45774 .58507 .46247 .58965 .47077 .58788 .46605 .58329 Metetra
.625 .732 .924 r
.46605 .58329 .47077 .58788 .4791 .58616 .47439 .58156 Metetra
.622 .731 .925 r
.47439 .58156 .4791 .58616 .48745 .5845 .48276 .5799 Metetra
.618 .73 .926 r
.48276 .5799 .48745 .5845 .49584 .5829 .49116 .57829 Metetra
.615 .729 .928 r
.49116 .57829 .49584 .5829 .50425 .58136 .49959 .57674 Metetra
.611 .728 .929 r
.49959 .57674 .50425 .58136 .51269 .57987 .50805 .57525 Metetra
.607 .727 .93 r
.50805 .57525 .51269 .57987 .52117 .57844 .51654 .57381 Metetra
.604 .726 .931 r
.51654 .57381 .52117 .57844 .52968 .57707 .52506 .57243 Metetra
.6 .725 .933 r
.52506 .57243 .52968 .57707 .53822 .57576 .53362 .57111 Metetra
.596 .724 .934 r
.53362 .57111 .53822 .57576 .54679 .5745 .54221 .56985 Metetra
.593 .723 .935 r
.54221 .56985 .54679 .5745 .5554 .5733 .55083 .56865 Metetra
.589 .722 .936 r
.55083 .56865 .5554 .5733 .56404 .57216 .55949 .56751 Metetra
.585 .721 .937 r
.55949 .56751 .56404 .57216 .57271 .57108 .56818 .56642 Metetra
.581 .72 .938 r
.56818 .56642 .57271 .57108 .58143 .57005 .57691 .56539 Metetra
.577 .719 .94 r
.57691 .56539 .58143 .57005 .59017 .56908 .58568 .56442 Metetra
.573 .718 .941 r
.58568 .56442 .59017 .56908 .59896 .56817 .59448 .5635 Metetra
.569 .717 .942 r
.59448 .5635 .59896 .56817 .60778 .56731 .60332 .56264 Metetra
.565 .716 .943 r
.60332 .56264 .60778 .56731 .61665 .56651 .6122 .56184 Metetra
.561 .715 .944 r
.6122 .56184 .61665 .56651 .62555 .56577 .62112 .5611 Metetra
.557 .714 .945 r
.62112 .5611 .62555 .56577 .63449 .56509 .63008 .56042 Metetra
.553 .713 .946 r
.63008 .56042 .63449 .56509 .64347 .56447 .63908 .55979 Metetra
.549 .712 .947 r
.63908 .55979 .64347 .56447 .6525 .5639 .64812 .55923 Metetra
.545 .71 .948 r
.64812 .55923 .6525 .5639 .66156 .56339 .6572 .55872 Metetra
.54 .709 .949 r
.6572 .55872 .66156 .56339 .67067 .56293 .66633 .55826 Metetra
.536 .708 .95 r
.66633 .55826 .67067 .56293 .67982 .56254 .6755 .55787 Metetra
.532 .707 .951 r
.6755 .55787 .67982 .56254 .68902 .5622 .68472 .55753 Metetra
.527 .705 .952 r
.68472 .55753 .68902 .5622 .69827 .56192 .69398 .55725 Metetra
.523 .704 .953 r
.69398 .55725 .69827 .56192 .70755 .56169 .70329 .55703 Metetra
.518 .703 .954 r
.70329 .55703 .70755 .56169 .71689 .56153 .71265 .55687 Metetra
.514 .702 .955 r
.71265 .55687 .71689 .56153 .72627 .56142 .72205 .55677 Metetra
.509 .7 .956 r
.72205 .55677 .72627 .56142 .73571 .56137 .7315 .55672 Metetra
.505 .699 .957 r
.7315 .55672 .73571 .56137 .74519 .56138 .741 .55674 Metetra
.5 .697 .957 r
.741 .55674 .74519 .56138 .75472 .56145 .75056 .55681 Metetra
.496 .696 .958 r
.75056 .55681 .75472 .56145 .7643 .56157 .76016 .55694 Metetra
.491 .695 .959 r
.76016 .55694 .7643 .56157 .77394 .56176 .76982 .55713 Metetra
.486 .693 .96 r
.76982 .55713 .77394 .56176 .78363 .562 .77953 .55738 Metetra
.481 .692 .96 r
.77953 .55738 .78363 .562 .79337 .5623 .78929 .55769 Metetra
.477 .69 .961 r
.78929 .55769 .79337 .5623 .80316 .56266 .79911 .55805 Metetra
.472 .689 .962 r
.79911 .55805 .80316 .56266 .81301 .56308 .80898 .55848 Metetra
.467 .687 .962 r
.80898 .55848 .81301 .56308 .82292 .56355 .81891 .55897 Metetra
.462 .686 .963 r
.81891 .55897 .82292 .56355 .83288 .56409 .8289 .55951 Metetra
.457 .684 .963 r
.8289 .55951 .83288 .56409 .84291 .56469 .83894 .56012 Metetra
.452 .682 .964 r
.83894 .56012 .84291 .56469 .85299 .56535 .84905 .56079 Metetra
.447 .681 .964 r
.84905 .56079 .85299 .56535 .86313 .56606 .85922 .56152 Metetra
.442 .679 .965 r
.85922 .56152 .86313 .56606 .87333 .56684 .86944 .5623 Metetra
.436 .677 .965 r
.86944 .5623 .87333 .56684 .8836 .56768 .87973 .56315 Metetra
.431 .676 .965 r
.87973 .56315 .8836 .56768 .89392 .56857 .89009 .56406 Metetra
.426 .674 .966 r
.89009 .56406 .89392 .56857 .90432 .56953 .90051 .56503 Metetra
.421 .672 .966 r
.90051 .56503 .90432 .56953 .91477 .57055 .91099 .56607 Metetra
.415 .67 .966 r
.91099 .56607 .91477 .57055 .92529 .57163 .92154 .56716 Metetra
.41 .669 .967 r
.92154 .56716 .92529 .57163 .93588 .57278 .93216 .56832 Metetra
.405 .667 .967 r
.93216 .56832 .93588 .57278 .94654 .57398 .94284 .56954 Metetra
.399 .665 .967 r
.94284 .56954 .94654 .57398 .95727 .57525 .9536 .57082 Metetra
.394 .663 .967 r
.9536 .57082 .95727 .57525 .96807 .57658 .96442 .57217 Metetra
.388 .661 .967 r
.96442 .57217 .96807 .57658 .97893 .57797 .97532 .57358 Metetra
.383 .659 .967 r
.97532 .57358 .97893 .57797 .98988 .57943 .98629 .57505 Metetra
.652 .738 .913 r
.39541 .59468 .40028 .59921 .40842 .59701 .40356 .59247 Metetra
.648 .738 .914 r
.40356 .59247 .40842 .59701 .41657 .59487 .41174 .59032 Metetra
.645 .737 .916 r
.41174 .59032 .41657 .59487 .42475 .5928 .41993 .58823 Metetra
.642 .736 .917 r
.41993 .58823 .42475 .5928 .43296 .59078 .42815 .5862 Metetra
.639 .735 .918 r
.42815 .5862 .43296 .59078 .44119 .58882 .4364 .58423 Metetra
.635 .734 .92 r
.4364 .58423 .44119 .58882 .44945 .58692 .44468 .58232 Metetra
.632 .734 .921 r
.44468 .58232 .44945 .58692 .45774 .58507 .45298 .58047 Metetra
.628 .733 .922 r
.45298 .58047 .45774 .58507 .46605 .58329 .4613 .57868 Metetra
.625 .732 .924 r
.4613 .57868 .46605 .58329 .47439 .58156 .46966 .57694 Metetra
.621 .731 .925 r
.46966 .57694 .47439 .58156 .48276 .5799 .47805 .57527 Metetra
.618 .73 .926 r
.47805 .57527 .48276 .5799 .49116 .57829 .48646 .57365 Metetra
.614 .729 .928 r
.48646 .57365 .49116 .57829 .49959 .57674 .49491 .57209 Metetra
.611 .728 .929 r
.49491 .57209 .49959 .57674 .50805 .57525 .50338 .57059 Metetra
.607 .727 .93 r
.50338 .57059 .50805 .57525 .51654 .57381 .51189 .56915 Metetra
.603 .726 .931 r
.51189 .56915 .51654 .57381 .52506 .57243 .52043 .56777 Metetra
.6 .725 .933 r
.52043 .56777 .52506 .57243 .53362 .57111 .529 .56645 Metetra
.596 .724 .934 r
.529 .56645 .53362 .57111 .54221 .56985 .5376 .56518 Metetra
.592 .723 .935 r
.5376 .56518 .54221 .56985 .55083 .56865 .54624 .56397 Metetra
.588 .722 .936 r
.54624 .56397 .55083 .56865 .55949 .56751 .55492 .56282 Metetra
.584 .721 .937 r
.55492 .56282 .55949 .56751 .56818 .56642 .56362 .56173 Metetra
.581 .72 .939 r
.56362 .56173 .56818 .56642 .57691 .56539 .57237 .5607 Metetra
.577 .719 .94 r
.57237 .5607 .57691 .56539 .58568 .56442 .58115 .55972 Metetra
.573 .718 .941 r
.58115 .55972 .58568 .56442 .59448 .5635 .58997 .55881 Metetra
.569 .717 .942 r
.58997 .55881 .59448 .5635 .60332 .56264 .59883 .55795 Metetra
.565 .716 .943 r
.59883 .55795 .60332 .56264 .6122 .56184 .60773 .55715 Metetra
.56 .715 .944 r
.60773 .55715 .6122 .56184 .62112 .5611 .61666 .5564 Metetra
.556 .714 .945 r
.61666 .5564 .62112 .5611 .63008 .56042 .62564 .55572 Metetra
.552 .712 .946 r
.62564 .55572 .63008 .56042 .63908 .55979 .63466 .55509 Metetra
.548 .711 .947 r
.63466 .55509 .63908 .55979 .64812 .55923 .64372 .55453 Metetra
.544 .71 .948 r
.64372 .55453 .64812 .55923 .6572 .55872 .65282 .55402 Metetra
.539 .709 .949 r
.65282 .55402 .6572 .55872 .66633 .55826 .66197 .55357 Metetra
.535 .708 .95 r
.66197 .55357 .66633 .55826 .6755 .55787 .67116 .55317 Metetra
.531 .706 .951 r
.67116 .55317 .6755 .55787 .68472 .55753 .68039 .55284 Metetra
.526 .705 .952 r
.68039 .55284 .68472 .55753 .69398 .55725 .68967 .55256 Metetra
.522 .704 .953 r
.68967 .55256 .69398 .55725 .70329 .55703 .699 .55235 Metetra
.517 .702 .954 r
.699 .55235 .70329 .55703 .71265 .55687 .70837 .55219 Metetra
.513 .701 .955 r
.70837 .55219 .71265 .55687 .72205 .55677 .7178 .55209 Metetra
.508 .7 .956 r
.7178 .55209 .72205 .55677 .7315 .55672 .72727 .55205 Metetra
.504 .698 .957 r
.72727 .55205 .7315 .55672 .741 .55674 .73679 .55206 Metetra
.499 .697 .957 r
.73679 .55206 .741 .55674 .75056 .55681 .74637 .55214 Metetra
.494 .696 .958 r
.74637 .55214 .75056 .55681 .76016 .55694 .75599 .55228 Metetra
.49 .694 .959 r
.75599 .55228 .76016 .55694 .76982 .55713 .76567 .55248 Metetra
.485 .693 .96 r
.76567 .55248 .76982 .55713 .77953 .55738 .7754 .55273 Metetra
.48 .691 .96 r
.7754 .55273 .77953 .55738 .78929 .55769 .78518 .55305 Metetra
.475 .69 .961 r
.78518 .55305 .78929 .55769 .79911 .55805 .79502 .55342 Metetra
.47 .688 .962 r
.79502 .55342 .79911 .55805 .80898 .55848 .80492 .55386 Metetra
.465 .687 .962 r
.80492 .55386 .80898 .55848 .81891 .55897 .81487 .55435 Metetra
.46 .685 .963 r
.81487 .55435 .81891 .55897 .8289 .55951 .82489 .55491 Metetra
.455 .683 .963 r
.82489 .55491 .8289 .55951 .83894 .56012 .83496 .55552 Metetra
.45 .682 .964 r
.83496 .55552 .83894 .56012 .84905 .56079 .84509 .5562 Metetra
.445 .68 .964 r
.84509 .5562 .84905 .56079 .85922 .56152 .85528 .55694 Metetra
.44 .678 .965 r
.85528 .55694 .85922 .56152 .86944 .5623 .86553 .55774 Metetra
.435 .677 .965 r
.86553 .55774 .86944 .5623 .87973 .56315 .87585 .5586 Metetra
.429 .675 .965 r
.87585 .5586 .87973 .56315 .89009 .56406 .88622 .55952 Metetra
.424 .673 .966 r
.88622 .55952 .89009 .56406 .90051 .56503 .89667 .56051 Metetra
.419 .671 .966 r
.89667 .56051 .90051 .56503 .91099 .56607 .90718 .56156 Metetra
.414 .67 .966 r
.90718 .56156 .91099 .56607 .92154 .56716 .91776 .56267 Metetra
.408 .668 .967 r
.91776 .56267 .92154 .56716 .93216 .56832 .9284 .56384 Metetra
.403 .666 .967 r
.9284 .56384 .93216 .56832 .94284 .56954 .93912 .56507 Metetra
.397 .664 .967 r
.93912 .56507 .94284 .56954 .9536 .57082 .9499 .56637 Metetra
.392 .662 .967 r
.9499 .56637 .9536 .57082 .96442 .57217 .96076 .56773 Metetra
.386 .66 .967 r
.96076 .56773 .96442 .57217 .97532 .57358 .97169 .56916 Metetra
.38 .658 .967 r
.97169 .56916 .97532 .57358 .98629 .57505 .98269 .57065 Metetra
.652 .738 .913 r
.39052 .59012 .39541 .59468 .40356 .59247 .39868 .5879 Metetra
.648 .738 .914 r
.39868 .5879 .40356 .59247 .41174 .59032 .40687 .58574 Metetra
.645 .737 .916 r
.40687 .58574 .41174 .59032 .41993 .58823 .41508 .58364 Metetra
.642 .736 .917 r
.41508 .58364 .41993 .58823 .42815 .5862 .42332 .5816 Metetra
.638 .735 .919 r
.42332 .5816 .42815 .5862 .4364 .58423 .43158 .57962 Metetra
.635 .734 .92 r
.43158 .57962 .4364 .58423 .44468 .58232 .43987 .5777 Metetra
.632 .733 .921 r
.43987 .5777 .44468 .58232 .45298 .58047 .44819 .57584 Metetra
.628 .733 .923 r
.44819 .57584 .45298 .58047 .4613 .57868 .45653 .57404 Metetra
.625 .732 .924 r
.45653 .57404 .4613 .57868 .46966 .57694 .4649 .5723 Metetra
.621 .731 .925 r
.4649 .5723 .46966 .57694 .47805 .57527 .4733 .57061 Metetra
.618 .73 .926 r
.4733 .57061 .47805 .57527 .48646 .57365 .48173 .56899 Metetra
.614 .729 .928 r
.48173 .56899 .48646 .57365 .49491 .57209 .49019 .56742 Metetra
.61 .728 .929 r
.49019 .56742 .49491 .57209 .50338 .57059 .49868 .56592 Metetra
.607 .727 .93 r
.49868 .56592 .50338 .57059 .51189 .56915 .50721 .56447 Metetra
.603 .726 .932 r
.50721 .56447 .51189 .56915 .52043 .56777 .51576 .56308 Metetra
.599 .725 .933 r
.51576 .56308 .52043 .56777 .529 .56645 .52435 .56175 Metetra
.595 .724 .934 r
.52435 .56175 .529 .56645 .5376 .56518 .53297 .56048 Metetra
.592 .723 .935 r
.53297 .56048 .5376 .56518 .54624 .56397 .54162 .55927 Metetra
.588 .722 .936 r
.54162 .55927 .54624 .56397 .55492 .56282 .55031 .55811 Metetra
.584 .721 .938 r
.55031 .55811 .55492 .56282 .56362 .56173 .55904 .55702 Metetra
.58 .72 .939 r
.55904 .55702 .56362 .56173 .57237 .5607 .5678 .55598 Metetra
.576 .719 .94 r
.5678 .55598 .57237 .5607 .58115 .55972 .5766 .55501 Metetra
.572 .718 .941 r
.5766 .55501 .58115 .55972 .58997 .55881 .58544 .55409 Metetra
.568 .717 .942 r
.58544 .55409 .58997 .55881 .59883 .55795 .59431 .55322 Metetra
.564 .716 .943 r
.59431 .55322 .59883 .55795 .60773 .55715 .60323 .55242 Metetra
.56 .715 .944 r
.60323 .55242 .60773 .55715 .61666 .5564 .61218 .55168 Metetra
.556 .713 .946 r
.61218 .55168 .61666 .5564 .62564 .55572 .62117 .55099 Metetra
.551 .712 .947 r
.62117 .55099 .62564 .55572 .63466 .55509 .63021 .55037 Metetra
.547 .711 .948 r
.63021 .55037 .63466 .55509 .64372 .55453 .63929 .5498 Metetra
.543 .71 .949 r
.63929 .5498 .64372 .55453 .65282 .55402 .64841 .54929 Metetra
.539 .709 .95 r
.64841 .54929 .65282 .55402 .66197 .55357 .65757 .54884 Metetra
.534 .707 .951 r
.65757 .54884 .66197 .55357 .67116 .55317 .66678 .54845 Metetra
.53 .706 .952 r
.66678 .54845 .67116 .55317 .68039 .55284 .67604 .54812 Metetra
.525 .705 .952 r
.67604 .54812 .68039 .55284 .68967 .55256 .68534 .54784 Metetra
.521 .703 .953 r
.68534 .54784 .68967 .55256 .699 .55235 .69468 .54763 Metetra
.516 .702 .954 r
.69468 .54763 .699 .55235 .70837 .55219 .70408 .54748 Metetra
.512 .701 .955 r
.70408 .54748 .70837 .55219 .7178 .55209 .71352 .54738 Metetra
.507 .699 .956 r
.71352 .54738 .7178 .55209 .72727 .55205 .72301 .54734 Metetra
.502 .698 .957 r
.72301 .54734 .72727 .55205 .73679 .55206 .73256 .54737 Metetra
.498 .696 .958 r
.73256 .54737 .73679 .55206 .74637 .55214 .74215 .54745 Metetra
.493 .695 .958 r
.74215 .54745 .74637 .55214 .75599 .55228 .7518 .54759 Metetra
.488 .694 .959 r
.7518 .54759 .75599 .55228 .76567 .55248 .76149 .54779 Metetra
.483 .692 .96 r
.76149 .54779 .76567 .55248 .7754 .55273 .77125 .54806 Metetra
.479 .691 .96 r
.77125 .54806 .7754 .55273 .78518 .55305 .78105 .54838 Metetra
.474 .689 .961 r
.78105 .54838 .78518 .55305 .79502 .55342 .79092 .54876 Metetra
.469 .687 .962 r
.79092 .54876 .79502 .55342 .80492 .55386 .80084 .54921 Metetra
.464 .686 .962 r
.80084 .54921 .80492 .55386 .81487 .55435 .81081 .54971 Metetra
.459 .684 .963 r
.81081 .54971 .81487 .55435 .82489 .55491 .82085 .55028 Metetra
.454 .683 .963 r
.82085 .55028 .82489 .55491 .83496 .55552 .83094 .5509 Metetra
.449 .681 .964 r
.83094 .5509 .83496 .55552 .84509 .5562 .8411 .55159 Metetra
.443 .679 .964 r
.8411 .55159 .84509 .5562 .85528 .55694 .85131 .55234 Metetra
.438 .678 .965 r
.85131 .55234 .85528 .55694 .86553 .55774 .86159 .55315 Metetra
.433 .676 .965 r
.86159 .55315 .86553 .55774 .87585 .5586 .87193 .55402 Metetra
.428 .674 .965 r
.87193 .55402 .87585 .5586 .88622 .55952 .88234 .55496 Metetra
.422 .672 .966 r
.88234 .55496 .88622 .55952 .89667 .56051 .89281 .55596 Metetra
.417 .671 .966 r
.89281 .55596 .89667 .56051 .90718 .56156 .90334 .55702 Metetra
.412 .669 .966 r
.90334 .55702 .90718 .56156 .91776 .56267 .91395 .55814 Metetra
.406 .667 .966 r
.91395 .55814 .91776 .56267 .9284 .56384 .92462 .55933 Metetra
.401 .665 .967 r
.92462 .55933 .9284 .56384 .93912 .56507 .93537 .56058 Metetra
.395 .663 .967 r
.93537 .56058 .93912 .56507 .9499 .56637 .94618 .56189 Metetra
.39 .661 .967 r
.94618 .56189 .9499 .56637 .96076 .56773 .95707 .56327 Metetra
.384 .659 .967 r
.95707 .56327 .96076 .56773 .97169 .56916 .96803 .56472 Metetra
.378 .657 .967 r
.96803 .56472 .97169 .56916 .98269 .57065 .97906 .56622 Metetra
.651 .738 .913 r
.3856 .58554 .39052 .59012 .39868 .5879 .39378 .58331 Metetra
.648 .738 .915 r
.39378 .58331 .39868 .5879 .40687 .58574 .40198 .58114 Metetra
.645 .737 .916 r
.40198 .58114 .40687 .58574 .41508 .58364 .41021 .57903 Metetra
.642 .736 .917 r
.41021 .57903 .41508 .58364 .42332 .5816 .41846 .57698 Metetra
.638 .735 .919 r
.41846 .57698 .42332 .5816 .43158 .57962 .42674 .57499 Metetra
.635 .734 .92 r
.42674 .57499 .43158 .57962 .43987 .5777 .43504 .57306 Metetra
.631 .733 .921 r
.43504 .57306 .43987 .5777 .44819 .57584 .44337 .57118 Metetra
.628 .733 .923 r
.44337 .57118 .44819 .57584 .45653 .57404 .45173 .56937 Metetra
.624 .732 .924 r
.45173 .56937 .45653 .57404 .4649 .5723 .46012 .56762 Metetra
.621 .731 .925 r
.46012 .56762 .4649 .5723 .4733 .57061 .46853 .56593 Metetra
.617 .73 .927 r
.46853 .56593 .4733 .57061 .48173 .56899 .47698 .5643 Metetra
.614 .729 .928 r
.47698 .5643 .48173 .56899 .49019 .56742 .48545 .56273 Metetra
.61 .728 .929 r
.48545 .56273 .49019 .56742 .49868 .56592 .49396 .56121 Metetra
.606 .727 .93 r
.49396 .56121 .49868 .56592 .50721 .56447 .5025 .55976 Metetra
.603 .726 .932 r
.5025 .55976 .50721 .56447 .51576 .56308 .51107 .55837 Metetra
.599 .725 .933 r
.51107 .55837 .51576 .56308 .52435 .56175 .51967 .55703 Metetra
.595 .724 .934 r
.51967 .55703 .52435 .56175 .53297 .56048 .52831 .55575 Metetra
.591 .723 .935 r
.52831 .55575 .53297 .56048 .54162 .55927 .53698 .55454 Metetra
.587 .722 .937 r
.53698 .55454 .54162 .55927 .55031 .55811 .54569 .55338 Metetra
.583 .721 .938 r
.54569 .55338 .55031 .55811 .55904 .55702 .55443 .55228 Metetra
.579 .72 .939 r
.55443 .55228 .55904 .55702 .5678 .55598 .56321 .55124 Metetra
.575 .719 .94 r
.56321 .55124 .5678 .55598 .5766 .55501 .57202 .55026 Metetra
.571 .718 .941 r
.57202 .55026 .5766 .55501 .58544 .55409 .58088 .54934 Metetra
.567 .717 .942 r
.58088 .54934 .58544 .55409 .59431 .55322 .58977 .54847 Metetra
.563 .715 .943 r
.58977 .54847 .59431 .55322 .60323 .55242 .5987 .54767 Metetra
.559 .714 .945 r
.5987 .54767 .60323 .55242 .61218 .55168 .60767 .54693 Metetra
.555 .713 .946 r
.60767 .54693 .61218 .55168 .62117 .55099 .61668 .54624 Metetra
.551 .712 .947 r
.61668 .54624 .62117 .55099 .63021 .55037 .62573 .54561 Metetra
.546 .711 .948 r
.62573 .54561 .63021 .55037 .63929 .5498 .63483 .54505 Metetra
.542 .709 .949 r
.63483 .54505 .63929 .5498 .64841 .54929 .64397 .54454 Metetra
.538 .708 .95 r
.64397 .54454 .64841 .54929 .65757 .54884 .65315 .54409 Metetra
.533 .707 .951 r
.65315 .54409 .65757 .54884 .66678 .54845 .66238 .5437 Metetra
.529 .706 .952 r
.66238 .5437 .66678 .54845 .67604 .54812 .67165 .54337 Metetra
.524 .704 .953 r
.67165 .54337 .67604 .54812 .68534 .54784 .68097 .5431 Metetra
.52 .703 .954 r
.68097 .5431 .68534 .54784 .69468 .54763 .69034 .54289 Metetra
.515 .702 .954 r
.69034 .54289 .69468 .54763 .70408 .54748 .69975 .54274 Metetra
.511 .7 .955 r
.69975 .54274 .70408 .54748 .71352 .54738 .70922 .54264 Metetra
.506 .699 .956 r
.70922 .54264 .71352 .54738 .72301 .54734 .71873 .54261 Metetra
.501 .697 .957 r
.71873 .54261 .72301 .54734 .73256 .54737 .72829 .54264 Metetra
.497 .696 .958 r
.72829 .54264 .73256 .54737 .74215 .54745 .73791 .54273 Metetra
.492 .695 .958 r
.73791 .54273 .74215 .54745 .7518 .54759 .74757 .54288 Metetra
.487 .693 .959 r
.74757 .54288 .7518 .54759 .76149 .54779 .75729 .54309 Metetra
.482 .692 .96 r
.75729 .54309 .76149 .54779 .77125 .54806 .76707 .54335 Metetra
.477 .69 .961 r
.76707 .54335 .77125 .54806 .78105 .54838 .7769 .54368 Metetra
.472 .688 .961 r
.7769 .54368 .78105 .54838 .79092 .54876 .78678 .54408 Metetra
.467 .687 .962 r
.78678 .54408 .79092 .54876 .80084 .54921 .79672 .54453 Metetra
.462 .685 .962 r
.79672 .54453 .80084 .54921 .81081 .54971 .80672 .54504 Metetra
.457 .684 .963 r
.80672 .54504 .81081 .54971 .82085 .55028 .81678 .54562 Metetra
.452 .682 .963 r
.81678 .54562 .82085 .55028 .83094 .5509 .8269 .54625 Metetra
.447 .68 .964 r
.8269 .54625 .83094 .5509 .8411 .55159 .83708 .54695 Metetra
.442 .679 .964 r
.83708 .54695 .8411 .55159 .85131 .55234 .84732 .54771 Metetra
.436 .677 .965 r
.84732 .54771 .85131 .55234 .86159 .55315 .85762 .54853 Metetra
.431 .675 .965 r
.85762 .54853 .86159 .55315 .87193 .55402 .86799 .54942 Metetra
.426 .673 .965 r
.86799 .54942 .87193 .55402 .88234 .55496 .87842 .55037 Metetra
.421 .672 .966 r
.87842 .55037 .88234 .55496 .89281 .55596 .88892 .55138 Metetra
.415 .67 .966 r
.88892 .55138 .89281 .55596 .90334 .55702 .89948 .55245 Metetra
.41 .668 .966 r
.89948 .55245 .90334 .55702 .91395 .55814 .91012 .55359 Metetra
.404 .666 .966 r
.91012 .55359 .91395 .55814 .92462 .55933 .92082 .55479 Metetra
.399 .664 .967 r
.92082 .55479 .92462 .55933 .93537 .56058 .93159 .55606 Metetra
.393 .662 .967 r
.93159 .55606 .93537 .56058 .94618 .56189 .94243 .55739 Metetra
.387 .66 .967 r
.94243 .55739 .94618 .56189 .95707 .56327 .95335 .55878 Metetra
.382 .658 .967 r
.95335 .55878 .95707 .56327 .96803 .56472 .96434 .56024 Metetra
.376 .656 .967 r
.96434 .56024 .96803 .56472 .97906 .56622 .97541 .56177 Metetra
.651 .738 .913 r
.38065 .58094 .3856 .58554 .39378 .58331 .38884 .57869 Metetra
.648 .738 .915 r
.38884 .57869 .39378 .58331 .40198 .58114 .39706 .57651 Metetra
.645 .737 .916 r
.39706 .57651 .40198 .58114 .41021 .57903 .4053 .57438 Metetra
.641 .736 .917 r
.4053 .57438 .41021 .57903 .41846 .57698 .41357 .57232 Metetra
.638 .735 .919 r
.41357 .57232 .41846 .57698 .42674 .57499 .42186 .57032 Metetra
.635 .734 .92 r
.42186 .57032 .42674 .57499 .43504 .57306 .43018 .56838 Metetra
.631 .733 .921 r
.43018 .56838 .43504 .57306 .44337 .57118 .43853 .5665 Metetra
.628 .732 .923 r
.43853 .5665 .44337 .57118 .45173 .56937 .4469 .56468 Metetra
.624 .732 .924 r
.4469 .56468 .45173 .56937 .46012 .56762 .4553 .56292 Metetra
.621 .731 .925 r
.4553 .56292 .46012 .56762 .46853 .56593 .46374 .56122 Metetra
.617 .73 .927 r
.46374 .56122 .46853 .56593 .47698 .5643 .4722 .55958 Metetra
.613 .729 .928 r
.4722 .55958 .47698 .5643 .48545 .56273 .48069 .558 Metetra
.61 .728 .929 r
.48069 .558 .48545 .56273 .49396 .56121 .48921 .55648 Metetra
.606 .727 .93 r
.48921 .55648 .49396 .56121 .5025 .55976 .49776 .55502 Metetra
.602 .726 .932 r
.49776 .55502 .5025 .55976 .51107 .55837 .50635 .55362 Metetra
.598 .725 .933 r
.50635 .55362 .51107 .55837 .51967 .55703 .51497 .55228 Metetra
.595 .724 .934 r
.51497 .55228 .51967 .55703 .52831 .55575 .52362 .551 Metetra
.591 .723 .935 r
.52362 .551 .52831 .55575 .53698 .55454 .53231 .54978 Metetra
.587 .722 .937 r
.53231 .54978 .53698 .55454 .54569 .55338 .54103 .54862 Metetra
.583 .721 .938 r
.54103 .54862 .54569 .55338 .55443 .55228 .54979 .54751 Metetra
.579 .72 .939 r
.54979 .54751 .55443 .55228 .56321 .55124 .55858 .54647 Metetra
.575 .719 .94 r
.55858 .54647 .56321 .55124 .57202 .55026 .56742 .54549 Metetra
.571 .717 .941 r
.56742 .54549 .57202 .55026 .58088 .54934 .57629 .54456 Metetra
.567 .716 .943 r
.57629 .54456 .58088 .54934 .58977 .54847 .5852 .5437 Metetra
.562 .715 .944 r
.5852 .5437 .58977 .54847 .5987 .54767 .59414 .54289 Metetra
.558 .714 .945 r
.59414 .54289 .5987 .54767 .60767 .54693 .60313 .54215 Metetra
.554 .713 .946 r
.60313 .54215 .60767 .54693 .61668 .54624 .61216 .54146 Metetra
.55 .712 .947 r
.61216 .54146 .61668 .54624 .62573 .54561 .62123 .54083 Metetra
.545 .71 .948 r
.62123 .54083 .62573 .54561 .63483 .54505 .63035 .54026 Metetra
.541 .709 .949 r
.63035 .54026 .63483 .54505 .64397 .54454 .6395 .53976 Metetra
.537 .708 .95 r
.6395 .53976 .64397 .54454 .65315 .54409 .64871 .53931 Metetra
.532 .707 .951 r
.64871 .53931 .65315 .54409 .66238 .5437 .65795 .53892 Metetra
.528 .705 .952 r
.65795 .53892 .66238 .5437 .67165 .54337 .66724 .53859 Metetra
.523 .704 .953 r
.66724 .53859 .67165 .54337 .68097 .5431 .67658 .53832 Metetra
.519 .703 .954 r
.67658 .53832 .68097 .5431 .69034 .54289 .68597 .53812 Metetra
.514 .701 .955 r
.68597 .53812 .69034 .54289 .69975 .54274 .6954 .53797 Metetra
.509 .7 .955 r
.6954 .53797 .69975 .54274 .70922 .54264 .70488 .53788 Metetra
.505 .698 .956 r
.70488 .53788 .70922 .54264 .71873 .54261 .71442 .53785 Metetra
.5 .697 .957 r
.71442 .53785 .71873 .54261 .72829 .54264 .724 .53789 Metetra
.495 .695 .958 r
.724 .53789 .72829 .54264 .73791 .54273 .73364 .53798 Metetra
.49 .694 .959 r
.73364 .53798 .73791 .54273 .74757 .54288 .74332 .53813 Metetra
.486 .692 .959 r
.74332 .53813 .74757 .54288 .75729 .54309 .75307 .53835 Metetra
.481 .691 .96 r
.75307 .53835 .75729 .54309 .76707 .54335 .76286 .53862 Metetra
.476 .689 .961 r
.76286 .53862 .76707 .54335 .7769 .54368 .77271 .53896 Metetra
.471 .688 .961 r
.77271 .53896 .7769 .54368 .78678 .54408 .78262 .53936 Metetra
.466 .686 .962 r
.78262 .53936 .78678 .54408 .79672 .54453 .79259 .53982 Metetra
.461 .685 .962 r
.79259 .53982 .79672 .54453 .80672 .54504 .80261 .54034 Metetra
.456 .683 .963 r
.80261 .54034 .80672 .54504 .81678 .54562 .81269 .54093 Metetra
.45 .681 .964 r
.81269 .54093 .81678 .54562 .8269 .54625 .82283 .54157 Metetra
.445 .68 .964 r
.82283 .54157 .8269 .54625 .83708 .54695 .83304 .54228 Metetra
.44 .678 .964 r
.83304 .54228 .83708 .54695 .84732 .54771 .8433 .54305 Metetra
.435 .676 .965 r
.8433 .54305 .84732 .54771 .85762 .54853 .85363 .54389 Metetra
.429 .674 .965 r
.85363 .54389 .85762 .54853 .86799 .54942 .86402 .54478 Metetra
.424 .672 .965 r
.86402 .54478 .86799 .54942 .87842 .55037 .87448 .54575 Metetra
.419 .671 .966 r
.87448 .54575 .87842 .55037 .88892 .55138 .88501 .54677 Metetra
.413 .669 .966 r
.88501 .54677 .88892 .55138 .89948 .55245 .8956 .54786 Metetra
.408 .667 .966 r
.8956 .54786 .89948 .55245 .91012 .55359 .90626 .54901 Metetra
.402 .665 .966 r
.90626 .54901 .91012 .55359 .92082 .55479 .91699 .55023 Metetra
.397 .663 .966 r
.91699 .55023 .92082 .55479 .93159 .55606 .92779 .55151 Metetra
.391 .661 .966 r
.92779 .55151 .93159 .55606 .94243 .55739 .93866 .55286 Metetra
.385 .659 .967 r
.93866 .55286 .94243 .55739 .95335 .55878 .94961 .55427 Metetra
.38 .657 .966 r
.94961 .55427 .95335 .55878 .96434 .56024 .96063 .55575 Metetra
.374 .655 .966 r
.96063 .55575 .96434 .56024 .97541 .56177 .97173 .55729 Metetra
.651 .738 .913 r
.37567 .5763 .38065 .58094 .38884 .57869 .38388 .57405 Metetra
.648 .738 .915 r
.38388 .57405 .38884 .57869 .39706 .57651 .39211 .57185 Metetra
.645 .737 .916 r
.39211 .57185 .39706 .57651 .4053 .57438 .40037 .56972 Metetra
.641 .736 .917 r
.40037 .56972 .4053 .57438 .41357 .57232 .40865 .56764 Metetra
.638 .735 .919 r
.40865 .56764 .41357 .57232 .42186 .57032 .41696 .56563 Metetra
.634 .734 .92 r
.41696 .56563 .42186 .57032 .43018 .56838 .42529 .56368 Metetra
.631 .733 .921 r
.42529 .56368 .43018 .56838 .43853 .5665 .43366 .56179 Metetra
.627 .732 .923 r
.43366 .56179 .43853 .5665 .4469 .56468 .44204 .55996 Metetra
.624 .731 .924 r
.44204 .55996 .4469 .56468 .4553 .56292 .45046 .55819 Metetra
.62 .731 .925 r
.45046 .55819 .4553 .56292 .46374 .56122 .45891 .55649 Metetra
.617 .73 .927 r
.45891 .55649 .46374 .56122 .4722 .55958 .46739 .55484 Metetra
.613 .729 .928 r
.46739 .55484 .4722 .55958 .48069 .558 .47589 .55325 Metetra
.609 .728 .929 r
.47589 .55325 .48069 .558 .48921 .55648 .48443 .55172 Metetra
.606 .727 .931 r
.48443 .55172 .48921 .55648 .49776 .55502 .493 .55026 Metetra
.602 .726 .932 r
.493 .55026 .49776 .55502 .50635 .55362 .5016 .54885 Metetra
.598 .725 .933 r
.5016 .54885 .50635 .55362 .51497 .55228 .51024 .5475 Metetra
.594 .724 .934 r
.51024 .5475 .51497 .55228 .52362 .551 .51891 .54622 Metetra
.59 .723 .936 r
.51891 .54622 .52362 .551 .53231 .54978 .52761 .54499 Metetra
.586 .722 .937 r
.52761 .54499 .53231 .54978 .54103 .54862 .53635 .54382 Metetra
.582 .721 .938 r
.53635 .54382 .54103 .54862 .54979 .54751 .54512 .54272 Metetra
.578 .719 .939 r
.54512 .54272 .54979 .54751 .55858 .54647 .55394 .54167 Metetra
.574 .718 .94 r
.55394 .54167 .55858 .54647 .56742 .54549 .56278 .54068 Metetra
.57 .717 .942 r
.56278 .54068 .56742 .54549 .57629 .54456 .57167 .53976 Metetra
.566 .716 .943 r
.57167 .53976 .57629 .54456 .5852 .5437 .5806 .53889 Metetra
.562 .715 .944 r
.5806 .53889 .5852 .5437 .59414 .54289 .58956 .53808 Metetra
.558 .714 .945 r
.58956 .53808 .59414 .54289 .60313 .54215 .59857 .53734 Metetra
.553 .713 .946 r
.59857 .53734 .60313 .54215 .61216 .54146 .60762 .53665 Metetra
.549 .711 .947 r
.60762 .53665 .61216 .54146 .62123 .54083 .6167 .53602 Metetra
.545 .71 .948 r
.6167 .53602 .62123 .54083 .63035 .54026 .62584 .53545 Metetra
.54 .709 .949 r
.62584 .53545 .63035 .54026 .6395 .53976 .63501 .53495 Metetra
.536 .708 .95 r
.63501 .53495 .6395 .53976 .64871 .53931 .64423 .5345 Metetra
.531 .706 .951 r
.64423 .5345 .64871 .53931 .65795 .53892 .6535 .53411 Metetra
.527 .705 .952 r
.6535 .53411 .65795 .53892 .66724 .53859 .66281 .53379 Metetra
.522 .704 .953 r
.66281 .53379 .66724 .53859 .67658 .53832 .67216 .53352 Metetra
.518 .702 .954 r
.67216 .53352 .67658 .53832 .68597 .53812 .68157 .53332 Metetra
.513 .701 .955 r
.68157 .53332 .68597 .53812 .6954 .53797 .69102 .53317 Metetra
.508 .699 .956 r
.69102 .53317 .6954 .53797 .70488 .53788 .70053 .53309 Metetra
.504 .698 .956 r
.70053 .53309 .70488 .53788 .71442 .53785 .71008 .53306 Metetra
.499 .696 .957 r
.71008 .53306 .71442 .53785 .724 .53789 .71968 .5331 Metetra
.494 .695 .958 r
.71968 .5331 .724 .53789 .73364 .53798 .72934 .5332 Metetra
.489 .693 .959 r
.72934 .5332 .73364 .53798 .74332 .53813 .73905 .53336 Metetra
.484 .692 .959 r
.73905 .53336 .74332 .53813 .75307 .53835 .74881 .53358 Metetra
.479 .69 .96 r
.74881 .53358 .75307 .53835 .76286 .53862 .75863 .53387 Metetra
.474 .689 .961 r
.75863 .53387 .76286 .53862 .77271 .53896 .7685 .53421 Metetra
.469 .687 .961 r
.7685 .53421 .77271 .53896 .78262 .53936 .77843 .53462 Metetra
.464 .686 .962 r
.77843 .53462 .78262 .53936 .79259 .53982 .78842 .53509 Metetra
.459 .684 .963 r
.78842 .53509 .79259 .53982 .80261 .54034 .79847 .53562 Metetra
.454 .682 .963 r
.79847 .53562 .80261 .54034 .81269 .54093 .80857 .53621 Metetra
.449 .681 .964 r
.80857 .53621 .81269 .54093 .82283 .54157 .81874 .53687 Metetra
.444 .679 .964 r
.81874 .53687 .82283 .54157 .83304 .54228 .82897 .53759 Metetra
.438 .677 .964 r
.82897 .53759 .83304 .54228 .8433 .54305 .83926 .53837 Metetra
.433 .675 .965 r
.83926 .53837 .8433 .54305 .85363 .54389 .84961 .53921 Metetra
.428 .673 .965 r
.84961 .53921 .85363 .54389 .86402 .54478 .86003 .54012 Metetra
.422 .672 .965 r
.86003 .54012 .86402 .54478 .87448 .54575 .87052 .5411 Metetra
.417 .67 .966 r
.87052 .5411 .87448 .54575 .88501 .54677 .88107 .54213 Metetra
.411 .668 .966 r
.88107 .54213 .88501 .54677 .8956 .54786 .89169 .54324 Metetra
.406 .666 .966 r
.89169 .54324 .8956 .54786 .90626 .54901 .90237 .5444 Metetra
.4 .664 .966 r
.90237 .5444 .90626 .54901 .91699 .55023 .91313 .54564 Metetra
.394 .662 .966 r
.91313 .54564 .91699 .55023 .92779 .55151 .92396 .54693 Metetra
.389 .66 .966 r
.92396 .54693 .92779 .55151 .93866 .55286 .93487 .5483 Metetra
.383 .658 .966 r
.93487 .5483 .93866 .55286 .94961 .55427 .94584 .54973 Metetra
.377 .656 .966 r
.94584 .54973 .94961 .55427 .96063 .55575 .95689 .55122 Metetra
.372 .654 .966 r
.95689 .55122 .96063 .55575 .97173 .55729 .96802 .55278 Metetra
.651 .738 .913 r
.37066 .57164 .37567 .5763 .38388 .57405 .37889 .56937 Metetra
.648 .737 .915 r
.37889 .56937 .38388 .57405 .39211 .57185 .38713 .56717 Metetra
.645 .737 .916 r
.38713 .56717 .39211 .57185 .40037 .56972 .39541 .56502 Metetra
.641 .736 .917 r
.39541 .56502 .40037 .56972 .40865 .56764 .4037 .56294 Metetra
.638 .735 .919 r
.4037 .56294 .40865 .56764 .41696 .56563 .41203 .56092 Metetra
.634 .734 .92 r
.41203 .56092 .41696 .56563 .42529 .56368 .42038 .55895 Metetra
.631 .733 .921 r
.42038 .55895 .42529 .56368 .43366 .56179 .42876 .55706 Metetra
.627 .732 .923 r
.42876 .55706 .43366 .56179 .44204 .55996 .43716 .55522 Metetra
.624 .731 .924 r
.43716 .55522 .44204 .55996 .45046 .55819 .44559 .55344 Metetra
.62 .731 .926 r
.44559 .55344 .45046 .55819 .45891 .55649 .45406 .55172 Metetra
.616 .73 .927 r
.45406 .55172 .45891 .55649 .46739 .55484 .46255 .55007 Metetra
.613 .729 .928 r
.46255 .55007 .46739 .55484 .47589 .55325 .47107 .54847 Metetra
.609 .728 .929 r
.47107 .54847 .47589 .55325 .48443 .55172 .47962 .54694 Metetra
.605 .727 .931 r
.47962 .54694 .48443 .55172 .493 .55026 .48821 .54547 Metetra
.601 .726 .932 r
.48821 .54547 .493 .55026 .5016 .54885 .49683 .54405 Metetra
.597 .725 .933 r
.49683 .54405 .5016 .54885 .51024 .5475 .50548 .5427 Metetra
.594 .724 .935 r
.50548 .5427 .51024 .5475 .51891 .54622 .51416 .54141 Metetra
.59 .723 .936 r
.51416 .54141 .51891 .54622 .52761 .54499 .52288 .54018 Metetra
.586 .721 .937 r
.52288 .54018 .52761 .54499 .53635 .54382 .53164 .53901 Metetra
.582 .72 .938 r
.53164 .53901 .53635 .54382 .54512 .54272 .54043 .5379 Metetra
.578 .719 .939 r
.54043 .5379 .54512 .54272 .55394 .54167 .54926 .53684 Metetra
.574 .718 .941 r
.54926 .53684 .55394 .54167 .56278 .54068 .55812 .53585 Metetra
.569 .717 .942 r
.55812 .53585 .56278 .54068 .57167 .53976 .56703 .53493 Metetra
.565 .716 .943 r
.56703 .53493 .57167 .53976 .5806 .53889 .57597 .53406 Metetra
.561 .715 .944 r
.57597 .53406 .5806 .53889 .58956 .53808 .58495 .53325 Metetra
.557 .713 .945 r
.58495 .53325 .58956 .53808 .59857 .53734 .59398 .5325 Metetra
.552 .712 .946 r
.59398 .5325 .59857 .53734 .60762 .53665 .60304 .53181 Metetra
.548 .711 .947 r
.60304 .53181 .60762 .53665 .6167 .53602 .61215 .53118 Metetra
.544 .71 .948 r
.61215 .53118 .6167 .53602 .62584 .53545 .6213 .53062 Metetra
.539 .708 .949 r
.6213 .53062 .62584 .53545 .63501 .53495 .63049 .53011 Metetra
.535 .707 .95 r
.63049 .53011 .63501 .53495 .64423 .5345 .63973 .52966 Metetra
.53 .706 .951 r
.63973 .52966 .64423 .5345 .6535 .53411 .64901 .52928 Metetra
.526 .704 .952 r
.64901 .52928 .6535 .53411 .66281 .53379 .65834 .52895 Metetra
.521 .703 .953 r
.65834 .52895 .66281 .53379 .67216 .53352 .66772 .52869 Metetra
.517 .702 .954 r
.66772 .52869 .67216 .53352 .68157 .53332 .67714 .52849 Metetra
.512 .7 .955 r
.67714 .52849 .68157 .53332 .69102 .53317 .68662 .52835 Metetra
.507 .699 .956 r
.68662 .52835 .69102 .53317 .70053 .53309 .69614 .52827 Metetra
.502 .697 .957 r
.69614 .52827 .70053 .53309 .71008 .53306 .70571 .52825 Metetra
.498 .696 .957 r
.70571 .52825 .71008 .53306 .71968 .5331 .71534 .52829 Metetra
.493 .694 .958 r
.71534 .52829 .71968 .5331 .72934 .5332 .72502 .5284 Metetra
.488 .693 .959 r
.72502 .5284 .72934 .5332 .73905 .53336 .73475 .52856 Metetra
.483 .691 .96 r
.73475 .52856 .73905 .53336 .74881 .53358 .74453 .52879 Metetra
.478 .69 .96 r
.74453 .52879 .74881 .53358 .75863 .53387 .75437 .52908 Metetra
.473 .688 .961 r
.75437 .52908 .75863 .53387 .7685 .53421 .76427 .52943 Metetra
.468 .687 .962 r
.76427 .52943 .7685 .53421 .77843 .53462 .77422 .52985 Metetra
.463 .685 .962 r
.77422 .52985 .77843 .53462 .78842 .53509 .78423 .53032 Metetra
.458 .683 .963 r
.78423 .53032 .78842 .53509 .79847 .53562 .7943 .53086 Metetra
.452 .682 .963 r
.7943 .53086 .79847 .53562 .80857 .53621 .80443 .53147 Metetra
.447 .68 .964 r
.80443 .53147 .80857 .53621 .81874 .53687 .81462 .53213 Metetra
.442 .678 .964 r
.81462 .53213 .81874 .53687 .82897 .53759 .82487 .53286 Metetra
.437 .676 .964 r
.82487 .53286 .82897 .53759 .83926 .53837 .83519 .53366 Metetra
.431 .675 .965 r
.83519 .53366 .83926 .53837 .84961 .53921 .84557 .53451 Metetra
.426 .673 .965 r
.84557 .53451 .84961 .53921 .86003 .54012 .85601 .53543 Metetra
.42 .671 .965 r
.85601 .53543 .86003 .54012 .87052 .5411 .86652 .53642 Metetra
.415 .669 .966 r
.86652 .53642 .87052 .5411 .88107 .54213 .8771 .53747 Metetra
.409 .667 .966 r
.8771 .53747 .88107 .54213 .89169 .54324 .88775 .53859 Metetra
.404 .665 .966 r
.88775 .53859 .89169 .54324 .90237 .5444 .89846 .53977 Metetra
.398 .663 .966 r
.89846 .53977 .90237 .5444 .91313 .54564 .90925 .54102 Metetra
.392 .661 .966 r
.90925 .54102 .91313 .54564 .92396 .54693 .92011 .54233 Metetra
.387 .659 .966 r
.92011 .54233 .92396 .54693 .93487 .5483 .93104 .54371 Metetra
.381 .657 .966 r
.93104 .54371 .93487 .5483 .94584 .54973 .94205 .54516 Metetra
.375 .655 .966 r
.94205 .54516 .94584 .54973 .95689 .55122 .95313 .54667 Metetra
.369 .653 .966 r
.95313 .54667 .95689 .55122 .96802 .55278 .96429 .54825 Metetra
.651 .738 .913 r
.36563 .56696 .37066 .57164 .37889 .56937 .37387 .56468 Metetra
.648 .737 .915 r
.37387 .56468 .37889 .56937 .38713 .56717 .38213 .56246 Metetra
.644 .737 .916 r
.38213 .56246 .38713 .56717 .39541 .56502 .39042 .5603 Metetra
.641 .736 .917 r
.39042 .5603 .39541 .56502 .4037 .56294 .39873 .5582 Metetra
.638 .735 .919 r
.39873 .5582 .4037 .56294 .41203 .56092 .40707 .55617 Metetra
.634 .734 .92 r
.40707 .55617 .41203 .56092 .42038 .55895 .41543 .5542 Metetra
.631 .733 .922 r
.41543 .5542 .42038 .55895 .42876 .55706 .42383 .55229 Metetra
.627 .732 .923 r
.42383 .55229 .42876 .55706 .43716 .55522 .43225 .55044 Metetra
.623 .731 .924 r
.43225 .55044 .43716 .55522 .44559 .55344 .4407 .54866 Metetra
.62 .73 .926 r
.4407 .54866 .44559 .55344 .45406 .55172 .44917 .54693 Metetra
.616 .729 .927 r
.44917 .54693 .45406 .55172 .46255 .55007 .45768 .54527 Metetra
.612 .729 .928 r
.45768 .54527 .46255 .55007 .47107 .54847 .46622 .54367 Metetra
.609 .728 .93 r
.46622 .54367 .47107 .54847 .47962 .54694 .47479 .54213 Metetra
.605 .727 .931 r
.47479 .54213 .47962 .54694 .48821 .54547 .48339 .54065 Metetra
.601 .726 .932 r
.48339 .54065 .48821 .54547 .49683 .54405 .49202 .53923 Metetra
.597 .724 .933 r
.49202 .53923 .49683 .54405 .50548 .5427 .50069 .53787 Metetra
.593 .723 .935 r
.50069 .53787 .50548 .5427 .51416 .54141 .50939 .53657 Metetra
.589 .722 .936 r
.50939 .53657 .51416 .54141 .52288 .54018 .51813 .53533 Metetra
.585 .721 .937 r
.51813 .53533 .52288 .54018 .53164 .53901 .5269 .53416 Metetra
.581 .72 .938 r
.5269 .53416 .53164 .53901 .54043 .5379 .53571 .53304 Metetra
.577 .719 .94 r
.53571 .53304 .54043 .5379 .54926 .53684 .54455 .53199 Metetra
.573 .718 .941 r
.54455 .53199 .54926 .53684 .55812 .53585 .55343 .531 Metetra
.569 .717 .942 r
.55343 .531 .55812 .53585 .56703 .53493 .56236 .53006 Metetra
.565 .716 .943 r
.56236 .53006 .56703 .53493 .57597 .53406 .57132 .52919 Metetra
.56 .714 .944 r
.57132 .52919 .57597 .53406 .58495 .53325 .58032 .52838 Metetra
.556 .713 .945 r
.58032 .52838 .58495 .53325 .59398 .5325 .58936 .52763 Metetra
.552 .712 .946 r
.58936 .52763 .59398 .5325 .60304 .53181 .59844 .52694 Metetra
.547 .711 .947 r
.59844 .52694 .60304 .53181 .61215 .53118 .60756 .52632 Metetra
.543 .709 .948 r
.60756 .52632 .61215 .53118 .6213 .53062 .61673 .52575 Metetra
.538 .708 .949 r
.61673 .52575 .6213 .53062 .63049 .53011 .62594 .52524 Metetra
.534 .707 .95 r
.62594 .52524 .63049 .53011 .63973 .52966 .6352 .5248 Metetra
.529 .705 .951 r
.6352 .5248 .63973 .52966 .64901 .52928 .6445 .52442 Metetra
.525 .704 .952 r
.6445 .52442 .64901 .52928 .65834 .52895 .65385 .52409 Metetra
.52 .703 .953 r
.65385 .52409 .65834 .52895 .66772 .52869 .66325 .52383 Metetra
.516 .701 .954 r
.66325 .52383 .66772 .52869 .67714 .52849 .67269 .52363 Metetra
.511 .7 .955 r
.67269 .52363 .67714 .52849 .68662 .52835 .68218 .52349 Metetra
.506 .698 .956 r
.68218 .52349 .68662 .52835 .69614 .52827 .69173 .52342 Metetra
.501 .697 .957 r
.69173 .52342 .69614 .52827 .70571 .52825 .70132 .5234 Metetra
.496 .695 .957 r
.70132 .5234 .70571 .52825 .71534 .52829 .71096 .52345 Metetra
.491 .694 .958 r
.71096 .52345 .71534 .52829 .72502 .5284 .72066 .52356 Metetra
.487 .692 .959 r
.72066 .52356 .72502 .5284 .73475 .52856 .73041 .52373 Metetra
.482 .691 .96 r
.73041 .52373 .73475 .52856 .74453 .52879 .74022 .52397 Metetra
.477 .689 .96 r
.74022 .52397 .74453 .52879 .75437 .52908 .75008 .52426 Metetra
.471 .688 .961 r
.75008 .52426 .75437 .52908 .76427 .52943 .76 .52462 Metetra
.466 .686 .962 r
.76 .52462 .76427 .52943 .77422 .52985 .76998 .52505 Metetra
.461 .684 .962 r
.76998 .52505 .77422 .52985 .78423 .53032 .78001 .52553 Metetra
.456 .683 .963 r
.78001 .52553 .78423 .53032 .7943 .53086 .7901 .52608 Metetra
.451 .681 .963 r
.7901 .52608 .7943 .53086 .80443 .53147 .80026 .52669 Metetra
.446 .679 .964 r
.80026 .52669 .80443 .53147 .81462 .53213 .81047 .52737 Metetra
.44 .677 .964 r
.81047 .52737 .81462 .53213 .82487 .53286 .82075 .52811 Metetra
.435 .676 .964 r
.82075 .52811 .82487 .53286 .83519 .53366 .83109 .52891 Metetra
.429 .674 .965 r
.83109 .52891 .83519 .53366 .84557 .53451 .84149 .52978 Metetra
.424 .672 .965 r
.84149 .52978 .84557 .53451 .85601 .53543 .85196 .53072 Metetra
.418 .67 .965 r
.85196 .53072 .85601 .53543 .86652 .53642 .8625 .53172 Metetra
.413 .668 .966 r
.8625 .53172 .86652 .53642 .8771 .53747 .87311 .53278 Metetra
.407 .666 .966 r
.87311 .53278 .8771 .53747 .88775 .53859 .88378 .53391 Metetra
.402 .664 .966 r
.88378 .53391 .88775 .53859 .89846 .53977 .89453 .53511 Metetra
.396 .662 .966 r
.89453 .53511 .89846 .53977 .90925 .54102 .90534 .53637 Metetra
.39 .66 .966 r
.90534 .53637 .90925 .54102 .92011 .54233 .91623 .5377 Metetra
.385 .658 .966 r
.91623 .5377 .92011 .54233 .93104 .54371 .92719 .53909 Metetra
.379 .656 .966 r
.92719 .53909 .93104 .54371 .94205 .54516 .93823 .54056 Metetra
.373 .654 .966 r
.93823 .54056 .94205 .54516 .95313 .54667 .94934 .54209 Metetra
.367 .652 .966 r
.94934 .54209 .95313 .54667 .96429 .54825 .96053 .54369 Metetra
.651 .738 .913 r
.36056 .56224 .36563 .56696 .37387 .56468 .36882 .55995 Metetra
.648 .737 .915 r
.36882 .55995 .37387 .56468 .38213 .56246 .3771 .55772 Metetra
.644 .737 .916 r
.3771 .55772 .38213 .56246 .39042 .5603 .3854 .55555 Metetra
.641 .736 .918 r
.3854 .55555 .39042 .5603 .39873 .5582 .39373 .55344 Metetra
.637 .735 .919 r
.39373 .55344 .39873 .5582 .40707 .55617 .40208 .5514 Metetra
.634 .734 .92 r
.40208 .5514 .40707 .55617 .41543 .5542 .41046 .54942 Metetra
.63 .733 .922 r
.41046 .54942 .41543 .5542 .42383 .55229 .41887 .5475 Metetra
.627 .732 .923 r
.41887 .5475 .42383 .55229 .43225 .55044 .42731 .54564 Metetra
.623 .731 .924 r
.42731 .54564 .43225 .55044 .4407 .54866 .43577 .54385 Metetra
.619 .73 .926 r
.43577 .54385 .4407 .54866 .44917 .54693 .44426 .54211 Metetra
.616 .729 .927 r
.44426 .54211 .44917 .54693 .45768 .54527 .45279 .54044 Metetra
.612 .728 .928 r
.45279 .54044 .45768 .54527 .46622 .54367 .46134 .53883 Metetra
.608 .727 .93 r
.46134 .53883 .46622 .54367 .47479 .54213 .46993 .53728 Metetra
.604 .726 .931 r
.46993 .53728 .47479 .54213 .48339 .54065 .47854 .5358 Metetra
.601 .725 .932 r
.47854 .5358 .48339 .54065 .49202 .53923 .48719 .53437 Metetra
.597 .724 .934 r
.48719 .53437 .49202 .53923 .50069 .53787 .49588 .53301 Metetra
.593 .723 .935 r
.49588 .53301 .50069 .53787 .50939 .53657 .50459 .5317 Metetra
.589 .722 .936 r
.50459 .5317 .50939 .53657 .51813 .53533 .51335 .53046 Metetra
.585 .721 .937 r
.51335 .53046 .51813 .53533 .5269 .53416 .52213 .52928 Metetra
.581 .72 .938 r
.52213 .52928 .5269 .53416 .53571 .53304 .53096 .52816 Metetra
.576 .719 .94 r
.53096 .52816 .53571 .53304 .54455 .53199 .53982 .52711 Metetra
.572 .718 .941 r
.53982 .52711 .54455 .53199 .55343 .531 .54872 .52611 Metetra
.568 .717 .942 r
.54872 .52611 .55343 .531 .56236 .53006 .55766 .52518 Metetra
.564 .715 .943 r
.55766 .52518 .56236 .53006 .57132 .52919 .56663 .5243 Metetra
.56 .714 .944 r
.56663 .5243 .57132 .52919 .58032 .52838 .57565 .52349 Metetra
.555 .713 .945 r
.57565 .52349 .58032 .52838 .58936 .52763 .58471 .52274 Metetra
.551 .712 .946 r
.58471 .52274 .58936 .52763 .59844 .52694 .59381 .52205 Metetra
.546 .71 .948 r
.59381 .52205 .59844 .52694 .60756 .52632 .60295 .52142 Metetra
.542 .709 .949 r
.60295 .52142 .60756 .52632 .61673 .52575 .61214 .52085 Metetra
.538 .708 .95 r
.61214 .52085 .61673 .52575 .62594 .52524 .62137 .52035 Metetra
.533 .706 .951 r
.62137 .52035 .62594 .52524 .6352 .5248 .63064 .5199 Metetra
.528 .705 .952 r
.63064 .5199 .6352 .5248 .6445 .52442 .63996 .51952 Metetra
.524 .704 .952 r
.63996 .51952 .6445 .52442 .65385 .52409 .64933 .5192 Metetra
.519 .702 .953 r
.64933 .5192 .65385 .52409 .66325 .52383 .65874 .51894 Metetra
.514 .701 .954 r
.65874 .51894 .66325 .52383 .67269 .52363 .66821 .51875 Metetra
.51 .699 .955 r
.66821 .51875 .67269 .52363 .68218 .52349 .67772 .51861 Metetra
.505 .698 .956 r
.67772 .51861 .68218 .52349 .69173 .52342 .68728 .51854 Metetra
.5 .696 .957 r
.68728 .51854 .69173 .52342 .70132 .5234 .6969 .51853 Metetra
.495 .695 .958 r
.6969 .51853 .70132 .5234 .71096 .52345 .70656 .51858 Metetra
.49 .693 .958 r
.70656 .51858 .71096 .52345 .72066 .52356 .71628 .5187 Metetra
.485 .692 .959 r
.71628 .5187 .72066 .52356 .73041 .52373 .72606 .51887 Metetra
.48 .69 .96 r
.72606 .51887 .73041 .52373 .74022 .52397 .73588 .51911 Metetra
.475 .689 .96 r
.73588 .51911 .74022 .52397 .75008 .52426 .74577 .51942 Metetra
.47 .687 .961 r
.74577 .51942 .75008 .52426 .76 .52462 .75571 .51979 Metetra
.465 .685 .962 r
.75571 .51979 .76 .52462 .76998 .52505 .76571 .52022 Metetra
.46 .684 .962 r
.76571 .52022 .76998 .52505 .78001 .52553 .77576 .52071 Metetra
.454 .682 .963 r
.77576 .52071 .78001 .52553 .7901 .52608 .78588 .52127 Metetra
.449 .68 .963 r
.78588 .52127 .7901 .52608 .80026 .52669 .79606 .52189 Metetra
.444 .678 .964 r
.79606 .52189 .80026 .52669 .81047 .52737 .80629 .52258 Metetra
.438 .677 .964 r
.80629 .52258 .81047 .52737 .82075 .52811 .8166 .52333 Metetra
.433 .675 .964 r
.8166 .52333 .82075 .52811 .83109 .52891 .82696 .52414 Metetra
.428 .673 .965 r
.82696 .52414 .83109 .52891 .84149 .52978 .83739 .52502 Metetra
.422 .671 .965 r
.83739 .52502 .84149 .52978 .85196 .53072 .84789 .52597 Metetra
.417 .669 .965 r
.84789 .52597 .85196 .53072 .8625 .53172 .85845 .52698 Metetra
.411 .667 .966 r
.85845 .52698 .8625 .53172 .87311 .53278 .86909 .52806 Metetra
.405 .665 .966 r
.86909 .52806 .87311 .53278 .88378 .53391 .87979 .5292 Metetra
.4 .663 .966 r
.87979 .5292 .88378 .53391 .89453 .53511 .89056 .53042 Metetra
.394 .661 .966 r
.89056 .53042 .89453 .53511 .90534 .53637 .9014 .53169 Metetra
.388 .659 .966 r
.9014 .53169 .90534 .53637 .91623 .5377 .91232 .53304 Metetra
.382 .657 .966 r
.91232 .53304 .91623 .5377 .92719 .53909 .92331 .53445 Metetra
.377 .655 .966 r
.92331 .53445 .92719 .53909 .93823 .54056 .93438 .53593 Metetra
.371 .653 .966 r
.93438 .53593 .93823 .54056 .94934 .54209 .94552 .53748 Metetra
.365 .651 .966 r
.94552 .53748 .94934 .54209 .96053 .54369 .95675 .5391 Metetra
.651 .738 .913 r
.35547 .55751 .36056 .56224 .36882 .55995 .36374 .5552 Metetra
.648 .737 .915 r
.36374 .5552 .36882 .55995 .3771 .55772 .37203 .55295 Metetra
.644 .737 .916 r
.37203 .55295 .3771 .55772 .3854 .55555 .38035 .55077 Metetra
.641 .736 .918 r
.38035 .55077 .3854 .55555 .39373 .55344 .3887 .54866 Metetra
.637 .735 .919 r
.3887 .54866 .39373 .55344 .40208 .5514 .39707 .5466 Metetra
.634 .734 .92 r
.39707 .5466 .40208 .5514 .41046 .54942 .40546 .54461 Metetra
.63 .733 .922 r
.40546 .54461 .41046 .54942 .41887 .5475 .41388 .54268 Metetra
.627 .732 .923 r
.41388 .54268 .41887 .5475 .42731 .54564 .42234 .54081 Metetra
.623 .731 .924 r
.42234 .54081 .42731 .54564 .43577 .54385 .43082 .53901 Metetra
.619 .73 .926 r
.43082 .53901 .43577 .54385 .44426 .54211 .43932 .53727 Metetra
.615 .729 .927 r
.43932 .53727 .44426 .54211 .45279 .54044 .44786 .53559 Metetra
.612 .728 .928 r
.44786 .53559 .45279 .54044 .46134 .53883 .45643 .53397 Metetra
.608 .727 .93 r
.45643 .53397 .46134 .53883 .46993 .53728 .46503 .53241 Metetra
.604 .726 .931 r
.46503 .53241 .46993 .53728 .47854 .5358 .47367 .53092 Metetra
.6 .725 .932 r
.47367 .53092 .47854 .5358 .48719 .53437 .48233 .52949 Metetra
.596 .724 .934 r
.48233 .52949 .48719 .53437 .49588 .53301 .49103 .52812 Metetra
.592 .723 .935 r
.49103 .52812 .49588 .53301 .50459 .5317 .49977 .52681 Metetra
.588 .722 .936 r
.49977 .52681 .50459 .5317 .51335 .53046 .50853 .52556 Metetra
.584 .721 .937 r
.50853 .52556 .51335 .53046 .52213 .52928 .51734 .52438 Metetra
.58 .72 .939 r
.51734 .52438 .52213 .52928 .53096 .52816 .52618 .52326 Metetra
.576 .719 .94 r
.52618 .52326 .53096 .52816 .53982 .52711 .53506 .52219 Metetra
.572 .718 .941 r
.53506 .52219 .53982 .52711 .54872 .52611 .54397 .5212 Metetra
.567 .716 .942 r
.54397 .5212 .54872 .52611 .55766 .52518 .55293 .52026 Metetra
.563 .715 .943 r
.55293 .52026 .55766 .52518 .56663 .5243 .56192 .51938 Metetra
.559 .714 .944 r
.56192 .51938 .56663 .5243 .57565 .52349 .57096 .51857 Metetra
.554 .713 .946 r
.57096 .51857 .57565 .52349 .58471 .52274 .58003 .51781 Metetra
.55 .711 .947 r
.58003 .51781 .58471 .52274 .59381 .52205 .58915 .51712 Metetra
.546 .71 .948 r
.58915 .51712 .59381 .52205 .60295 .52142 .59831 .5165 Metetra
.541 .709 .949 r
.59831 .5165 .60295 .52142 .61214 .52085 .60751 .51593 Metetra
.537 .707 .95 r
.60751 .51593 .61214 .52085 .62137 .52035 .61676 .51542 Metetra
.532 .706 .951 r
.61676 .51542 .62137 .52035 .63064 .5199 .62605 .51498 Metetra
.527 .705 .952 r
.62605 .51498 .63064 .5199 .63996 .51952 .63539 .5146 Metetra
.523 .703 .953 r
.63539 .5146 .63996 .51952 .64933 .5192 .64478 .51428 Metetra
.518 .702 .954 r
.64478 .51428 .64933 .5192 .65874 .51894 .65421 .51403 Metetra
.513 .7 .954 r
.65421 .51403 .65874 .51894 .66821 .51875 .6637 .51383 Metetra
.509 .699 .955 r
.6637 .51383 .66821 .51875 .67772 .51861 .67323 .5137 Metetra
.504 .698 .956 r
.67323 .5137 .67772 .51861 .68728 .51854 .68281 .51363 Metetra
.499 .696 .957 r
.68281 .51363 .68728 .51854 .6969 .51853 .69245 .51363 Metetra
.494 .694 .958 r
.69245 .51363 .6969 .51853 .70656 .51858 .70213 .51368 Metetra
.489 .693 .958 r
.70213 .51368 .70656 .51858 .71628 .5187 .71187 .5138 Metetra
.484 .691 .959 r
.71187 .5138 .71628 .5187 .72606 .51887 .72167 .51399 Metetra
.479 .69 .96 r
.72167 .51399 .72606 .51887 .73588 .51911 .73152 .51423 Metetra
.474 .688 .961 r
.73152 .51423 .73588 .51911 .74577 .51942 .74142 .51454 Metetra
.469 .686 .961 r
.74142 .51454 .74577 .51942 .75571 .51979 .75139 .51492 Metetra
.463 .685 .962 r
.75139 .51492 .75571 .51979 .76571 .52022 .76141 .51536 Metetra
.458 .683 .962 r
.76141 .51536 .76571 .52022 .77576 .52071 .77149 .51586 Metetra
.453 .681 .963 r
.77149 .51586 .77576 .52071 .78588 .52127 .78163 .51643 Metetra
.448 .679 .963 r
.78163 .51643 .78588 .52127 .79606 .52189 .79183 .51706 Metetra
.442 .678 .964 r
.79183 .51706 .79606 .52189 .80629 .52258 .80209 .51775 Metetra
.437 .676 .964 r
.80209 .51775 .80629 .52258 .8166 .52333 .81242 .51852 Metetra
.431 .674 .965 r
.81242 .51852 .8166 .52333 .82696 .52414 .82281 .51934 Metetra
.426 .672 .965 r
.82281 .51934 .82696 .52414 .83739 .52502 .83326 .52024 Metetra
.42 .67 .965 r
.83326 .52024 .83739 .52502 .84789 .52597 .84379 .5212 Metetra
.415 .668 .965 r
.84379 .5212 .84789 .52597 .85845 .52698 .85438 .52222 Metetra
.409 .666 .966 r
.85438 .52222 .85845 .52698 .86909 .52806 .86504 .52331 Metetra
.403 .664 .966 r
.86504 .52331 .86909 .52806 .87979 .5292 .87577 .52447 Metetra
.398 .662 .966 r
.87577 .52447 .87979 .5292 .89056 .53042 .88657 .5257 Metetra
.392 .66 .966 r
.88657 .5257 .89056 .53042 .9014 .53169 .89744 .52699 Metetra
.386 .658 .966 r
.89744 .52699 .9014 .53169 .91232 .53304 .90839 .52835 Metetra
.38 .656 .966 r
.90839 .52835 .91232 .53304 .92331 .53445 .91941 .52978 Metetra
.374 .654 .966 r
.91941 .52978 .92331 .53445 .93438 .53593 .93051 .53128 Metetra
.368 .652 .966 r
.93051 .53128 .93438 .53593 .94552 .53748 .94168 .53284 Metetra
.362 .649 .965 r
.94168 .53284 .94552 .53748 .95675 .5391 .95294 .53448 Metetra
.651 .738 .913 r
.35035 .55274 .35547 .55751 .36374 .5552 .35863 .55042 Metetra
.648 .737 .915 r
.35863 .55042 .36374 .5552 .37203 .55295 .36694 .54816 Metetra
.644 .737 .916 r
.36694 .54816 .37203 .55295 .38035 .55077 .37528 .54597 Metetra
.641 .736 .918 r
.37528 .54597 .38035 .55077 .3887 .54866 .38364 .54384 Metetra
.637 .735 .919 r
.38364 .54384 .3887 .54866 .39707 .5466 .39202 .54178 Metetra
.634 .734 .92 r
.39202 .54178 .39707 .5466 .40546 .54461 .40043 .53977 Metetra
.63 .733 .922 r
.40043 .53977 .40546 .54461 .41388 .54268 .40887 .53783 Metetra
.626 .732 .923 r
.40887 .53783 .41388 .54268 .42234 .54081 .41734 .53596 Metetra
.623 .731 .925 r
.41734 .53596 .42234 .54081 .43082 .53901 .42583 .53414 Metetra
.619 .73 .926 r
.42583 .53414 .43082 .53901 .43932 .53727 .43436 .53239 Metetra
.615 .729 .927 r
.43436 .53239 .43932 .53727 .44786 .53559 .44291 .5307 Metetra
.611 .728 .929 r
.44291 .5307 .44786 .53559 .45643 .53397 .4515 .52908 Metetra
.607 .727 .93 r
.4515 .52908 .45643 .53397 .46503 .53241 .46011 .52752 Metetra
.604 .726 .931 r
.46011 .52752 .46503 .53241 .47367 .53092 .46876 .52602 Metetra
.6 .725 .933 r
.46876 .52602 .47367 .53092 .48233 .52949 .47744 .52458 Metetra
.596 .724 .934 r
.47744 .52458 .48233 .52949 .49103 .52812 .48616 .5232 Metetra
.592 .723 .935 r
.48616 .5232 .49103 .52812 .49977 .52681 .49491 .52189 Metetra
.588 .722 .936 r
.49491 .52189 .49977 .52681 .50853 .52556 .50369 .52064 Metetra
.584 .721 .938 r
.50369 .52064 .50853 .52556 .51734 .52438 .51251 .51945 Metetra
.579 .72 .939 r
.51251 .51945 .51734 .52438 .52618 .52326 .52137 .51832 Metetra
.575 .718 .94 r
.52137 .51832 .52618 .52326 .53506 .52219 .53027 .51725 Metetra
.571 .717 .941 r
.53027 .51725 .53506 .52219 .54397 .5212 .5392 .51625 Metetra
.567 .716 .942 r
.5392 .51625 .54397 .5212 .55293 .52026 .54817 .51531 Metetra
.562 .715 .943 r
.54817 .51531 .55293 .52026 .56192 .51938 .55718 .51443 Metetra
.558 .714 .945 r
.55718 .51443 .56192 .51938 .57096 .51857 .56623 .51362 Metetra
.554 .712 .946 r
.56623 .51362 .57096 .51857 .58003 .51781 .57533 .51286 Metetra
.549 .711 .947 r
.57533 .51286 .58003 .51781 .58915 .51712 .58446 .51217 Metetra
.545 .71 .948 r
.58446 .51217 .58915 .51712 .59831 .5165 .59364 .51154 Metetra
.54 .708 .949 r
.59364 .51154 .59831 .5165 .60751 .51593 .60286 .51097 Metetra
.536 .707 .95 r
.60286 .51097 .60751 .51593 .61676 .51542 .61213 .51047 Metetra
.531 .706 .951 r
.61213 .51047 .61676 .51542 .62605 .51498 .62144 .51003 Metetra
.526 .704 .952 r
.62144 .51003 .62605 .51498 .63539 .5146 .6308 .50965 Metetra
.522 .703 .953 r
.6308 .50965 .63539 .5146 .64478 .51428 .6402 .50933 Metetra
.517 .701 .954 r
.6402 .50933 .64478 .51428 .65421 .51403 .64966 .50908 Metetra
.512 .7 .955 r
.64966 .50908 .65421 .51403 .6637 .51383 .65916 .50889 Metetra
.507 .699 .955 r
.65916 .50889 .6637 .51383 .67323 .5137 .66871 .50876 Metetra
.502 .697 .956 r
.66871 .50876 .67323 .5137 .68281 .51363 .67831 .50869 Metetra
.498 .696 .957 r
.67831 .50869 .68281 .51363 .69245 .51363 .68797 .50869 Metetra
.493 .694 .958 r
.68797 .50869 .69245 .51363 .70213 .51368 .69768 .50875 Metetra
.488 .692 .959 r
.69768 .50875 .70213 .51368 .71187 .5138 .70744 .50888 Metetra
.483 .691 .959 r
.70744 .50888 .71187 .5138 .72167 .51399 .71725 .50907 Metetra
.477 .689 .96 r
.71725 .50907 .72167 .51399 .73152 .51423 .72712 .50932 Metetra
.472 .687 .961 r
.72712 .50932 .73152 .51423 .74142 .51454 .73705 .50964 Metetra
.467 .686 .961 r
.73705 .50964 .74142 .51454 .75139 .51492 .74704 .51002 Metetra
.462 .684 .962 r
.74704 .51002 .75139 .51492 .76141 .51536 .75708 .51047 Metetra
.457 .682 .962 r
.75708 .51047 .76141 .51536 .77149 .51586 .76718 .51098 Metetra
.451 .681 .963 r
.76718 .51098 .77149 .51586 .78163 .51643 .77735 .51156 Metetra
.446 .679 .963 r
.77735 .51156 .78163 .51643 .79183 .51706 .78757 .5122 Metetra
.44 .677 .964 r
.78757 .5122 .79183 .51706 .80209 .51775 .79786 .5129 Metetra
.435 .675 .964 r
.79786 .5129 .80209 .51775 .81242 .51852 .80821 .51368 Metetra
.429 .673 .965 r
.80821 .51368 .81242 .51852 .82281 .51934 .81863 .51451 Metetra
.424 .671 .965 r
.81863 .51451 .82281 .51934 .83326 .52024 .82911 .51542 Metetra
.418 .669 .965 r
.82911 .51542 .83326 .52024 .84379 .5212 .83966 .51639 Metetra
.413 .667 .965 r
.83966 .51639 .84379 .5212 .85438 .52222 .85028 .51743 Metetra
.407 .665 .965 r
.85028 .51743 .85438 .52222 .86504 .52331 .86096 .51853 Metetra
.401 .663 .966 r
.86096 .51853 .86504 .52331 .87577 .52447 .87172 .51971 Metetra
.396 .661 .966 r
.87172 .51971 .87577 .52447 .88657 .5257 .88255 .52095 Metetra
.39 .659 .966 r
.88255 .52095 .88657 .5257 .89744 .52699 .89345 .52225 Metetra
.384 .657 .966 r
.89345 .52225 .89744 .52699 .90839 .52835 .90443 .52363 Metetra
.378 .655 .966 r
.90443 .52363 .90839 .52835 .91941 .52978 .91548 .52508 Metetra
.372 .653 .966 r
.91548 .52508 .91941 .52978 .93051 .53128 .92661 .52659 Metetra
.366 .65 .965 r
.92661 .52659 .93051 .53128 .94168 .53284 .93781 .52818 Metetra
.36 .648 .965 r
.93781 .52818 .94168 .53284 .95294 .53448 .9491 .52983 Metetra
.651 .738 .913 r
.3452 .54794 .35035 .55274 .35863 .55042 .3535 .54561 Metetra
.647 .737 .915 r
.3535 .54561 .35863 .55042 .36694 .54816 .36182 .54334 Metetra
.644 .737 .916 r
.36182 .54334 .36694 .54816 .37528 .54597 .37017 .54114 Metetra
.64 .736 .918 r
.37017 .54114 .37528 .54597 .38364 .54384 .37854 .539 Metetra
.637 .735 .919 r
.37854 .539 .38364 .54384 .39202 .54178 .38695 .53692 Metetra
.633 .734 .92 r
.38695 .53692 .39202 .54178 .40043 .53977 .39537 .53491 Metetra
.63 .733 .922 r
.39537 .53491 .40043 .53977 .40887 .53783 .40383 .53296 Metetra
.626 .732 .923 r
.40383 .53296 .40887 .53783 .41734 .53596 .41231 .53107 Metetra
.622 .731 .925 r
.41231 .53107 .41734 .53596 .42583 .53414 .42082 .52925 Metetra
.619 .73 .926 r
.42082 .52925 .42583 .53414 .43436 .53239 .42936 .52749 Metetra
.615 .729 .927 r
.42936 .52749 .43436 .53239 .44291 .5307 .43793 .52579 Metetra
.611 .728 .929 r
.43793 .52579 .44291 .5307 .4515 .52908 .44653 .52416 Metetra
.607 .727 .93 r
.44653 .52416 .4515 .52908 .46011 .52752 .45516 .52259 Metetra
.603 .726 .931 r
.45516 .52259 .46011 .52752 .46876 .52602 .46383 .52108 Metetra
.599 .725 .933 r
.46383 .52108 .46876 .52602 .47744 .52458 .47252 .51964 Metetra
.595 .724 .934 r
.47252 .51964 .47744 .52458 .48616 .5232 .48126 .51825 Metetra
.591 .723 .935 r
.48126 .51825 .48616 .5232 .49491 .52189 .49002 .51693 Metetra
.587 .722 .936 r
.49002 .51693 .49491 .52189 .50369 .52064 .49882 .51568 Metetra
.583 .721 .938 r
.49882 .51568 .50369 .52064 .51251 .51945 .50766 .51448 Metetra
.579 .719 .939 r
.50766 .51448 .51251 .51945 .52137 .51832 .51653 .51335 Metetra
.575 .718 .94 r
.51653 .51335 .52137 .51832 .53027 .51725 .52544 .51228 Metetra
.57 .717 .941 r
.52544 .51228 .53027 .51725 .5392 .51625 .53439 .51128 Metetra
.566 .716 .942 r
.53439 .51128 .5392 .51625 .54817 .51531 .54338 .51033 Metetra
.562 .715 .944 r
.54338 .51033 .54817 .51531 .55718 .51443 .55241 .50945 Metetra
.557 .713 .945 r
.55241 .50945 .55718 .51443 .56623 .51362 .56148 .50863 Metetra
.553 .712 .946 r
.56148 .50863 .56623 .51362 .57533 .51286 .57059 .50788 Metetra
.548 .711 .947 r
.57059 .50788 .57533 .51286 .58446 .51217 .57974 .50719 Metetra
.544 .709 .948 r
.57974 .50719 .58446 .51217 .59364 .51154 .58894 .50656 Metetra
.539 .708 .949 r
.58894 .50656 .59364 .51154 .60286 .51097 .59818 .50599 Metetra
.535 .707 .95 r
.59818 .50599 .60286 .51097 .61213 .51047 .60746 .50549 Metetra
.53 .705 .951 r
.60746 .50549 .61213 .51047 .62144 .51003 .6168 .50504 Metetra
.525 .704 .952 r
.6168 .50504 .62144 .51003 .6308 .50965 .62617 .50467 Metetra
.521 .703 .953 r
.62617 .50467 .6308 .50965 .6402 .50933 .6356 .50435 Metetra
.516 .701 .954 r
.6356 .50435 .6402 .50933 .64966 .50908 .64507 .5041 Metetra
.511 .7 .955 r
.64507 .5041 .64966 .50908 .65916 .50889 .65459 .50391 Metetra
.506 .698 .956 r
.65459 .50391 .65916 .50889 .66871 .50876 .66416 .50379 Metetra
.501 .697 .956 r
.66416 .50379 .66871 .50876 .67831 .50869 .67379 .50373 Metetra
.496 .695 .957 r
.67379 .50373 .67831 .50869 .68797 .50869 .68346 .50373 Metetra
.491 .693 .958 r
.68346 .50373 .68797 .50869 .69768 .50875 .69319 .5038 Metetra
.486 .692 .959 r
.69319 .5038 .69768 .50875 .70744 .50888 .70297 .50393 Metetra
.481 .69 .959 r
.70297 .50393 .70744 .50888 .71725 .50907 .71281 .50412 Metetra
.476 .689 .96 r
.71281 .50412 .71725 .50907 .72712 .50932 .7227 .50438 Metetra
.471 .687 .961 r
.7227 .50438 .72712 .50932 .73705 .50964 .73265 .50471 Metetra
.466 .685 .961 r
.73265 .50471 .73705 .50964 .74704 .51002 .74266 .5051 Metetra
.46 .683 .962 r
.74266 .5051 .74704 .51002 .75708 .51047 .75272 .50555 Metetra
.455 .682 .962 r
.75272 .50555 .75708 .51047 .76718 .51098 .76285 .50607 Metetra
.45 .68 .963 r
.76285 .50607 .76718 .51098 .77735 .51156 .77304 .50666 Metetra
.444 .678 .963 r
.77304 .50666 .77735 .51156 .78757 .5122 .78329 .50731 Metetra
.439 .676 .964 r
.78329 .50731 .78757 .5122 .79786 .5129 .7936 .50802 Metetra
.433 .674 .964 r
.7936 .50802 .79786 .5129 .80821 .51368 .80397 .50881 Metetra
.428 .672 .965 r
.80397 .50881 .80821 .51368 .81863 .51451 .81442 .50966 Metetra
.422 .67 .965 r
.81442 .50966 .81863 .51451 .82911 .51542 .82492 .51057 Metetra
.416 .668 .965 r
.82492 .51057 .82911 .51542 .83966 .51639 .8355 .51156 Metetra
.411 .666 .965 r
.8355 .51156 .83966 .51639 .85028 .51743 .84614 .51261 Metetra
.405 .664 .965 r
.84614 .51261 .85028 .51743 .86096 .51853 .85686 .51373 Metetra
.399 .662 .966 r
.85686 .51373 .86096 .51853 .87172 .51971 .86764 .51491 Metetra
.393 .66 .966 r
.86764 .51491 .87172 .51971 .88255 .52095 .8785 .51617 Metetra
.388 .658 .966 r
.8785 .51617 .88255 .52095 .89345 .52225 .88943 .51749 Metetra
.382 .656 .966 r
.88943 .51749 .89345 .52225 .90443 .52363 .90044 .51889 Metetra
.376 .654 .966 r
.90044 .51889 .90443 .52363 .91548 .52508 .91152 .52035 Metetra
.37 .652 .965 r
.91152 .52035 .91548 .52508 .92661 .52659 .92268 .52188 Metetra
.364 .649 .965 r
.92268 .52188 .92661 .52659 .93781 .52818 .93392 .52348 Metetra
.358 .647 .965 r
.93392 .52348 .93781 .52818 .9491 .52983 .94523 .52516 Metetra
.651 .738 .913 r
.34001 .54312 .3452 .54794 .3535 .54561 .34833 .54078 Metetra
.647 .737 .915 r
.34833 .54078 .3535 .54561 .36182 .54334 .35667 .5385 Metetra
.644 .736 .916 r
.35667 .5385 .36182 .54334 .37017 .54114 .36504 .53628 Metetra
.64 .736 .918 r
.36504 .53628 .37017 .54114 .37854 .539 .37343 .53413 Metetra
.637 .735 .919 r
.37343 .53413 .37854 .539 .38695 .53692 .38184 .53204 Metetra
.633 .734 .921 r
.38184 .53204 .38695 .53692 .39537 .53491 .39028 .53001 Metetra
.629 .733 .922 r
.39028 .53001 .39537 .53491 .40383 .53296 .39875 .52806 Metetra
.626 .732 .923 r
.39875 .52806 .40383 .53296 .41231 .53107 .40725 .52616 Metetra
.622 .731 .925 r
.40725 .52616 .41231 .53107 .42082 .52925 .41578 .52433 Metetra
.618 .73 .926 r
.41578 .52433 .42082 .52925 .42936 .52749 .42433 .52256 Metetra
.614 .729 .927 r
.42433 .52256 .42936 .52749 .43793 .52579 .43292 .52085 Metetra
.611 .728 .929 r
.43292 .52085 .43793 .52579 .44653 .52416 .44153 .51921 Metetra
.607 .727 .93 r
.44153 .51921 .44653 .52416 .45516 .52259 .45018 .51763 Metetra
.603 .726 .931 r
.45018 .51763 .45516 .52259 .46383 .52108 .45886 .51612 Metetra
.599 .725 .933 r
.45886 .51612 .46383 .52108 .47252 .51964 .46758 .51467 Metetra
.595 .724 .934 r
.46758 .51467 .47252 .51964 .48126 .51825 .47632 .51328 Metetra
.591 .723 .935 r
.47632 .51328 .48126 .51825 .49002 .51693 .48511 .51195 Metetra
.587 .722 .937 r
.48511 .51195 .49002 .51693 .49882 .51568 .49392 .51069 Metetra
.582 .72 .938 r
.49392 .51069 .49882 .51568 .50766 .51448 .50278 .50949 Metetra
.578 .719 .939 r
.50278 .50949 .50766 .51448 .51653 .51335 .51167 .50836 Metetra
.574 .718 .94 r
.51167 .50836 .51653 .51335 .52544 .51228 .5206 .50728 Metetra
.57 .717 .941 r
.5206 .50728 .52544 .51228 .53439 .51128 .52956 .50627 Metetra
.565 .716 .943 r
.52956 .50627 .53439 .51128 .54338 .51033 .53857 .50533 Metetra
.561 .714 .944 r
.53857 .50533 .54338 .51033 .55241 .50945 .54761 .50444 Metetra
.557 .713 .945 r
.54761 .50444 .55241 .50945 .56148 .50863 .5567 .50362 Metetra
.552 .712 .946 r
.5567 .50362 .56148 .50863 .57059 .50788 .56583 .50287 Metetra
.548 .711 .947 r
.56583 .50287 .57059 .50788 .57974 .50719 .575 .50217 Metetra
.543 .709 .948 r
.575 .50217 .57974 .50719 .58894 .50656 .58421 .50154 Metetra
.538 .708 .949 r
.58421 .50154 .58894 .50656 .59818 .50599 .59347 .50097 Metetra
.534 .706 .95 r
.59347 .50097 .59818 .50599 .60746 .50549 .60277 .50047 Metetra
.529 .705 .951 r
.60277 .50047 .60746 .50549 .6168 .50504 .61212 .50003 Metetra
.524 .704 .952 r
.61212 .50003 .6168 .50504 .62617 .50467 .62152 .49965 Metetra
.52 .702 .953 r
.62152 .49965 .62617 .50467 .6356 .50435 .63096 .49934 Metetra
.515 .701 .954 r
.63096 .49934 .6356 .50435 .64507 .5041 .64045 .49909 Metetra
.51 .699 .955 r
.64045 .49909 .64507 .5041 .65459 .50391 .64999 .49891 Metetra
.505 .698 .956 r
.64999 .49891 .65459 .50391 .66416 .50379 .65959 .49879 Metetra
.5 .696 .957 r
.65959 .49879 .66416 .50379 .67379 .50373 .66923 .49873 Metetra
.495 .694 .957 r
.66923 .49873 .67379 .50373 .68346 .50373 .67893 .49874 Metetra
.49 .693 .958 r
.67893 .49874 .68346 .50373 .69319 .5038 .68867 .49881 Metetra
.485 .691 .959 r
.68867 .49881 .69319 .5038 .70297 .50393 .69848 .49894 Metetra
.48 .69 .96 r
.69848 .49894 .70297 .50393 .71281 .50412 .70834 .49915 Metetra
.475 .688 .96 r
.70834 .49915 .71281 .50412 .7227 .50438 .71825 .49941 Metetra
.469 .686 .961 r
.71825 .49941 .7227 .50438 .73265 .50471 .72822 .49974 Metetra
.464 .684 .961 r
.72822 .49974 .73265 .50471 .74266 .5051 .73825 .50014 Metetra
.459 .683 .962 r
.73825 .50014 .74266 .5051 .75272 .50555 .74834 .5006 Metetra
.453 .681 .962 r
.74834 .5006 .75272 .50555 .76285 .50607 .75849 .50113 Metetra
.448 .679 .963 r
.75849 .50113 .76285 .50607 .77304 .50666 .7687 .50172 Metetra
.443 .677 .963 r
.7687 .50172 .77304 .50666 .78329 .50731 .77897 .50238 Metetra
.437 .675 .964 r
.77897 .50238 .78329 .50731 .7936 .50802 .78931 .50311 Metetra
.431 .673 .964 r
.78931 .50311 .7936 .50802 .80397 .50881 .79971 .50391 Metetra
.426 .672 .965 r
.79971 .50391 .80397 .50881 .81442 .50966 .81018 .50477 Metetra
.42 .67 .965 r
.81018 .50477 .81442 .50966 .82492 .51057 .82071 .5057 Metetra
.415 .668 .965 r
.82071 .5057 .82492 .51057 .8355 .51156 .83131 .50669 Metetra
.409 .666 .965 r
.83131 .50669 .8355 .51156 .84614 .51261 .84198 .50776 Metetra
.403 .663 .965 r
.84198 .50776 .84614 .51261 .85686 .51373 .85273 .50889 Metetra
.397 .661 .965 r
.85273 .50889 .85686 .51373 .86764 .51491 .86354 .51009 Metetra
.391 .659 .966 r
.86354 .51009 .86764 .51491 .8785 .51617 .87442 .51136 Metetra
.386 .657 .966 r
.87442 .51136 .8785 .51617 .88943 .51749 .88538 .5127 Metetra
.38 .655 .965 r
.88538 .5127 .88943 .51749 .90044 .51889 .89642 .51411 Metetra
.374 .653 .965 r
.89642 .51411 .90044 .51889 .91152 .52035 .90753 .51559 Metetra
.368 .65 .965 r
.90753 .51559 .91152 .52035 .92268 .52188 .91872 .51714 Metetra
.361 .648 .965 r
.91872 .51714 .92268 .52188 .93392 .52348 .92999 .51876 Metetra
.355 .646 .965 r
.92999 .51876 .93392 .52348 .94523 .52516 .94134 .52045 Metetra
.651 .738 .913 r
.3348 .53827 .34001 .54312 .34833 .54078 .34313 .53591 Metetra
.647 .737 .915 r
.34313 .53591 .34833 .54078 .35667 .5385 .35149 .53362 Metetra
.644 .736 .916 r
.35149 .53362 .35667 .5385 .36504 .53628 .35987 .53139 Metetra
.64 .736 .918 r
.35987 .53139 .36504 .53628 .37343 .53413 .36828 .52923 Metetra
.637 .735 .919 r
.36828 .52923 .37343 .53413 .38184 .53204 .37671 .52713 Metetra
.633 .734 .921 r
.37671 .52713 .38184 .53204 .39028 .53001 .38516 .52509 Metetra
.629 .733 .922 r
.38516 .52509 .39028 .53001 .39875 .52806 .39365 .52312 Metetra
.626 .732 .923 r
.39365 .52312 .39875 .52806 .40725 .52616 .40216 .52122 Metetra
.622 .731 .925 r
.40216 .52122 .40725 .52616 .41578 .52433 .4107 .51937 Metetra
.618 .73 .926 r
.4107 .51937 .41578 .52433 .42433 .52256 .41928 .5176 Metetra
.614 .729 .928 r
.41928 .5176 .42433 .52256 .43292 .52085 .42788 .51588 Metetra
.61 .728 .929 r
.42788 .51588 .43292 .52085 .44153 .51921 .43651 .51423 Metetra
.606 .727 .93 r
.43651 .51423 .44153 .51921 .45018 .51763 .44517 .51265 Metetra
.602 .726 .932 r
.44517 .51265 .45018 .51763 .45886 .51612 .45387 .51113 Metetra
.598 .725 .933 r
.45387 .51113 .45886 .51612 .46758 .51467 .4626 .50967 Metetra
.594 .724 .934 r
.4626 .50967 .46758 .51467 .47632 .51328 .47136 .50827 Metetra
.59 .723 .935 r
.47136 .50827 .47632 .51328 .48511 .51195 .48016 .50694 Metetra
.586 .721 .937 r
.48016 .50694 .48511 .51195 .49392 .51069 .489 .50567 Metetra
.582 .72 .938 r
.489 .50567 .49392 .51069 .50278 .50949 .49786 .50447 Metetra
.578 .719 .939 r
.49786 .50447 .50278 .50949 .51167 .50836 .50677 .50333 Metetra
.573 .718 .94 r
.50677 .50333 .51167 .50836 .5206 .50728 .51572 .50225 Metetra
.569 .717 .942 r
.51572 .50225 .5206 .50728 .52956 .50627 .5247 .50124 Metetra
.565 .715 .943 r
.5247 .50124 .52956 .50627 .53857 .50533 .53372 .50029 Metetra
.56 .714 .944 r
.53372 .50029 .53857 .50533 .54761 .50444 .54278 .4994 Metetra
.556 .713 .945 r
.54278 .4994 .54761 .50444 .5567 .50362 .55189 .49858 Metetra
.551 .712 .946 r
.55189 .49858 .5567 .50362 .56583 .50287 .56103 .49782 Metetra
.547 .71 .947 r
.56103 .49782 .56583 .50287 .575 .50217 .57022 .49713 Metetra
.542 .709 .948 r
.57022 .49713 .575 .50217 .58421 .50154 .57945 .4965 Metetra
.538 .707 .949 r
.57945 .4965 .58421 .50154 .59347 .50097 .58873 .49593 Metetra
.533 .706 .95 r
.58873 .49593 .59347 .50097 .60277 .50047 .59805 .49543 Metetra
.528 .705 .951 r
.59805 .49543 .60277 .50047 .61212 .50003 .60742 .49499 Metetra
.523 .703 .952 r
.60742 .49499 .61212 .50003 .62152 .49965 .61683 .49461 Metetra
.519 .702 .953 r
.61683 .49461 .62152 .49965 .63096 .49934 .6263 .4943 Metetra
.514 .7 .954 r
.6263 .4943 .63096 .49934 .64045 .49909 .63581 .49405 Metetra
.509 .699 .955 r
.63581 .49405 .64045 .49909 .64999 .49891 .64537 .49387 Metetra
.504 .697 .956 r
.64537 .49387 .64999 .49891 .65959 .49879 .65498 .49375 Metetra
.499 .696 .957 r
.65498 .49375 .65959 .49879 .66923 .49873 .66464 .4937 Metetra
.494 .694 .957 r
.66464 .4937 .66923 .49873 .67893 .49874 .67436 .49371 Metetra
.489 .692 .958 r
.67436 .49371 .67893 .49874 .68867 .49881 .68413 .49379 Metetra
.484 .691 .959 r
.68413 .49379 .68867 .49881 .69848 .49894 .69395 .49393 Metetra
.478 .689 .96 r
.69395 .49393 .69848 .49894 .70834 .49915 .70383 .49414 Metetra
.473 .687 .96 r
.70383 .49414 .70834 .49915 .71825 .49941 .71377 .49441 Metetra
.468 .686 .961 r
.71377 .49441 .71825 .49941 .72822 .49974 .72376 .49475 Metetra
.463 .684 .961 r
.72376 .49475 .72822 .49974 .73825 .50014 .73381 .49515 Metetra
.457 .682 .962 r
.73381 .49515 .73825 .50014 .74834 .5006 .74393 .49562 Metetra
.452 .68 .963 r
.74393 .49562 .74834 .5006 .75849 .50113 .7541 .49616 Metetra
.446 .678 .963 r
.7541 .49616 .75849 .50113 .7687 .50172 .76433 .49676 Metetra
.441 .676 .963 r
.76433 .49676 .7687 .50172 .77897 .50238 .77463 .49743 Metetra
.435 .675 .964 r
.77463 .49743 .77897 .50238 .78931 .50311 .78499 .49817 Metetra
.43 .673 .964 r
.78499 .49817 .78931 .50311 .79971 .50391 .79542 .49897 Metetra
.424 .671 .964 r
.79542 .49897 .79971 .50391 .81018 .50477 .80591 .49985 Metetra
.418 .669 .965 r
.80591 .49985 .81018 .50477 .82071 .5057 .81647 .50079 Metetra
.413 .667 .965 r
.81647 .50079 .82071 .5057 .83131 .50669 .8271 .5018 Metetra
.407 .665 .965 r
.8271 .5018 .83131 .50669 .84198 .50776 .8378 .50287 Metetra
.401 .663 .965 r
.8378 .50287 .84198 .50776 .85273 .50889 .84856 .50402 Metetra
.395 .66 .965 r
.84856 .50402 .85273 .50889 .86354 .51009 .85941 .50524 Metetra
.389 .658 .965 r
.85941 .50524 .86354 .51009 .87442 .51136 .87032 .50652 Metetra
.383 .656 .965 r
.87032 .50652 .87442 .51136 .88538 .5127 .88131 .50788 Metetra
.377 .654 .965 r
.88131 .50788 .88538 .5127 .89642 .51411 .89237 .5093 Metetra
.371 .652 .965 r
.89237 .5093 .89642 .51411 .90753 .51559 .90352 .5108 Metetra
.365 .649 .965 r
.90352 .5108 .90753 .51559 .91872 .51714 .91474 .51237 Metetra
.359 .647 .965 r
.91474 .51237 .91872 .51714 .92999 .51876 .92604 .51401 Metetra
.353 .645 .965 r
.92604 .51401 .92999 .51876 .94134 .52045 .93742 .51572 Metetra
.651 .738 .913 r
.32956 .53339 .3348 .53827 .34313 .53591 .33791 .53102 Metetra
.647 .737 .915 r
.33791 .53102 .34313 .53591 .35149 .53362 .34628 .52872 Metetra
.644 .736 .916 r
.34628 .52872 .35149 .53362 .35987 .53139 .35467 .52647 Metetra
.64 .736 .918 r
.35467 .52647 .35987 .53139 .36828 .52923 .3631 .5243 Metetra
.636 .735 .919 r
.3631 .5243 .36828 .52923 .37671 .52713 .37154 .52219 Metetra
.633 .734 .921 r
.37154 .52219 .37671 .52713 .38516 .52509 .38002 .52014 Metetra
.629 .733 .922 r
.38002 .52014 .38516 .52509 .39365 .52312 .38852 .51816 Metetra
.625 .732 .924 r
.38852 .51816 .39365 .52312 .40216 .52122 .39704 .51625 Metetra
.622 .731 .925 r
.39704 .51625 .40216 .52122 .4107 .51937 .4056 .51439 Metetra
.618 .73 .926 r
.4056 .51439 .4107 .51937 .41928 .5176 .41419 .51261 Metetra
.614 .729 .928 r
.41419 .51261 .41928 .5176 .42788 .51588 .42281 .51088 Metetra
.61 .728 .929 r
.42281 .51088 .42788 .51588 .43651 .51423 .43145 .50923 Metetra
.606 .727 .93 r
.43145 .50923 .43651 .51423 .44517 .51265 .44013 .50763 Metetra
.602 .726 .932 r
.44013 .50763 .44517 .51265 .45387 .51113 .44885 .5061 Metetra
.598 .725 .933 r
.44885 .5061 .45387 .51113 .4626 .50967 .45759 .50464 Metetra
.594 .723 .934 r
.45759 .50464 .4626 .50967 .47136 .50827 .46637 .50324 Metetra
.59 .722 .936 r
.46637 .50324 .47136 .50827 .48016 .50694 .47519 .5019 Metetra
.586 .721 .937 r
.47519 .5019 .48016 .50694 .489 .50567 .48404 .50063 Metetra
.581 .72 .938 r
.48404 .50063 .489 .50567 .49786 .50447 .49292 .49942 Metetra
.577 .719 .939 r
.49292 .49942 .49786 .50447 .50677 .50333 .50185 .49827 Metetra
.573 .718 .941 r
.50185 .49827 .50677 .50333 .51572 .50225 .51081 .49719 Metetra
.568 .716 .942 r
.51081 .49719 .51572 .50225 .5247 .50124 .51981 .49618 Metetra
.564 .715 .943 r
.51981 .49618 .5247 .50124 .53372 .50029 .52885 .49522 Metetra
.56 .714 .944 r
.52885 .49522 .53372 .50029 .54278 .4994 .53793 .49434 Metetra
.555 .713 .945 r
.53793 .49434 .54278 .4994 .55189 .49858 .54705 .49351 Metetra
.551 .711 .946 r
.54705 .49351 .55189 .49858 .56103 .49782 .55621 .49275 Metetra
.546 .71 .947 r
.55621 .49275 .56103 .49782 .57022 .49713 .56542 .49205 Metetra
.541 .709 .948 r
.56542 .49205 .57022 .49713 .57945 .4965 .57467 .49142 Metetra
.537 .707 .95 r
.57467 .49142 .57945 .4965 .58873 .49593 .58396 .49085 Metetra
.532 .706 .951 r
.58396 .49085 .58873 .49593 .59805 .49543 .5933 .49035 Metetra
.527 .704 .952 r
.5933 .49035 .59805 .49543 .60742 .49499 .60269 .48991 Metetra
.522 .703 .952 r
.60269 .48991 .60742 .49499 .61683 .49461 .61212 .48954 Metetra
.518 .701 .953 r
.61212 .48954 .61683 .49461 .6263 .4943 .6216 .48923 Metetra
.513 .7 .954 r
.6216 .48923 .6263 .4943 .63581 .49405 .63113 .48898 Metetra
.508 .698 .955 r
.63113 .48898 .63581 .49405 .64537 .49387 .64071 .48881 Metetra
.503 .697 .956 r
.64071 .48881 .64537 .49387 .65498 .49375 .65034 .48869 Metetra
.498 .695 .957 r
.65034 .48869 .65498 .49375 .66464 .4937 .66003 .48864 Metetra
.493 .693 .958 r
.66003 .48864 .66464 .4937 .67436 .49371 .66976 .48866 Metetra
.487 .692 .958 r
.66976 .48866 .67436 .49371 .68413 .49379 .67955 .48874 Metetra
.482 .69 .959 r
.67955 .48874 .68413 .49379 .69395 .49393 .6894 .48889 Metetra
.477 .688 .96 r
.6894 .48889 .69395 .49393 .70383 .49414 .6993 .4891 Metetra
.472 .687 .96 r
.6993 .4891 .70383 .49414 .71377 .49441 .70926 .48938 Metetra
.466 .685 .961 r
.70926 .48938 .71377 .49441 .72376 .49475 .71927 .48972 Metetra
.461 .683 .962 r
.71927 .48972 .72376 .49475 .73381 .49515 .72935 .49013 Metetra
.456 .681 .962 r
.72935 .49013 .73381 .49515 .74393 .49562 .73948 .49061 Metetra
.45 .68 .963 r
.73948 .49061 .74393 .49562 .7541 .49616 .74968 .49116 Metetra
.445 .678 .963 r
.74968 .49116 .7541 .49616 .76433 .49676 .75994 .49177 Metetra
.439 .676 .963 r
.75994 .49177 .76433 .49676 .77463 .49743 .77026 .49245 Metetra
.434 .674 .964 r
.77026 .49245 .77463 .49743 .78499 .49817 .78064 .4932 Metetra
.428 .672 .964 r
.78064 .4932 .78499 .49817 .79542 .49897 .79109 .49401 Metetra
.422 .67 .964 r
.79109 .49401 .79542 .49897 .80591 .49985 .80161 .4949 Metetra
.416 .668 .965 r
.80161 .4949 .80591 .49985 .81647 .50079 .8122 .49585 Metetra
.411 .666 .965 r
.8122 .49585 .81647 .50079 .8271 .5018 .82285 .49687 Metetra
.405 .664 .965 r
.82285 .49687 .8271 .5018 .8378 .50287 .83358 .49796 Metetra
.399 .662 .965 r
.83358 .49796 .8378 .50287 .84856 .50402 .84437 .49912 Metetra
.393 .659 .965 r
.84437 .49912 .84856 .50402 .85941 .50524 .85524 .50035 Metetra
.387 .657 .965 r
.85524 .50035 .85941 .50524 .87032 .50652 .86619 .50165 Metetra
.381 .655 .965 r
.86619 .50165 .87032 .50652 .88131 .50788 .8772 .50302 Metetra
.375 .653 .965 r
.8772 .50302 .88131 .50788 .89237 .5093 .8883 .50447 Metetra
.369 .651 .965 r
.8883 .50447 .89237 .5093 .90352 .5108 .89947 .50598 Metetra
.363 .648 .965 r
.89947 .50598 .90352 .5108 .91474 .51237 .91072 .50757 Metetra
.357 .646 .965 r
.91072 .50757 .91474 .51237 .92604 .51401 .92206 .50922 Metetra
.351 .644 .964 r
.92206 .50922 .92604 .51401 .93742 .51572 .93347 .51095 Metetra
.651 .738 .914 r
.32429 .52849 .32956 .53339 .33791 .53102 .33265 .5261 Metetra
.647 .737 .915 r
.33265 .5261 .33791 .53102 .34628 .52872 .34104 .52378 Metetra
.643 .736 .916 r
.34104 .52378 .34628 .52872 .35467 .52647 .34945 .52153 Metetra
.64 .735 .918 r
.34945 .52153 .35467 .52647 .3631 .5243 .35789 .51934 Metetra
.636 .735 .919 r
.35789 .51934 .3631 .5243 .37154 .52219 .36635 .51722 Metetra
.633 .734 .921 r
.36635 .51722 .37154 .52219 .38002 .52014 .37484 .51516 Metetra
.629 .733 .922 r
.37484 .51516 .38002 .52014 .38852 .51816 .38335 .51317 Metetra
.625 .732 .924 r
.38335 .51317 .38852 .51816 .39704 .51625 .3919 .51124 Metetra
.621 .731 .925 r
.3919 .51124 .39704 .51625 .4056 .51439 .40047 .50938 Metetra
.617 .73 .926 r
.40047 .50938 .4056 .51439 .41419 .51261 .40907 .50759 Metetra
.613 .729 .928 r
.40907 .50759 .41419 .51261 .42281 .51088 .4177 .50586 Metetra
.61 .728 .929 r
.4177 .50586 .42281 .51088 .43145 .50923 .42637 .50419 Metetra
.606 .727 .93 r
.42637 .50419 .43145 .50923 .44013 .50763 .43506 .50259 Metetra
.602 .726 .932 r
.43506 .50259 .44013 .50763 .44885 .5061 .44379 .50105 Metetra
.597 .724 .933 r
.44379 .50105 .44885 .5061 .45759 .50464 .45255 .49958 Metetra
.593 .723 .934 r
.45255 .49958 .45759 .50464 .46637 .50324 .46135 .49817 Metetra
.589 .722 .936 r
.46135 .49817 .46637 .50324 .47519 .5019 .47018 .49683 Metetra
.585 .721 .937 r
.47018 .49683 .47519 .5019 .48404 .50063 .47905 .49555 Metetra
.581 .72 .938 r
.47905 .49555 .48404 .50063 .49292 .49942 .48795 .49434 Metetra
.576 .719 .939 r
.48795 .49434 .49292 .49942 .50185 .49827 .49689 .49319 Metetra
.572 .717 .941 r
.49689 .49319 .50185 .49827 .51081 .49719 .50587 .4921 Metetra
.568 .716 .942 r
.50587 .4921 .51081 .49719 .51981 .49618 .51488 .49108 Metetra
.563 .715 .943 r
.51488 .49108 .51981 .49618 .52885 .49522 .52394 .49013 Metetra
.559 .714 .944 r
.52394 .49013 .52885 .49522 .53793 .49434 .53304 .48924 Metetra
.554 .712 .945 r
.53304 .48924 .53793 .49434 .54705 .49351 .54218 .48841 Metetra
.55 .711 .946 r
.54218 .48841 .54705 .49351 .55621 .49275 .55136 .48765 Metetra
.545 .71 .948 r
.55136 .48765 .55621 .49275 .56542 .49205 .56058 .48695 Metetra
.54 .708 .949 r
.56058 .48695 .56542 .49205 .57467 .49142 .56985 .48632 Metetra
.536 .707 .95 r
.56985 .48632 .57467 .49142 .58396 .49085 .57916 .48575 Metetra
.531 .705 .951 r
.57916 .48575 .58396 .49085 .5933 .49035 .58852 .48525 Metetra
.526 .704 .952 r
.58852 .48525 .5933 .49035 .60269 .48991 .59792 .48481 Metetra
.521 .702 .953 r
.59792 .48481 .60269 .48991 .61212 .48954 .60738 .48443 Metetra
.516 .701 .954 r
.60738 .48443 .61212 .48954 .6216 .48923 .61688 .48413 Metetra
.512 .699 .954 r
.61688 .48413 .6216 .48923 .63113 .48898 .62643 .48388 Metetra
.507 .698 .955 r
.62643 .48388 .63113 .48898 .64071 .48881 .63603 .48371 Metetra
.501 .696 .956 r
.63603 .48371 .64071 .48881 .65034 .48869 .64568 .4836 Metetra
.496 .695 .957 r
.64568 .4836 .65034 .48869 .66003 .48864 .65538 .48355 Metetra
.491 .693 .958 r
.65538 .48355 .66003 .48864 .66976 .48866 .66514 .48357 Metetra
.486 .691 .958 r
.66514 .48357 .66976 .48866 .67955 .48874 .67495 .48366 Metetra
.481 .69 .959 r
.67495 .48366 .67955 .48874 .6894 .48889 .68482 .48381 Metetra
.476 .688 .96 r
.68482 .48381 .6894 .48889 .6993 .4891 .69474 .48403 Metetra
.47 .686 .96 r
.69474 .48403 .6993 .4891 .70926 .48938 .70472 .48431 Metetra
.465 .684 .961 r
.70472 .48431 .70926 .48938 .71927 .48972 .71476 .48467 Metetra
.46 .683 .962 r
.71476 .48467 .71927 .48972 .72935 .49013 .72485 .48508 Metetra
.454 .681 .962 r
.72485 .48508 .72935 .49013 .73948 .49061 .73501 .48557 Metetra
.449 .679 .963 r
.73501 .48557 .73948 .49061 .74968 .49116 .74523 .48612 Metetra
.443 .677 .963 r
.74523 .48612 .74968 .49116 .75994 .49177 .75551 .48675 Metetra
.437 .675 .964 r
.75551 .48675 .75994 .49177 .77026 .49245 .76586 .48744 Metetra
.432 .673 .964 r
.76586 .48744 .77026 .49245 .78064 .4932 .77627 .48819 Metetra
.426 .671 .964 r
.77627 .48819 .78064 .4932 .79109 .49401 .78674 .48902 Metetra
.42 .669 .964 r
.78674 .48902 .79109 .49401 .80161 .4949 .79729 .48992 Metetra
.415 .667 .965 r
.79729 .48992 .80161 .4949 .8122 .49585 .8079 .49088 Metetra
.409 .665 .965 r
.8079 .49088 .8122 .49585 .82285 .49687 .81858 .49191 Metetra
.403 .663 .965 r
.81858 .49191 .82285 .49687 .83358 .49796 .82933 .49302 Metetra
.397 .661 .965 r
.82933 .49302 .83358 .49796 .84437 .49912 .84015 .49419 Metetra
.391 .658 .965 r
.84015 .49419 .84437 .49912 .85524 .50035 .85105 .49544 Metetra
.385 .656 .965 r
.85105 .49544 .85524 .50035 .86619 .50165 .86202 .49675 Metetra
.379 .654 .965 r
.86202 .49675 .86619 .50165 .8772 .50302 .87307 .49814 Metetra
.373 .652 .965 r
.87307 .49814 .8772 .50302 .8883 .50447 .8842 .4996 Metetra
.367 .649 .965 r
.8842 .4996 .8883 .50447 .89947 .50598 .8954 .50113 Metetra
.361 .647 .965 r
.8954 .50113 .89947 .50598 .91072 .50757 .90668 .50273 Metetra
.354 .645 .964 r
.90668 .50273 .91072 .50757 .92206 .50922 .91805 .50441 Metetra
.348 .642 .964 r
.91805 .50441 .92206 .50922 .93347 .51095 .92949 .50616 Metetra
.65 .738 .914 r
.31899 .52355 .32429 .52849 .33265 .5261 .32736 .52115 Metetra
.647 .737 .915 r
.32736 .52115 .33265 .5261 .34104 .52378 .33577 .51882 Metetra
.643 .736 .916 r
.33577 .51882 .34104 .52378 .34945 .52153 .34419 .51655 Metetra
.64 .735 .918 r
.34419 .51655 .34945 .52153 .35789 .51934 .35264 .51435 Metetra
.636 .735 .919 r
.35264 .51435 .35789 .51934 .36635 .51722 .36112 .51222 Metetra
.632 .734 .921 r
.36112 .51222 .36635 .51722 .37484 .51516 .36963 .51015 Metetra
.629 .733 .922 r
.36963 .51015 .37484 .51516 .38335 .51317 .37816 .50815 Metetra
.625 .732 .924 r
.37816 .50815 .38335 .51317 .3919 .51124 .38672 .50621 Metetra
.621 .731 .925 r
.38672 .50621 .3919 .51124 .40047 .50938 .39531 .50434 Metetra
.617 .73 .927 r
.39531 .50434 .40047 .50938 .40907 .50759 .40392 .50254 Metetra
.613 .729 .928 r
.40392 .50254 .40907 .50759 .4177 .50586 .41257 .5008 Metetra
.609 .728 .929 r
.41257 .5008 .4177 .50586 .42637 .50419 .42125 .49912 Metetra
.605 .727 .931 r
.42125 .49912 .42637 .50419 .43506 .50259 .42996 .49751 Metetra
.601 .725 .932 r
.42996 .49751 .43506 .50259 .44379 .50105 .43871 .49597 Metetra
.597 .724 .933 r
.43871 .49597 .44379 .50105 .45255 .49958 .44749 .49449 Metetra
.593 .723 .935 r
.44749 .49449 .45255 .49958 .46135 .49817 .4563 .49308 Metetra
.589 .722 .936 r
.4563 .49308 .46135 .49817 .47018 .49683 .46515 .49173 Metetra
.584 .721 .937 r
.46515 .49173 .47018 .49683 .47905 .49555 .47403 .49044 Metetra
.58 .72 .938 r
.47403 .49044 .47905 .49555 .48795 .49434 .48295 .48922 Metetra
.576 .718 .94 r
.48295 .48922 .48795 .49434 .49689 .49319 .4919 .48807 Metetra
.571 .717 .941 r
.4919 .48807 .49689 .49319 .50587 .4921 .5009 .48698 Metetra
.567 .716 .942 r
.5009 .48698 .50587 .4921 .51488 .49108 .50993 .48596 Metetra
.563 .715 .943 r
.50993 .48596 .51488 .49108 .52394 .49013 .51901 .485 Metetra
.558 .713 .944 r
.51901 .485 .52394 .49013 .53304 .48924 .52812 .4841 Metetra
.554 .712 .946 r
.52812 .4841 .53304 .48924 .54218 .48841 .53728 .48328 Metetra
.549 .711 .947 r
.53728 .48328 .54218 .48841 .55136 .48765 .54647 .48251 Metetra
.544 .709 .948 r
.54647 .48251 .55136 .48765 .56058 .48695 .55571 .48181 Metetra
.54 .708 .949 r
.55571 .48181 .56058 .48695 .56985 .48632 .565 .48118 Metetra
.535 .706 .95 r
.565 .48118 .56985 .48632 .57916 .48575 .57433 .48061 Metetra
.53 .705 .951 r
.57433 .48061 .57916 .48575 .58852 .48525 .58371 .48011 Metetra
.525 .704 .952 r
.58371 .48011 .58852 .48525 .59792 .48481 .59313 .47967 Metetra
.52 .702 .953 r
.59313 .47967 .59792 .48481 .60738 .48443 .6026 .4793 Metetra
.515 .7 .954 r
.6026 .4793 .60738 .48443 .61688 .48413 .61212 .47899 Metetra
.51 .699 .955 r
.61212 .47899 .61688 .48413 .62643 .48388 .62169 .47875 Metetra
.505 .697 .955 r
.62169 .47875 .62643 .48388 .63603 .48371 .63131 .47858 Metetra
.5 .696 .956 r
.63131 .47858 .63603 .48371 .64568 .4836 .64098 .47847 Metetra
.495 .694 .957 r
.64098 .47847 .64568 .4836 .65538 .48355 .65071 .47843 Metetra
.49 .692 .958 r
.65071 .47843 .65538 .48355 .66514 .48357 .66048 .47845 Metetra
.485 .691 .959 r
.66048 .47845 .66514 .48357 .67495 .48366 .67031 .47854 Metetra
.479 .689 .959 r
.67031 .47854 .67495 .48366 .68482 .48381 .6802 .4787 Metetra
.474 .687 .96 r
.6802 .4787 .68482 .48381 .69474 .48403 .69015 .47893 Metetra
.469 .685 .961 r
.69015 .47893 .69474 .48403 .70472 .48431 .70015 .47922 Metetra
.463 .684 .961 r
.70015 .47922 .70472 .48431 .71476 .48467 .71021 .47958 Metetra
.458 .682 .962 r
.71021 .47958 .71476 .48467 .72485 .48508 .72033 .48 Metetra
.452 .68 .962 r
.72033 .48 .72485 .48508 .73501 .48557 .73051 .4805 Metetra
.447 .678 .963 r
.73051 .4805 .73501 .48557 .74523 .48612 .74075 .48106 Metetra
.441 .676 .963 r
.74075 .48106 .74523 .48612 .75551 .48675 .75105 .48169 Metetra
.436 .674 .964 r
.75105 .48169 .75551 .48675 .76586 .48744 .76142 .48239 Metetra
.43 .672 .964 r
.76142 .48239 .76586 .48744 .77627 .48819 .77186 .48316 Metetra
.424 .67 .964 r
.77186 .48316 .77627 .48819 .78674 .48902 .78236 .484 Metetra
.418 .668 .964 r
.78236 .484 .78674 .48902 .79729 .48992 .79293 .4849 Metetra
.413 .666 .965 r
.79293 .4849 .79729 .48992 .8079 .49088 .80357 .48588 Metetra
.407 .664 .965 r
.80357 .48588 .8079 .49088 .81858 .49191 .81427 .48693 Metetra
.401 .662 .965 r
.81427 .48693 .81858 .49191 .82933 .49302 .82505 .48804 Metetra
.395 .66 .965 r
.82505 .48804 .82933 .49302 .84015 .49419 .83591 .48923 Metetra
.389 .657 .965 r
.83591 .48923 .84015 .49419 .85105 .49544 .84683 .49049 Metetra
.383 .655 .965 r
.84683 .49049 .85105 .49544 .86202 .49675 .85783 .49182 Metetra
.377 .653 .965 r
.85783 .49182 .86202 .49675 .87307 .49814 .86891 .49323 Metetra
.371 .651 .965 r
.86891 .49323 .87307 .49814 .8842 .4996 .88006 .4947 Metetra
.365 .648 .965 r
.88006 .4947 .8842 .4996 .8954 .50113 .8913 .49625 Metetra
.358 .646 .964 r
.8913 .49625 .8954 .50113 .90668 .50273 .90261 .49787 Metetra
.352 .644 .964 r
.90261 .49787 .90668 .50273 .91805 .50441 .91401 .49957 Metetra
.346 .641 .964 r
.91401 .49957 .91805 .50441 .92949 .50616 .92548 .50134 Metetra
.65 .738 .914 r
.31365 .51859 .31899 .52355 .32736 .52115 .32205 .51618 Metetra
.647 .737 .915 r
.32205 .51618 .32736 .52115 .33577 .51882 .33046 .51383 Metetra
.643 .736 .917 r
.33046 .51383 .33577 .51882 .34419 .51655 .3389 .51155 Metetra
.64 .735 .918 r
.3389 .51155 .34419 .51655 .35264 .51435 .34737 .50934 Metetra
.636 .734 .919 r
.34737 .50934 .35264 .51435 .36112 .51222 .35587 .50719 Metetra
.632 .734 .921 r
.35587 .50719 .36112 .51222 .36963 .51015 .36438 .50511 Metetra
.628 .733 .922 r
.36438 .50511 .36963 .51015 .37816 .50815 .37293 .5031 Metetra
.625 .732 .924 r
.37293 .5031 .37816 .50815 .38672 .50621 .38151 .50115 Metetra
.621 .731 .925 r
.38151 .50115 .38672 .50621 .39531 .50434 .39011 .49927 Metetra
.617 .73 .927 r
.39011 .49927 .39531 .50434 .40392 .50254 .39875 .49746 Metetra
.613 .729 .928 r
.39875 .49746 .40392 .50254 .41257 .5008 .40741 .49571 Metetra
.609 .727 .929 r
.40741 .49571 .41257 .5008 .42125 .49912 .41611 .49403 Metetra
.605 .726 .931 r
.41611 .49403 .42125 .49912 .42996 .49751 .42483 .49241 Metetra
.601 .725 .932 r
.42483 .49241 .42996 .49751 .43871 .49597 .43359 .49086 Metetra
.597 .724 .933 r
.43359 .49086 .43871 .49597 .44749 .49449 .44239 .48937 Metetra
.592 .723 .935 r
.44239 .48937 .44749 .49449 .4563 .49308 .45122 .48795 Metetra
.588 .722 .936 r
.45122 .48795 .4563 .49308 .46515 .49173 .46008 .48659 Metetra
.584 .721 .937 r
.46008 .48659 .46515 .49173 .47403 .49044 .46898 .48531 Metetra
.58 .719 .939 r
.46898 .48531 .47403 .49044 .48295 .48922 .47791 .48408 Metetra
.575 .718 .94 r
.47791 .48408 .48295 .48922 .4919 .48807 .48689 .48292 Metetra
.571 .717 .941 r
.48689 .48292 .4919 .48807 .5009 .48698 .4959 .48183 Metetra
.566 .716 .942 r
.4959 .48183 .5009 .48698 .50993 .48596 .50495 .4808 Metetra
.562 .714 .943 r
.50495 .4808 .50993 .48596 .51901 .485 .51404 .47984 Metetra
.557 .713 .945 r
.51404 .47984 .51901 .485 .52812 .4841 .52317 .47894 Metetra
.553 .712 .946 r
.52317 .47894 .52812 .4841 .53728 .48328 .53234 .47811 Metetra
.548 .71 .947 r
.53234 .47811 .53728 .48328 .54647 .48251 .54156 .47735 Metetra
.543 .709 .948 r
.54156 .47735 .54647 .48251 .55571 .48181 .55082 .47665 Metetra
.539 .708 .949 r
.55082 .47665 .55571 .48181 .565 .48118 .56012 .47601 Metetra
.534 .706 .95 r
.56012 .47601 .565 .48118 .57433 .48061 .56947 .47544 Metetra
.529 .705 .951 r
.56947 .47544 .57433 .48061 .58371 .48011 .57886 .47494 Metetra
.524 .703 .952 r
.57886 .47494 .58371 .48011 .59313 .47967 .58831 .4745 Metetra
.519 .702 .953 r
.58831 .4745 .59313 .47967 .6026 .4793 .5978 .47413 Metetra
.514 .7 .954 r
.5978 .47413 .6026 .4793 .61212 .47899 .60733 .47383 Metetra
.509 .698 .955 r
.60733 .47383 .61212 .47899 .62169 .47875 .61692 .47359 Metetra
.504 .697 .956 r
.61692 .47359 .62169 .47875 .63131 .47858 .62656 .47342 Metetra
.499 .695 .956 r
.62656 .47342 .63131 .47858 .64098 .47847 .63625 .47331 Metetra
.494 .694 .957 r
.63625 .47331 .64098 .47847 .65071 .47843 .646 .47327 Metetra
.489 .692 .958 r
.646 .47327 .65071 .47843 .66048 .47845 .6558 .4733 Metetra
.483 .69 .959 r
.6558 .4733 .66048 .47845 .67031 .47854 .66565 .4734 Metetra
.478 .688 .959 r
.66565 .4734 .67031 .47854 .6802 .4787 .67556 .47356 Metetra
.473 .687 .96 r
.67556 .47356 .6802 .4787 .69015 .47893 .68552 .47379 Metetra
.467 .685 .961 r
.68552 .47379 .69015 .47893 .70015 .47922 .69555 .47409 Metetra
.462 .683 .961 r
.69555 .47409 .70015 .47922 .71021 .47958 .70563 .47446 Metetra
.456 .681 .962 r
.70563 .47446 .71021 .47958 .72033 .48 .71577 .47489 Metetra
.451 .679 .962 r
.71577 .47489 .72033 .48 .73051 .4805 .72597 .47539 Metetra
.445 .677 .963 r
.72597 .47539 .73051 .4805 .74075 .48106 .73624 .47596 Metetra
.44 .675 .963 r
.73624 .47596 .74075 .48106 .75105 .48169 .74657 .4766 Metetra
.434 .673 .964 r
.74657 .4766 .75105 .48169 .76142 .48239 .75696 .47731 Metetra
.428 .671 .964 r
.75696 .47731 .76142 .48239 .77186 .48316 .76742 .47809 Metetra
.422 .669 .964 r
.76742 .47809 .77186 .48316 .78236 .484 .77795 .47894 Metetra
.417 .667 .964 r
.77795 .47894 .78236 .484 .79293 .4849 .78854 .47986 Metetra
.411 .665 .965 r
.78854 .47986 .79293 .4849 .80357 .48588 .79921 .48085 Metetra
.405 .663 .965 r
.79921 .48085 .80357 .48588 .81427 .48693 .80994 .48191 Metetra
.399 .661 .965 r
.80994 .48191 .81427 .48693 .82505 .48804 .82075 .48304 Metetra
.393 .659 .965 r
.82075 .48304 .82505 .48804 .83591 .48923 .83163 .48424 Metetra
.387 .656 .965 r
.83163 .48424 .83591 .48923 .84683 .49049 .84258 .48552 Metetra
.381 .654 .965 r
.84258 .48552 .84683 .49049 .85783 .49182 .85361 .48686 Metetra
.375 .652 .965 r
.85361 .48686 .85783 .49182 .86891 .49323 .86471 .48828 Metetra
.368 .65 .965 r
.86471 .48828 .86891 .49323 .88006 .4947 .8759 .48977 Metetra
.362 .647 .964 r
.8759 .48977 .88006 .4947 .8913 .49625 .88716 .49134 Metetra
.356 .645 .964 r
.88716 .49134 .8913 .49625 .90261 .49787 .89851 .49298 Metetra
.35 .642 .964 r
.89851 .49298 .90261 .49787 .91401 .49957 .90994 .49469 Metetra
.343 .64 .964 r
.90994 .49469 .91401 .49957 .92548 .50134 .92145 .49648 Metetra
.65 .738 .914 r
.30829 .5136 .31365 .51859 .32205 .51618 .3167 .51117 Metetra
.647 .737 .915 r
.3167 .51117 .32205 .51618 .33046 .51383 .32513 .50881 Metetra
.643 .736 .917 r
.32513 .50881 .33046 .51383 .3389 .51155 .33359 .50652 Metetra
.639 .735 .918 r
.33359 .50652 .3389 .51155 .34737 .50934 .34207 .50429 Metetra
.636 .734 .92 r
.34207 .50429 .34737 .50934 .35587 .50719 .35058 .50214 Metetra
.632 .733 .921 r
.35058 .50214 .35587 .50719 .36438 .50511 .35911 .50004 Metetra
.628 .733 .922 r
.35911 .50004 .36438 .50511 .37293 .5031 .36768 .49802 Metetra
.624 .732 .924 r
.36768 .49802 .37293 .5031 .38151 .50115 .37627 .49606 Metetra
.62 .731 .925 r
.37627 .49606 .38151 .50115 .39011 .49927 .38489 .49417 Metetra
.616 .729 .927 r
.38489 .49417 .39011 .49927 .39875 .49746 .39354 .49235 Metetra
.613 .728 .928 r
.39354 .49235 .39875 .49746 .40741 .49571 .40222 .49059 Metetra
.608 .727 .929 r
.40222 .49059 .40741 .49571 .41611 .49403 .41093 .4889 Metetra
.604 .726 .931 r
.41093 .4889 .41611 .49403 .42483 .49241 .41967 .48727 Metetra
.6 .725 .932 r
.41967 .48727 .42483 .49241 .43359 .49086 .42845 .48571 Metetra
.596 .724 .934 r
.42845 .48571 .43359 .49086 .44239 .48937 .43726 .48422 Metetra
.592 .723 .935 r
.43726 .48422 .44239 .48937 .45122 .48795 .4461 .48279 Metetra
.588 .722 .936 r
.4461 .48279 .45122 .48795 .46008 .48659 .45498 .48143 Metetra
.583 .72 .937 r
.45498 .48143 .46008 .48659 .46898 .48531 .4639 .48014 Metetra
.579 .719 .939 r
.4639 .48014 .46898 .48531 .47791 .48408 .47285 .47891 Metetra
.575 .718 .94 r
.47285 .47891 .47791 .48408 .48689 .48292 .48184 .47774 Metetra
.57 .717 .941 r
.48184 .47774 .48689 .48292 .4959 .48183 .49087 .47665 Metetra
.566 .715 .942 r
.49087 .47665 .4959 .48183 .50495 .4808 .49993 .47561 Metetra
.561 .714 .944 r
.49993 .47561 .50495 .4808 .51404 .47984 .50904 .47465 Metetra
.557 .713 .945 r
.50904 .47465 .51404 .47984 .52317 .47894 .51819 .47375 Metetra
.552 .711 .946 r
.51819 .47375 .52317 .47894 .53234 .47811 .52738 .47291 Metetra
.547 .71 .947 r
.52738 .47291 .53234 .47811 .54156 .47735 .53661 .47215 Metetra
.543 .709 .948 r
.53661 .47215 .54156 .47735 .55082 .47665 .54589 .47145 Metetra
.538 .707 .949 r
.54589 .47145 .55082 .47665 .56012 .47601 .55521 .47081 Metetra
.533 .706 .95 r
.55521 .47081 .56012 .47601 .56947 .47544 .56458 .47024 Metetra
.528 .704 .951 r
.56458 .47024 .56947 .47544 .57886 .47494 .57399 .46974 Metetra
.523 .703 .952 r
.57399 .46974 .57886 .47494 .58831 .4745 .58345 .4693 Metetra
.518 .701 .953 r
.58345 .4693 .58831 .4745 .5978 .47413 .59296 .46893 Metetra
.513 .7 .954 r
.59296 .46893 .5978 .47413 .60733 .47383 .60252 .46863 Metetra
.508 .698 .955 r
.60252 .46863 .60733 .47383 .61692 .47359 .61213 .46839 Metetra
.503 .696 .956 r
.61213 .46839 .61692 .47359 .62656 .47342 .62178 .46823 Metetra
.498 .695 .957 r
.62178 .46823 .62656 .47342 .63625 .47331 .6315 .46812 Metetra
.493 .693 .957 r
.6315 .46812 .63625 .47331 .646 .47327 .64126 .46809 Metetra
.487 .691 .958 r
.64126 .46809 .646 .47327 .6558 .4733 .65108 .46812 Metetra
.482 .69 .959 r
.65108 .46812 .6558 .4733 .66565 .4734 .66095 .46822 Metetra
.477 .688 .959 r
.66095 .46822 .66565 .4734 .67556 .47356 .67088 .46839 Metetra
.471 .686 .96 r
.67088 .46839 .67556 .47356 .68552 .47379 .68087 .46863 Metetra
.466 .684 .961 r
.68087 .46863 .68552 .47379 .69555 .47409 .69091 .46893 Metetra
.46 .682 .961 r
.69091 .46893 .69555 .47409 .70563 .47446 .70102 .4693 Metetra
.455 .68 .962 r
.70102 .4693 .70563 .47446 .71577 .47489 .71118 .46975 Metetra
.449 .679 .962 r
.71118 .46975 .71577 .47489 .72597 .47539 .72141 .47026 Metetra
.444 .677 .963 r
.72141 .47026 .72597 .47539 .73624 .47596 .7317 .47084 Metetra
.438 .675 .963 r
.7317 .47084 .73624 .47596 .74657 .4766 .74205 .47149 Metetra
.432 .673 .964 r
.74205 .47149 .74657 .4766 .75696 .47731 .75247 .4722 Metetra
.426 .671 .964 r
.75247 .4722 .75696 .47731 .76742 .47809 .76295 .47299 Metetra
.421 .669 .964 r
.76295 .47299 .76742 .47809 .77795 .47894 .7735 .47385 Metetra
.415 .666 .964 r
.7735 .47385 .77795 .47894 .78854 .47986 .78413 .47478 Metetra
.409 .664 .965 r
.78413 .47478 .78854 .47986 .79921 .48085 .79481 .47578 Metetra
.403 .662 .965 r
.79481 .47578 .79921 .48085 .80994 .48191 .80558 .47686 Metetra
.397 .66 .965 r
.80558 .47686 .80994 .48191 .82075 .48304 .81641 .478 Metetra
.391 .658 .965 r
.81641 .478 .82075 .48304 .83163 .48424 .82732 .47922 Metetra
.385 .655 .965 r
.82732 .47922 .83163 .48424 .84258 .48552 .8383 .48051 Metetra
.379 .653 .965 r
.8383 .48051 .84258 .48552 .85361 .48686 .84936 .48187 Metetra
.372 .651 .965 r
.84936 .48187 .85361 .48686 .86471 .48828 .86049 .4833 Metetra
.366 .648 .964 r
.86049 .4833 .86471 .48828 .8759 .48977 .87171 .48481 Metetra
.36 .646 .964 r
.87171 .48481 .8759 .48977 .88716 .49134 .883 .48639 Metetra
.354 .644 .964 r
.883 .48639 .88716 .49134 .89851 .49298 .89438 .48805 Metetra
.347 .641 .964 r
.89438 .48805 .89851 .49298 .90994 .49469 .90584 .48978 Metetra
.341 .639 .963 r
.90584 .48978 .90994 .49469 .92145 .49648 .91738 .49159 Metetra
.65 .738 .914 r
.30289 .50857 .30829 .5136 .3167 .51117 .31131 .50613 Metetra
.647 .737 .915 r
.31131 .50613 .3167 .51117 .32513 .50881 .31976 .50376 Metetra
.643 .736 .917 r
.31976 .50376 .32513 .50881 .33359 .50652 .32824 .50145 Metetra
.639 .735 .918 r
.32824 .50145 .33359 .50652 .34207 .50429 .33673 .49922 Metetra
.636 .734 .92 r
.33673 .49922 .34207 .50429 .35058 .50214 .34526 .49705 Metetra
.632 .733 .921 r
.34526 .49705 .35058 .50214 .35911 .50004 .35381 .49495 Metetra
.628 .732 .923 r
.35381 .49495 .35911 .50004 .36768 .49802 .36239 .49291 Metetra
.624 .731 .924 r
.36239 .49291 .36768 .49802 .37627 .49606 .37099 .49094 Metetra
.62 .73 .925 r
.37099 .49094 .37627 .49606 .38489 .49417 .37963 .48904 Metetra
.616 .729 .927 r
.37963 .48904 .38489 .49417 .39354 .49235 .3883 .48721 Metetra
.612 .728 .928 r
.3883 .48721 .39354 .49235 .40222 .49059 .39699 .48544 Metetra
.608 .727 .93 r
.39699 .48544 .40222 .49059 .41093 .4889 .40572 .48374 Metetra
.604 .726 .931 r
.40572 .48374 .41093 .4889 .41967 .48727 .41448 .48211 Metetra
.6 .725 .932 r
.41448 .48211 .41967 .48727 .42845 .48571 .42327 .48054 Metetra
.596 .724 .934 r
.42327 .48054 .42845 .48571 .43726 .48422 .4321 .47904 Metetra
.591 .723 .935 r
.4321 .47904 .43726 .48422 .4461 .48279 .44096 .4776 Metetra
.587 .722 .936 r
.44096 .4776 .4461 .48279 .45498 .48143 .44985 .47624 Metetra
.583 .72 .938 r
.44985 .47624 .45498 .48143 .4639 .48014 .45878 .47494 Metetra
.578 .719 .939 r
.45878 .47494 .4639 .48014 .47285 .47891 .46775 .4737 Metetra
.574 .718 .94 r
.46775 .4737 .47285 .47891 .48184 .47774 .47676 .47253 Metetra
.57 .717 .941 r
.47676 .47253 .48184 .47774 .49087 .47665 .4858 .47143 Metetra
.565 .715 .943 r
.4858 .47143 .49087 .47665 .49993 .47561 .49489 .47039 Metetra
.56 .714 .944 r
.49489 .47039 .49993 .47561 .50904 .47465 .50401 .46943 Metetra
.556 .713 .945 r
.50401 .46943 .50904 .47465 .51819 .47375 .51318 .46852 Metetra
.551 .711 .946 r
.51318 .46852 .51819 .47375 .52738 .47291 .52239 .46769 Metetra
.546 .71 .947 r
.52239 .46769 .52738 .47291 .53661 .47215 .53164 .46692 Metetra
.542 .708 .948 r
.53164 .46692 .53661 .47215 .54589 .47145 .54093 .46621 Metetra
.537 .707 .949 r
.54093 .46621 .54589 .47145 .55521 .47081 .55027 .46558 Metetra
.532 .705 .95 r
.55027 .46558 .55521 .47081 .56458 .47024 .55966 .46501 Metetra
.527 .704 .951 r
.55966 .46501 .56458 .47024 .57399 .46974 .56909 .46451 Metetra
.522 .702 .952 r
.56909 .46451 .57399 .46974 .58345 .4693 .57857 .46407 Metetra
.517 .701 .953 r
.57857 .46407 .58345 .4693 .59296 .46893 .58809 .4637 Metetra
.512 .699 .954 r
.58809 .4637 .59296 .46893 .60252 .46863 .59767 .4634 Metetra
.507 .698 .955 r
.59767 .4634 .60252 .46863 .61213 .46839 .6073 .46317 Metetra
.502 .696 .956 r
.6073 .46317 .61213 .46839 .62178 .46823 .61698 .463 Metetra
.497 .694 .957 r
.61698 .463 .62178 .46823 .6315 .46812 .62671 .4629 Metetra
.491 .693 .957 r
.62671 .4629 .6315 .46812 .64126 .46809 .63649 .46287 Metetra
.486 .691 .958 r
.63649 .46287 .64126 .46809 .65108 .46812 .64633 .46291 Metetra
.481 .689 .959 r
.64633 .46291 .65108 .46812 .66095 .46822 .65622 .46301 Metetra
.475 .687 .96 r
.65622 .46301 .66095 .46822 .67088 .46839 .66617 .46319 Metetra
.47 .685 .96 r
.66617 .46319 .67088 .46839 .68087 .46863 .67618 .46343 Metetra
.464 .684 .961 r
.67618 .46343 .68087 .46863 .69091 .46893 .68625 .46374 Metetra
.459 .682 .961 r
.68625 .46374 .69091 .46893 .70102 .4693 .69638 .46412 Metetra
.453 .68 .962 r
.69638 .46412 .70102 .4693 .71118 .46975 .70656 .46457 Metetra
.448 .678 .962 r
.70656 .46457 .71118 .46975 .72141 .47026 .71681 .46509 Metetra
.442 .676 .963 r
.71681 .46509 .72141 .47026 .7317 .47084 .72713 .46568 Metetra
.436 .674 .963 r
.72713 .46568 .7317 .47084 .74205 .47149 .7375 .46633 Metetra
.43 .672 .964 r
.7375 .46633 .74205 .47149 .75247 .4722 .74795 .46706 Metetra
.425 .67 .964 r
.74795 .46706 .75247 .4722 .76295 .47299 .75845 .46786 Metetra
.419 .668 .964 r
.75845 .46786 .76295 .47299 .7735 .47385 .76903 .46873 Metetra
.413 .666 .964 r
.76903 .46873 .7735 .47385 .78413 .47478 .77968 .46967 Metetra
.407 .663 .964 r
.77968 .46967 .78413 .47478 .79481 .47578 .79039 .47069 Metetra
.401 .661 .965 r
.79039 .47069 .79481 .47578 .80558 .47686 .80118 .47177 Metetra
.395 .659 .965 r
.80118 .47177 .80558 .47686 .81641 .478 .81204 .47293 Metetra
.389 .657 .965 r
.81204 .47293 .81641 .478 .82732 .47922 .82298 .47416 Metetra
.383 .654 .965 r
.82298 .47416 .82732 .47922 .8383 .48051 .83399 .47547 Metetra
.376 .652 .965 r
.83399 .47547 .8383 .48051 .84936 .48187 .84507 .47684 Metetra
.37 .65 .964 r
.84507 .47684 .84936 .48187 .86049 .4833 .85624 .47829 Metetra
.364 .647 .964 r
.85624 .47829 .86049 .4833 .87171 .48481 .86748 .47982 Metetra
.358 .645 .964 r
.86748 .47982 .87171 .48481 .883 .48639 .87881 .48142 Metetra
.351 .642 .964 r
.87881 .48142 .883 .48639 .89438 .48805 .89022 .4831 Metetra
.345 .64 .963 r
.89022 .4831 .89438 .48805 .90584 .48978 .90171 .48485 Metetra
.338 .637 .963 r
.90171 .48485 .90584 .48978 .91738 .49159 .91329 .48667 Metetra
.65 .738 .914 r
.29746 .50352 .30289 .50857 .31131 .50613 .3059 .50107 Metetra
.647 .737 .915 r
.3059 .50107 .31131 .50613 .31976 .50376 .31436 .49868 Metetra
.643 .736 .917 r
.31436 .49868 .31976 .50376 .32824 .50145 .32285 .49636 Metetra
.639 .735 .918 r
.32285 .49636 .32824 .50145 .33673 .49922 .33137 .49411 Metetra
.635 .734 .92 r
.33137 .49411 .33673 .49922 .34526 .49705 .33991 .49193 Metetra
.632 .733 .921 r
.33991 .49193 .34526 .49705 .35381 .49495 .34847 .48982 Metetra
.628 .732 .923 r
.34847 .48982 .35381 .49495 .36239 .49291 .35707 .48777 Metetra
.624 .731 .924 r
.35707 .48777 .36239 .49291 .37099 .49094 .36569 .48579 Metetra
.62 .73 .925 r
.36569 .48579 .37099 .49094 .37963 .48904 .37434 .48388 Metetra
.616 .729 .927 r
.37434 .48388 .37963 .48904 .3883 .48721 .38302 .48204 Metetra
.612 .728 .928 r
.38302 .48204 .3883 .48721 .39699 .48544 .39173 .48026 Metetra
.608 .727 .93 r
.39173 .48026 .39699 .48544 .40572 .48374 .40048 .47855 Metetra
.604 .726 .931 r
.40048 .47855 .40572 .48374 .41448 .48211 .40925 .47691 Metetra
.599 .725 .932 r
.40925 .47691 .41448 .48211 .42327 .48054 .41806 .47533 Metetra
.595 .724 .934 r
.41806 .47533 .42327 .48054 .4321 .47904 .4269 .47383 Metetra
.591 .723 .935 r
.4269 .47383 .4321 .47904 .44096 .4776 .43578 .47238 Metetra
.587 .721 .936 r
.43578 .47238 .44096 .4776 .44985 .47624 .44469 .47101 Metetra
.582 .72 .938 r
.44469 .47101 .44985 .47624 .45878 .47494 .45364 .4697 Metetra
.578 .719 .939 r
.45364 .4697 .45878 .47494 .46775 .4737 .46262 .46846 Metetra
.573 .718 .94 r
.46262 .46846 .46775 .4737 .47676 .47253 .47165 .46729 Metetra
.569 .716 .941 r
.47165 .46729 .47676 .47253 .4858 .47143 .48071 .46618 Metetra
.564 .715 .943 r
.48071 .46618 .4858 .47143 .49489 .47039 .48981 .46514 Metetra
.56 .714 .944 r
.48981 .46514 .49489 .47039 .50401 .46943 .49895 .46417 Metetra
.555 .712 .945 r
.49895 .46417 .50401 .46943 .51318 .46852 .50813 .46327 Metetra
.55 .711 .946 r
.50813 .46327 .51318 .46852 .52239 .46769 .51736 .46243 Metetra
.546 .709 .947 r
.51736 .46243 .52239 .46769 .53164 .46692 .52663 .46166 Metetra
.541 .708 .948 r
.52663 .46166 .53164 .46692 .54093 .46621 .53594 .46095 Metetra
.536 .707 .949 r
.53594 .46095 .54093 .46621 .55027 .46558 .5453 .46031 Metetra
.531 .705 .95 r
.5453 .46031 .55027 .46558 .55966 .46501 .5547 .45974 Metetra
.526 .704 .951 r
.5547 .45974 .55966 .46501 .56909 .46451 .56415 .45924 Metetra
.521 .702 .952 r
.56415 .45924 .56909 .46451 .57857 .46407 .57365 .45881 Metetra
.516 .7 .953 r
.57365 .45881 .57857 .46407 .58809 .4637 .58319 .45844 Metetra
.511 .699 .954 r
.58319 .45844 .58809 .4637 .59767 .4634 .59279 .45814 Metetra
.506 .697 .955 r
.59279 .45814 .59767 .4634 .6073 .46317 .60244 .45791 Metetra
.501 .695 .956 r
.60244 .45791 .6073 .46317 .61698 .463 .61213 .45774 Metetra
.495 .694 .957 r
.61213 .45774 .61698 .463 .62671 .4629 .62189 .45765 Metetra
.49 .692 .958 r
.62189 .45765 .62671 .4629 .63649 .46287 .63169 .45762 Metetra
.485 .69 .958 r
.63169 .45762 .63649 .46287 .64633 .46291 .64155 .45766 Metetra
.479 .688 .959 r
.64155 .45766 .64633 .46291 .65622 .46301 .65146 .45777 Metetra
.474 .687 .96 r
.65146 .45777 .65622 .46301 .66617 .46319 .66144 .45795 Metetra
.468 .685 .96 r
.66144 .45795 .66617 .46319 .67618 .46343 .67147 .4582 Metetra
.463 .683 .961 r
.67147 .4582 .67618 .46343 .68625 .46374 .68155 .45851 Metetra
.457 .681 .961 r
.68155 .45851 .68625 .46374 .69638 .46412 .6917 .4589 Metetra
.452 .679 .962 r
.6917 .4589 .69638 .46412 .70656 .46457 .70191 .45936 Metetra
.446 .677 .962 r
.70191 .45936 .70656 .46457 .71681 .46509 .71219 .45989 Metetra
.44 .675 .963 r
.71219 .45989 .71681 .46509 .72713 .46568 .72252 .46048 Metetra
.434 .673 .963 r
.72252 .46048 .72713 .46568 .7375 .46633 .73292 .46115 Metetra
.429 .671 .964 r
.73292 .46115 .7375 .46633 .74795 .46706 .74339 .46189 Metetra
.423 .669 .964 r
.74339 .46189 .74795 .46706 .75845 .46786 .75392 .4627 Metetra
.417 .667 .964 r
.75392 .4627 .75845 .46786 .76903 .46873 .76453 .46358 Metetra
.411 .665 .964 r
.76453 .46358 .76903 .46873 .77968 .46967 .7752 .46453 Metetra
.405 .662 .964 r
.7752 .46453 .77968 .46967 .79039 .47069 .78594 .46556 Metetra
.399 .66 .965 r
.78594 .46556 .79039 .47069 .80118 .47177 .79675 .46666 Metetra
.393 .658 .965 r
.79675 .46666 .80118 .47177 .81204 .47293 .80764 .46783 Metetra
.387 .656 .965 r
.80764 .46783 .81204 .47293 .82298 .47416 .8186 .46907 Metetra
.38 .653 .965 r
.8186 .46907 .82298 .47416 .83399 .47547 .82964 .47039 Metetra
.374 .651 .964 r
.82964 .47039 .83399 .47547 .84507 .47684 .84076 .47178 Metetra
.368 .649 .964 r
.84076 .47178 .84507 .47684 .85624 .47829 .85195 .47325 Metetra
.362 .646 .964 r
.85195 .47325 .85624 .47829 .86748 .47982 .86323 .47479 Metetra
.355 .644 .964 r
.86323 .47479 .86748 .47982 .87881 .48142 .87459 .47641 Metetra
.349 .641 .963 r
.87459 .47641 .87881 .48142 .89022 .4831 .88603 .47811 Metetra
.342 .639 .963 r
.88603 .47811 .89022 .4831 .90171 .48485 .89755 .47988 Metetra
.336 .636 .963 r
.89755 .47988 .90171 .48485 .91329 .48667 .90916 .48172 Metetra
.65 .738 .914 r
.292 .49844 .29746 .50352 .3059 .50107 .30045 .49597 Metetra
.646 .737 .915 r
.30045 .49597 .3059 .50107 .31436 .49868 .30893 .49357 Metetra
.643 .736 .917 r
.30893 .49357 .31436 .49868 .32285 .49636 .31744 .49124 Metetra
.639 .735 .918 r
.31744 .49124 .32285 .49636 .33137 .49411 .32597 .48898 Metetra
.635 .734 .92 r
.32597 .48898 .33137 .49411 .33991 .49193 .33452 .48678 Metetra
.631 .733 .921 r
.33452 .48678 .33991 .49193 .34847 .48982 .34311 .48466 Metetra
.627 .732 .923 r
.34311 .48466 .34847 .48982 .35707 .48777 .35172 .4826 Metetra
.624 .731 .924 r
.35172 .4826 .35707 .48777 .36569 .48579 .36035 .48061 Metetra
.62 .73 .926 r
.36035 .48061 .36569 .48579 .37434 .48388 .36902 .47869 Metetra
.616 .729 .927 r
.36902 .47869 .37434 .48388 .38302 .48204 .37772 .47683 Metetra
.612 .728 .928 r
.37772 .47683 .38302 .48204 .39173 .48026 .38645 .47505 Metetra
.607 .727 .93 r
.38645 .47505 .39173 .48026 .40048 .47855 .3952 .47333 Metetra
.603 .726 .931 r
.3952 .47333 .40048 .47855 .40925 .47691 .404 .47168 Metetra
.599 .725 .933 r
.404 .47168 .40925 .47691 .41806 .47533 .41282 .4701 Metetra
.595 .724 .934 r
.41282 .4701 .41806 .47533 .4269 .47383 .42168 .46858 Metetra
.59 .722 .935 r
.42168 .46858 .4269 .47383 .43578 .47238 .43057 .46713 Metetra
.586 .721 .937 r
.43057 .46713 .43578 .47238 .44469 .47101 .4395 .46575 Metetra
.582 .72 .938 r
.4395 .46575 .44469 .47101 .45364 .4697 .44846 .46444 Metetra
.577 .719 .939 r
.44846 .46444 .45364 .4697 .46262 .46846 .45746 .46319 Metetra
.573 .717 .94 r
.45746 .46319 .46262 .46846 .47165 .46729 .4665 .46201 Metetra
.568 .716 .942 r
.4665 .46201 .47165 .46729 .48071 .46618 .47558 .4609 Metetra
.564 .715 .943 r
.47558 .4609 .48071 .46618 .48981 .46514 .4847 .45986 Metetra
.559 .713 .944 r
.4847 .45986 .48981 .46514 .49895 .46417 .49386 .45888 Metetra
.554 .712 .945 r
.49386 .45888 .49895 .46417 .50813 .46327 .50306 .45798 Metetra
.55 .711 .946 r
.50306 .45798 .50813 .46327 .51736 .46243 .5123 .45713 Metetra
.545 .709 .947 r
.5123 .45713 .51736 .46243 .52663 .46166 .52159 .45636 Metetra
.54 .708 .949 r
.52159 .45636 .52663 .46166 .53594 .46095 .53092 .45565 Metetra
.535 .706 .95 r
.53092 .45565 .53594 .46095 .5453 .46031 .54029 .45502 Metetra
.53 .705 .951 r
.54029 .45502 .5453 .46031 .5547 .45974 .54971 .45445 Metetra
.525 .703 .952 r
.54971 .45445 .5547 .45974 .56415 .45924 .55918 .45394 Metetra
.52 .702 .953 r
.55918 .45394 .56415 .45924 .57365 .45881 .5687 .45351 Metetra
.515 .7 .953 r
.5687 .45351 .57365 .45881 .58319 .45844 .57826 .45314 Metetra
.51 .698 .954 r
.57826 .45314 .58319 .45844 .59279 .45814 .58788 .45284 Metetra
.505 .697 .955 r
.58788 .45284 .59279 .45814 .60244 .45791 .59754 .45261 Metetra
.499 .695 .956 r
.59754 .45261 .60244 .45791 .61213 .45774 .60726 .45245 Metetra
.494 .693 .957 r
.60726 .45245 .61213 .45774 .62189 .45765 .61703 .45236 Metetra
.489 .691 .958 r
.61703 .45236 .62189 .45765 .63169 .45762 .62686 .45234 Metetra
.483 .69 .958 r
.62686 .45234 .63169 .45762 .64155 .45766 .63674 .45238 Metetra
.478 .688 .959 r
.63674 .45238 .64155 .45766 .65146 .45777 .64667 .4525 Metetra
.472 .686 .96 r
.64667 .4525 .65146 .45777 .66144 .45795 .65667 .45268 Metetra
.467 .684 .96 r
.65667 .45268 .66144 .45795 .67147 .4582 .66672 .45293 Metetra
.461 .682 .961 r
.66672 .45293 .67147 .4582 .68155 .45851 .67683 .45326 Metetra
.456 .68 .962 r
.67683 .45326 .68155 .45851 .6917 .4589 .687 .45365 Metetra
.45 .678 .962 r
.687 .45365 .6917 .4589 .70191 .45936 .69723 .45411 Metetra
.444 .676 .962 r
.69723 .45411 .70191 .45936 .71219 .45989 .70753 .45465 Metetra
.439 .674 .963 r
.70753 .45465 .71219 .45989 .72252 .46048 .71789 .45526 Metetra
.433 .672 .963 r
.71789 .45526 .72252 .46048 .73292 .46115 .72831 .45593 Metetra
.427 .67 .964 r
.72831 .45593 .73292 .46115 .74339 .46189 .7388 .45668 Metetra
.421 .668 .964 r
.7388 .45668 .74339 .46189 .75392 .4627 .74936 .4575 Metetra
.415 .666 .964 r
.74936 .4575 .75392 .4627 .76453 .46358 .75999 .45839 Metetra
.409 .664 .964 r
.75999 .45839 .76453 .46358 .7752 .46453 .77069 .45936 Metetra
.403 .661 .964 r
.77069 .45936 .7752 .46453 .78594 .46556 .78145 .4604 Metetra
.397 .659 .964 r
.78145 .4604 .78594 .46556 .79675 .46666 .7923 .46151 Metetra
.391 .657 .964 r
.7923 .46151 .79675 .46666 .80764 .46783 .80321 .46269 Metetra
.384 .655 .964 r
.80321 .46269 .80764 .46783 .8186 .46907 .8142 .46395 Metetra
.378 .652 .964 r
.8142 .46395 .8186 .46907 .82964 .47039 .82527 .46529 Metetra
.372 .65 .964 r
.82527 .46529 .82964 .47039 .84076 .47178 .83641 .46669 Metetra
.366 .647 .964 r
.83641 .46669 .84076 .47178 .85195 .47325 .84764 .46818 Metetra
.359 .645 .964 r
.84764 .46818 .85195 .47325 .86323 .47479 .85894 .46974 Metetra
.353 .642 .964 r
.85894 .46974 .86323 .47479 .87459 .47641 .87033 .47137 Metetra
.346 .64 .963 r
.87033 .47137 .87459 .47641 .88603 .47811 .8818 .47309 Metetra
.34 .637 .963 r
.8818 .47309 .88603 .47811 .89755 .47988 .89336 .47487 Metetra
.333 .635 .962 r
.89336 .47487 .89755 .47988 .90916 .48172 .905 .47674 Metetra
.65 .738 .914 r
.2865 .49333 .292 .49844 .30045 .49597 .29498 .49084 Metetra
.646 .737 .915 r
.29498 .49084 .30045 .49597 .30893 .49357 .30347 .48843 Metetra
.643 .736 .917 r
.30347 .48843 .30893 .49357 .31744 .49124 .31199 .48608 Metetra
.639 .735 .918 r
.31199 .48608 .31744 .49124 .32597 .48898 .32054 .48381 Metetra
.635 .734 .92 r
.32054 .48381 .32597 .48898 .33452 .48678 .32911 .4816 Metetra
.631 .733 .921 r
.32911 .4816 .33452 .48678 .34311 .48466 .33771 .47946 Metetra
.627 .732 .923 r
.33771 .47946 .34311 .48466 .35172 .4826 .34633 .4774 Metetra
.623 .731 .924 r
.34633 .4774 .35172 .4826 .36035 .48061 .35499 .4754 Metetra
.619 .73 .926 r
.35499 .4754 .36035 .48061 .36902 .47869 .36367 .47346 Metetra
.615 .729 .927 r
.36367 .47346 .36902 .47869 .37772 .47683 .37238 .4716 Metetra
.611 .728 .929 r
.37238 .4716 .37772 .47683 .38645 .47505 .38112 .4698 Metetra
.607 .727 .93 r
.38112 .4698 .38645 .47505 .3952 .47333 .3899 .46808 Metetra
.603 .726 .931 r
.3899 .46808 .3952 .47333 .404 .47168 .39871 .46642 Metetra
.599 .725 .933 r
.39871 .46642 .404 .47168 .41282 .4701 .40755 .46483 Metetra
.594 .723 .934 r
.40755 .46483 .41282 .4701 .42168 .46858 .41642 .4633 Metetra
.59 .722 .935 r
.41642 .4633 .42168 .46858 .43057 .46713 .42533 .46185 Metetra
.586 .721 .937 r
.42533 .46185 .43057 .46713 .4395 .46575 .43427 .46046 Metetra
.581 .72 .938 r
.43427 .46046 .4395 .46575 .44846 .46444 .44325 .45914 Metetra
.577 .718 .939 r
.44325 .45914 .44846 .46444 .45746 .46319 .45227 .45789 Metetra
.572 .717 .941 r
.45227 .45789 .45746 .46319 .4665 .46201 .46133 .45671 Metetra
.568 .716 .942 r
.46133 .45671 .4665 .46201 .47558 .4609 .47042 .45559 Metetra
.563 .715 .943 r
.47042 .45559 .47558 .4609 .4847 .45986 .47956 .45454 Metetra
.558 .713 .944 r
.47956 .45454 .4847 .45986 .49386 .45888 .48873 .45356 Metetra
.554 .712 .945 r
.48873 .45356 .49386 .45888 .50306 .45798 .49795 .45265 Metetra
.549 .71 .946 r
.49795 .45265 .50306 .45798 .5123 .45713 .50721 .45181 Metetra
.544 .709 .948 r
.50721 .45181 .5123 .45713 .52159 .45636 .51652 .45103 Metetra
.539 .707 .949 r
.51652 .45103 .52159 .45636 .53092 .45565 .52586 .45033 Metetra
.534 .706 .95 r
.52586 .45033 .53092 .45565 .54029 .45502 .53526 .44969 Metetra
.529 .704 .951 r
.53526 .44969 .54029 .45502 .54971 .45445 .54469 .44911 Metetra
.524 .703 .952 r
.54469 .44911 .54971 .45445 .55918 .45394 .55418 .44861 Metetra
.519 .701 .953 r
.55418 .44861 .55918 .45394 .5687 .45351 .56372 .44818 Metetra
.514 .7 .954 r
.56372 .44818 .5687 .45351 .57826 .45314 .5733 .44781 Metetra
.509 .698 .955 r
.5733 .44781 .57826 .45314 .58788 .45284 .58293 .44752 Metetra
.503 .696 .955 r
.58293 .44752 .58788 .45284 .59754 .45261 .59262 .44729 Metetra
.498 .694 .956 r
.59262 .44729 .59754 .45261 .60726 .45245 .60236 .44713 Metetra
.493 .693 .957 r
.60236 .44713 .60726 .45245 .61703 .45236 .61215 .44704 Metetra
.487 .691 .958 r
.61215 .44704 .61703 .45236 .62686 .45234 .62199 .44702 Metetra
.482 .689 .959 r
.62199 .44702 .62686 .45234 .63674 .45238 .63189 .44707 Metetra
.477 .687 .959 r
.63189 .44707 .63674 .45238 .64667 .4525 .64185 .44719 Metetra
.471 .685 .96 r
.64185 .44719 .64667 .4525 .65667 .45268 .65186 .44738 Metetra
.465 .684 .96 r
.65186 .44738 .65667 .45268 .66672 .45293 .66194 .44764 Metetra
.46 .682 .961 r
.66194 .44764 .66672 .45293 .67683 .45326 .67207 .44797 Metetra
.454 .68 .962 r
.67207 .44797 .67683 .45326 .687 .45365 .68226 .44837 Metetra
.448 .678 .962 r
.68226 .44837 .687 .45365 .69723 .45411 .69252 .44884 Metetra
.443 .676 .962 r
.69252 .44884 .69723 .45411 .70753 .45465 .70284 .44938 Metetra
.437 .674 .963 r
.70284 .44938 .70753 .45465 .71789 .45526 .71322 .45 Metetra
.431 .671 .963 r
.71322 .45 .71789 .45526 .72831 .45593 .72367 .45068 Metetra
.425 .669 .964 r
.72367 .45068 .72831 .45593 .7388 .45668 .73418 .45144 Metetra
.419 .667 .964 r
.73418 .45144 .7388 .45668 .74936 .4575 .74477 .45227 Metetra
.413 .665 .964 r
.74477 .45227 .74936 .4575 .75999 .45839 .75542 .45317 Metetra
.407 .663 .964 r
.75542 .45317 .75999 .45839 .77069 .45936 .76614 .45415 Metetra
.401 .661 .964 r
.76614 .45415 .77069 .45936 .78145 .4604 .77694 .4552 Metetra
.395 .658 .964 r
.77694 .4552 .78145 .4604 .7923 .46151 .78781 .45633 Metetra
.389 .656 .964 r
.78781 .45633 .7923 .46151 .80321 .46269 .79875 .45752 Metetra
.382 .654 .964 r
.79875 .45752 .80321 .46269 .8142 .46395 .80977 .4588 Metetra
.376 .651 .964 r
.80977 .4588 .8142 .46395 .82527 .46529 .82086 .46015 Metetra
.37 .649 .964 r
.82086 .46015 .82527 .46529 .83641 .46669 .83204 .46157 Metetra
.363 .646 .964 r
.83204 .46157 .83641 .46669 .84764 .46818 .84329 .46307 Metetra
.357 .644 .964 r
.84329 .46307 .84764 .46818 .85894 .46974 .85463 .46465 Metetra
.35 .641 .963 r
.85463 .46465 .85894 .46974 .87033 .47137 .86605 .4663 Metetra
.344 .639 .963 r
.86605 .4663 .87033 .47137 .8818 .47309 .87755 .46803 Metetra
.337 .636 .962 r
.87755 .46803 .8818 .47309 .89336 .47487 .88914 .46984 Metetra
.331 .633 .962 r
.88914 .46984 .89336 .47487 .905 .47674 .90082 .47173 Metetra
.65 .738 .914 r
.28098 .48818 .2865 .49333 .29498 .49084 .28947 .48568 Metetra
.646 .737 .915 r
.28947 .48568 .29498 .49084 .30347 .48843 .29798 .48326 Metetra
.642 .736 .917 r
.29798 .48326 .30347 .48843 .31199 .48608 .30651 .4809 Metetra
.639 .735 .918 r
.30651 .4809 .31199 .48608 .32054 .48381 .31507 .47861 Metetra
.635 .734 .92 r
.31507 .47861 .32054 .48381 .32911 .4816 .32366 .47639 Metetra
.631 .733 .921 r
.32366 .47639 .32911 .4816 .33771 .47946 .33227 .47424 Metetra
.627 .732 .923 r
.33227 .47424 .33771 .47946 .34633 .4774 .34092 .47216 Metetra
.623 .731 .924 r
.34092 .47216 .34633 .4774 .35499 .4754 .34958 .47015 Metetra
.619 .73 .926 r
.34958 .47015 .35499 .4754 .36367 .47346 .35828 .46821 Metetra
.615 .729 .927 r
.35828 .46821 .36367 .47346 .37238 .4716 .36701 .46633 Metetra
.611 .728 .929 r
.36701 .46633 .37238 .4716 .38112 .4698 .37577 .46453 Metetra
.607 .727 .93 r
.37577 .46453 .38112 .4698 .3899 .46808 .38456 .46279 Metetra
.602 .726 .931 r
.38456 .46279 .3899 .46808 .39871 .46642 .39338 .46113 Metetra
.598 .724 .933 r
.39338 .46113 .39871 .46642 .40755 .46483 .40224 .45953 Metetra
.594 .723 .934 r
.40224 .45953 .40755 .46483 .41642 .4633 .41113 .458 Metetra
.589 .722 .936 r
.41113 .458 .41642 .4633 .42533 .46185 .42006 .45653 Metetra
.585 .721 .937 r
.42006 .45653 .42533 .46185 .43427 .46046 .42902 .45514 Metetra
.581 .72 .938 r
.42902 .45514 .43427 .46046 .44325 .45914 .43801 .45381 Metetra
.576 .718 .939 r
.43801 .45381 .44325 .45914 .45227 .45789 .44705 .45256 Metetra
.572 .717 .941 r
.44705 .45256 .45227 .45789 .46133 .45671 .45612 .45137 Metetra
.567 .716 .942 r
.45612 .45137 .46133 .45671 .47042 .45559 .46523 .45025 Metetra
.562 .714 .943 r
.46523 .45025 .47042 .45559 .47956 .45454 .47438 .4492 Metetra
.558 .713 .944 r
.47438 .4492 .47956 .45454 .48873 .45356 .48358 .44821 Metetra
.553 .711 .945 r
.48358 .44821 .48873 .45356 .49795 .45265 .49281 .4473 Metetra
.548 .71 .947 r
.49281 .4473 .49795 .45265 .50721 .45181 .50209 .44645 Metetra
.543 .709 .948 r
.50209 .44645 .50721 .45181 .51652 .45103 .51141 .44567 Metetra
.538 .707 .949 r
.51141 .44567 .51652 .45103 .52586 .45033 .52078 .44496 Metetra
.533 .705 .95 r
.52078 .44496 .52586 .45033 .53526 .44969 .53019 .44432 Metetra
.528 .704 .951 r
.53019 .44432 .53526 .44969 .54469 .44911 .53964 .44375 Metetra
.523 .702 .952 r
.53964 .44375 .54469 .44911 .55418 .44861 .54915 .44325 Metetra
.518 .701 .953 r
.54915 .44325 .55418 .44861 .56372 .44818 .5587 .44281 Metetra
.513 .699 .954 r
.5587 .44281 .56372 .44818 .5733 .44781 .5683 .44245 Metetra
.508 .697 .955 r
.5683 .44245 .5733 .44781 .58293 .44752 .57796 .44215 Metetra
.502 .696 .956 r
.57796 .44215 .58293 .44752 .59262 .44729 .58766 .44193 Metetra
.497 .694 .956 r
.58766 .44193 .59262 .44729 .60236 .44713 .59742 .44177 Metetra
.492 .692 .957 r
.59742 .44177 .60236 .44713 .61215 .44704 .60723 .44168 Metetra
.486 .69 .958 r
.60723 .44168 .61215 .44704 .62199 .44702 .61709 .44167 Metetra
.481 .689 .959 r
.61709 .44167 .62199 .44702 .63189 .44707 .62702 .44172 Metetra
.475 .687 .959 r
.62702 .44172 .63189 .44707 .64185 .44719 .63699 .44184 Metetra
.47 .685 .96 r
.63699 .44184 .64185 .44719 .65186 .44738 .64703 .44204 Metetra
.464 .683 .961 r
.64703 .44204 .65186 .44738 .66194 .44764 .65712 .4423 Metetra
.458 .681 .961 r
.65712 .4423 .66194 .44764 .67207 .44797 .66728 .44264 Metetra
.453 .679 .962 r
.66728 .44264 .67207 .44797 .68226 .44837 .67749 .44305 Metetra
.447 .677 .962 r
.67749 .44305 .68226 .44837 .69252 .44884 .68777 .44353 Metetra
.441 .675 .963 r
.68777 .44353 .69252 .44884 .70284 .44938 .69811 .44408 Metetra
.435 .673 .963 r
.69811 .44408 .70284 .44938 .71322 .45 .70852 .4447 Metetra
.429 .671 .963 r
.70852 .4447 .71322 .45 .72367 .45068 .71899 .4454 Metetra
.423 .669 .964 r
.71899 .4454 .72367 .45068 .73418 .45144 .72953 .44616 Metetra
.417 .666 .964 r
.72953 .44616 .73418 .45144 .74477 .45227 .74014 .44701 Metetra
.411 .664 .964 r
.74014 .44701 .74477 .45227 .75542 .45317 .75082 .44792 Metetra
.405 .662 .964 r
.75082 .44792 .75542 .45317 .76614 .45415 .76157 .44891 Metetra
.399 .66 .964 r
.76157 .44891 .76614 .45415 .77694 .4552 .77239 .44997 Metetra
.393 .657 .964 r
.77239 .44997 .77694 .4552 .78781 .45633 .78328 .45111 Metetra
.386 .655 .964 r
.78328 .45111 .78781 .45633 .79875 .45752 .79425 .45232 Metetra
.38 .653 .964 r
.79425 .45232 .79875 .45752 .80977 .4588 .8053 .45361 Metetra
.374 .65 .964 r
.8053 .45361 .80977 .4588 .82086 .46015 .81642 .45497 Metetra
.367 .648 .964 r
.81642 .45497 .82086 .46015 .83204 .46157 .82763 .45641 Metetra
.361 .645 .964 r
.82763 .45641 .83204 .46157 .84329 .46307 .83891 .45793 Metetra
.355 .643 .963 r
.83891 .45793 .84329 .46307 .85463 .46465 .85028 .45952 Metetra
.348 .64 .963 r
.85028 .45952 .85463 .46465 .86605 .4663 .86173 .46119 Metetra
.342 .637 .963 r
.86173 .46119 .86605 .4663 .87755 .46803 .87326 .46294 Metetra
.335 .635 .962 r
.87326 .46294 .87755 .46803 .88914 .46984 .88489 .46477 Metetra
.328 .632 .962 r
.88489 .46477 .88914 .46984 .90082 .47173 .8966 .46668 Metetra
.65 .738 .914 r
.27542 .48301 .28098 .48818 .28947 .48568 .28392 .4805 Metetra
.646 .737 .915 r
.28392 .4805 .28947 .48568 .29798 .48326 .29245 .47805 Metetra
.642 .736 .917 r
.29245 .47805 .29798 .48326 .30651 .4809 .301 .47568 Metetra
.639 .735 .918 r
.301 .47568 .30651 .4809 .31507 .47861 .30958 .47338 Metetra
.635 .734 .92 r
.30958 .47338 .31507 .47861 .32366 .47639 .31818 .47115 Metetra
.631 .733 .921 r
.31818 .47115 .32366 .47639 .33227 .47424 .32681 .46899 Metetra
.627 .732 .923 r
.32681 .46899 .33227 .47424 .34092 .47216 .33547 .4669 Metetra
.623 .731 .924 r
.33547 .4669 .34092 .47216 .34958 .47015 .34415 .46487 Metetra
.619 .73 .926 r
.34415 .46487 .34958 .47015 .35828 .46821 .35287 .46292 Metetra
.615 .729 .927 r
.35287 .46292 .35828 .46821 .36701 .46633 .36161 .46104 Metetra
.61 .728 .929 r
.36161 .46104 .36701 .46633 .37577 .46453 .37038 .45922 Metetra
.606 .727 .93 r
.37038 .45922 .37577 .46453 .38456 .46279 .37919 .45748 Metetra
.602 .726 .932 r
.37919 .45748 .38456 .46279 .39338 .46113 .38803 .4558 Metetra
.598 .724 .933 r
.38803 .4558 .39338 .46113 .40224 .45953 .3969 .45419 Metetra
.593 .723 .934 r
.3969 .45419 .40224 .45953 .41113 .458 .40581 .45265 Metetra
.589 .722 .936 r
.40581 .45265 .41113 .458 .42006 .45653 .41475 .45118 Metetra
.585 .721 .937 r
.41475 .45118 .42006 .45653 .42902 .45514 .42373 .44978 Metetra
.58 .719 .938 r
.42373 .44978 .42902 .45514 .43801 .45381 .43274 .44845 Metetra
.575 .718 .94 r
.43274 .44845 .43801 .45381 .44705 .45256 .44179 .44719 Metetra
.571 .717 .941 r
.44179 .44719 .44705 .45256 .45612 .45137 .45088 .446 Metetra
.566 .715 .942 r
.45088 .446 .45612 .45137 .46523 .45025 .46001 .44487 Metetra
.562 .714 .943 r
.46001 .44487 .46523 .45025 .47438 .4492 .46918 .44381 Metetra
.557 .713 .944 r
.46918 .44381 .47438 .4492 .48358 .44821 .47839 .44283 Metetra
.552 .711 .946 r
.47839 .44283 .48358 .44821 .49281 .4473 .48764 .44191 Metetra
.547 .71 .947 r
.48764 .44191 .49281 .4473 .50209 .44645 .49693 .44106 Metetra
.542 .708 .948 r
.49693 .44106 .50209 .44645 .51141 .44567 .50627 .44028 Metetra
.537 .707 .949 r
.50627 .44028 .51141 .44567 .52078 .44496 .51565 .43957 Metetra
.532 .705 .95 r
.51565 .43957 .52078 .44496 .53019 .44432 .52508 .43893 Metetra
.527 .704 .951 r
.52508 .43893 .53019 .44432 .53964 .44375 .53456 .43835 Metetra
.522 .702 .952 r
.53456 .43835 .53964 .44375 .54915 .44325 .54408 .43785 Metetra
.517 .7 .953 r
.54408 .43785 .54915 .44325 .5587 .44281 .55365 .43742 Metetra
.512 .699 .954 r
.55365 .43742 .5587 .44281 .5683 .44245 .56328 .43705 Metetra
.506 .697 .955 r
.56328 .43705 .5683 .44245 .57796 .44215 .57295 .43676 Metetra
.501 .695 .956 r
.57295 .43676 .57796 .44215 .58766 .44193 .58267 .43653 Metetra
.496 .693 .956 r
.58267 .43653 .58766 .44193 .59742 .44177 .59245 .43638 Metetra
.49 .692 .957 r
.59245 .43638 .59742 .44177 .60723 .44168 .60228 .4363 Metetra
.485 .69 .958 r
.60228 .4363 .60723 .44168 .61709 .44167 .61216 .43628 Metetra
.479 .688 .959 r
.61216 .43628 .61709 .44167 .62702 .44172 .62211 .43634 Metetra
.474 .686 .959 r
.62211 .43634 .62702 .44172 .63699 .44184 .6321 .43647 Metetra
.468 .684 .96 r
.6321 .43647 .63699 .44184 .64703 .44204 .64216 .43667 Metetra
.462 .682 .961 r
.64216 .43667 .64703 .44204 .65712 .4423 .65228 .43694 Metetra
.457 .68 .961 r
.65228 .43694 .65712 .4423 .66728 .44264 .66245 .43728 Metetra
.451 .678 .962 r
.66245 .43728 .66728 .44264 .67749 .44305 .67269 .4377 Metetra
.445 .676 .962 r
.67269 .4377 .67749 .44305 .68777 .44353 .68299 .43818 Metetra
.439 .674 .963 r
.68299 .43818 .68777 .44353 .69811 .44408 .69336 .43874 Metetra
.433 .672 .963 r
.69336 .43874 .69811 .44408 .70852 .4447 .70379 .43937 Metetra
.427 .67 .963 r
.70379 .43937 .70852 .4447 .71899 .4454 .71428 .44008 Metetra
.421 .668 .964 r
.71428 .44008 .71899 .4454 .72953 .44616 .72485 .44086 Metetra
.415 .665 .964 r
.72485 .44086 .72953 .44616 .74014 .44701 .73548 .44171 Metetra
.409 .663 .964 r
.73548 .44171 .74014 .44701 .75082 .44792 .74618 .44263 Metetra
.403 .661 .964 r
.74618 .44263 .75082 .44792 .76157 .44891 .75696 .44363 Metetra
.397 .659 .964 r
.75696 .44363 .76157 .44891 .77239 .44997 .76781 .44471 Metetra
.391 .656 .964 r
.76781 .44471 .77239 .44997 .78328 .45111 .77873 .44586 Metetra
.384 .654 .964 r
.77873 .44586 .78328 .45111 .79425 .45232 .78973 .44708 Metetra
.378 .651 .964 r
.78973 .44708 .79425 .45232 .8053 .45361 .8008 .44839 Metetra
.372 .649 .964 r
.8008 .44839 .8053 .45361 .81642 .45497 .81195 .44977 Metetra
.365 .646 .964 r
.81195 .44977 .81642 .45497 .82763 .45641 .82319 .45122 Metetra
.359 .644 .963 r
.82319 .45122 .82763 .45641 .83891 .45793 .8345 .45275 Metetra
.352 .641 .963 r
.8345 .45275 .83891 .45793 .85028 .45952 .8459 .45436 Metetra
.346 .639 .963 r
.8459 .45436 .85028 .45952 .86173 .46119 .85738 .45605 Metetra
.339 .636 .962 r
.85738 .45605 .86173 .46119 .87326 .46294 .86895 .45782 Metetra
.332 .633 .962 r
.86895 .45782 .87326 .46294 .88489 .46477 .8806 .45967 Metetra
.326 .631 .961 r
.8806 .45967 .88489 .46477 .8966 .46668 .89234 .4616 Metetra
.65 .738 .914 r
.26982 .4778 .27542 .48301 .28392 .4805 .27834 .47528 Metetra
.646 .737 .915 r
.27834 .47528 .28392 .4805 .29245 .47805 .28689 .47282 Metetra
.642 .736 .917 r
.28689 .47282 .29245 .47805 .301 .47568 .29545 .47044 Metetra
.638 .735 .918 r
.29545 .47044 .301 .47568 .30958 .47338 .30405 .46812 Metetra
.634 .734 .92 r
.30405 .46812 .30958 .47338 .31818 .47115 .31266 .46588 Metetra
.631 .733 .922 r
.31266 .46588 .31818 .47115 .32681 .46899 .32131 .4637 Metetra
.627 .732 .923 r
.32131 .4637 .32681 .46899 .33547 .4669 .32998 .4616 Metetra
.623 .731 .924 r
.32998 .4616 .33547 .4669 .34415 .46487 .33868 .45956 Metetra
.618 .73 .926 r
.33868 .45956 .34415 .46487 .35287 .46292 .34741 .4576 Metetra
.614 .729 .927 r
.34741 .4576 .35287 .46292 .36161 .46104 .35617 .45571 Metetra
.61 .728 .929 r
.35617 .45571 .36161 .46104 .37038 .45922 .36496 .45388 Metetra
.606 .727 .93 r
.36496 .45388 .37038 .45922 .37919 .45748 .37379 .45213 Metetra
.602 .725 .932 r
.37379 .45213 .37919 .45748 .38803 .4558 .38264 .45044 Metetra
.597 .724 .933 r
.38264 .45044 .38803 .4558 .3969 .45419 .39153 .44883 Metetra
.593 .723 .934 r
.39153 .44883 .3969 .45419 .40581 .45265 .40045 .44728 Metetra
.588 .722 .936 r
.40045 .44728 .40581 .45265 .41475 .45118 .40941 .4458 Metetra
.584 .72 .937 r
.40941 .4458 .41475 .45118 .42373 .44978 .4184 .4444 Metetra
.579 .719 .938 r
.4184 .4444 .42373 .44978 .43274 .44845 .42743 .44306 Metetra
.575 .718 .94 r
.42743 .44306 .43274 .44845 .44179 .44719 .4365 .44179 Metetra
.57 .717 .941 r
.4365 .44179 .44179 .44719 .45088 .446 .44561 .44059 Metetra
.566 .715 .942 r
.44561 .44059 .45088 .446 .46001 .44487 .45475 .43946 Metetra
.561 .714 .943 r
.45475 .43946 .46001 .44487 .46918 .44381 .46394 .4384 Metetra
.556 .712 .945 r
.46394 .4384 .46918 .44381 .47839 .44283 .47316 .43741 Metetra
.551 .711 .946 r
.47316 .43741 .47839 .44283 .48764 .44191 .48243 .43649 Metetra
.546 .709 .947 r
.48243 .43649 .48764 .44191 .49693 .44106 .49174 .43563 Metetra
.541 .708 .948 r
.49174 .43563 .49693 .44106 .50627 .44028 .5011 .43485 Metetra
.536 .706 .949 r
.5011 .43485 .50627 .44028 .51565 .43957 .5105 .43414 Metetra
.531 .705 .95 r
.5105 .43414 .51565 .43957 .52508 .43893 .51995 .43349 Metetra
.526 .703 .951 r
.51995 .43349 .52508 .43893 .53456 .43835 .52944 .43292 Metetra
.521 .702 .952 r
.52944 .43292 .53456 .43835 .54408 .43785 .53898 .43242 Metetra
.516 .7 .953 r
.53898 .43242 .54408 .43785 .55365 .43742 .54857 .43198 Metetra
.511 .698 .954 r
.54857 .43198 .55365 .43742 .56328 .43705 .55821 .43162 Metetra
.505 .696 .955 r
.55821 .43162 .56328 .43705 .57295 .43676 .56791 .43133 Metetra
.5 .695 .956 r
.56791 .43133 .57295 .43676 .58267 .43653 .57765 .43111 Metetra
.494 .693 .957 r
.57765 .43111 .58267 .43653 .59245 .43638 .58744 .43095 Metetra
.489 .691 .957 r
.58744 .43095 .59245 .43638 .60228 .4363 .5973 .43087 Metetra
.483 .689 .958 r
.5973 .43087 .60228 .4363 .61216 .43628 .6072 .43086 Metetra
.478 .687 .959 r
.6072 .43086 .61216 .43628 .62211 .43634 .61716 .43092 Metetra
.472 .686 .96 r
.61716 .43092 .62211 .43634 .6321 .43647 .62718 .43106 Metetra
.467 .684 .96 r
.62718 .43106 .6321 .43647 .64216 .43667 .63726 .43126 Metetra
.461 .682 .961 r
.63726 .43126 .64216 .43667 .65228 .43694 .6474 .43154 Metetra
.455 .68 .961 r
.6474 .43154 .65228 .43694 .66245 .43728 .6576 .43189 Metetra
.449 .678 .962 r
.6576 .43189 .66245 .43728 .67269 .4377 .66786 .43231 Metetra
.443 .675 .962 r
.66786 .43231 .67269 .4377 .68299 .43818 .67818 .4328 Metetra
.438 .673 .963 r
.67818 .4328 .68299 .43818 .69336 .43874 .68857 .43337 Metetra
.432 .671 .963 r
.68857 .43337 .69336 .43874 .70379 .43937 .69902 .43401 Metetra
.426 .669 .963 r
.69902 .43401 .70379 .43937 .71428 .44008 .70954 .43472 Metetra
.419 .667 .963 r
.70954 .43472 .71428 .44008 .72485 .44086 .72013 .43551 Metetra
.413 .665 .964 r
.72013 .43551 .72485 .44086 .73548 .44171 .73079 .43637 Metetra
.407 .662 .964 r
.73079 .43637 .73548 .44171 .74618 .44263 .74152 .43731 Metetra
.401 .66 .964 r
.74152 .43731 .74618 .44263 .75696 .44363 .75232 .43832 Metetra
.395 .658 .964 r
.75232 .43832 .75696 .44363 .76781 .44471 .76319 .43941 Metetra
.388 .655 .964 r
.76319 .43941 .76781 .44471 .77873 .44586 .77414 .44057 Metetra
.382 .653 .964 r
.77414 .44057 .77873 .44586 .78973 .44708 .78517 .44181 Metetra
.376 .65 .964 r
.78517 .44181 .78973 .44708 .8008 .44839 .79627 .44313 Metetra
.369 .648 .964 r
.79627 .44313 .8008 .44839 .81195 .44977 .80745 .44452 Metetra
.363 .645 .963 r
.80745 .44452 .81195 .44977 .82319 .45122 .81871 .446 Metetra
.356 .643 .963 r
.81871 .446 .82319 .45122 .8345 .45275 .83006 .44754 Metetra
.35 .64 .963 r
.83006 .44754 .8345 .45275 .8459 .45436 .84148 .44917 Metetra
.343 .638 .962 r
.84148 .44917 .8459 .45436 .85738 .45605 .853 .45088 Metetra
.337 .635 .962 r
.853 .45088 .85738 .45605 .86895 .45782 .8646 .45267 Metetra
.33 .632 .962 r
.8646 .45267 .86895 .45782 .8806 .45967 .87628 .45453 Metetra
.323 .629 .961 r
.87628 .45453 .8806 .45967 .89234 .4616 .88806 .45648 Metetra
.65 .738 .914 r
.2642 .47257 .26982 .4778 .27834 .47528 .27273 .47003 Metetra
.646 .737 .915 r
.27273 .47003 .27834 .47528 .28689 .47282 .28129 .46756 Metetra
.642 .736 .917 r
.28129 .46756 .28689 .47282 .29545 .47044 .28987 .46516 Metetra
.638 .735 .919 r
.28987 .46516 .29545 .47044 .30405 .46812 .29848 .46283 Metetra
.634 .734 .92 r
.29848 .46283 .30405 .46812 .31266 .46588 .30712 .46057 Metetra
.63 .733 .922 r
.30712 .46057 .31266 .46588 .32131 .4637 .31578 .45838 Metetra
.626 .732 .923 r
.31578 .45838 .32131 .4637 .32998 .4616 .32447 .45627 Metetra
.622 .731 .925 r
.32447 .45627 .32998 .4616 .33868 .45956 .33318 .45422 Metetra
.618 .73 .926 r
.33318 .45422 .33868 .45956 .34741 .4576 .34193 .45225 Metetra
.614 .729 .928 r
.34193 .45225 .34741 .4576 .35617 .45571 .3507 .45034 Metetra
.61 .728 .929 r
.3507 .45034 .35617 .45571 .36496 .45388 .35951 .44851 Metetra
.606 .726 .93 r
.35951 .44851 .36496 .45388 .37379 .45213 .36835 .44674 Metetra
.601 .725 .932 r
.36835 .44674 .37379 .45213 .38264 .45044 .37722 .44505 Metetra
.597 .724 .933 r
.37722 .44505 .38264 .45044 .39153 .44883 .38613 .44343 Metetra
.592 .723 .935 r
.38613 .44343 .39153 .44883 .40045 .44728 .39506 .44187 Metetra
.588 .722 .936 r
.39506 .44187 .40045 .44728 .40941 .4458 .40404 .44039 Metetra
.583 .72 .937 r
.40404 .44039 .40941 .4458 .4184 .4444 .41305 .43897 Metetra
.579 .719 .939 r
.41305 .43897 .4184 .4444 .42743 .44306 .42209 .43763 Metetra
.574 .718 .94 r
.42209 .43763 .42743 .44306 .4365 .44179 .43118 .43635 Metetra
.57 .716 .941 r
.43118 .43635 .4365 .44179 .44561 .44059 .4403 .43515 Metetra
.565 .715 .942 r
.4403 .43515 .44561 .44059 .45475 .43946 .44946 .43401 Metetra
.56 .714 .944 r
.44946 .43401 .45475 .43946 .46394 .4384 .45866 .43295 Metetra
.555 .712 .945 r
.45866 .43295 .46394 .4384 .47316 .43741 .46791 .43195 Metetra
.55 .711 .946 r
.46791 .43195 .47316 .43741 .48243 .43649 .47719 .43103 Metetra
.545 .709 .947 r
.47719 .43103 .48243 .43649 .49174 .43563 .48652 .43017 Metetra
.54 .708 .948 r
.48652 .43017 .49174 .43563 .5011 .43485 .4959 .42939 Metetra
.535 .706 .949 r
.4959 .42939 .5011 .43485 .5105 .43414 .50531 .42867 Metetra
.53 .704 .95 r
.50531 .42867 .5105 .43414 .51995 .43349 .51478 .42803 Metetra
.525 .703 .951 r
.51478 .42803 .51995 .43349 .52944 .43292 .52429 .42745 Metetra
.52 .701 .952 r
.52429 .42745 .52944 .43292 .53898 .43242 .53385 .42695 Metetra
.515 .699 .953 r
.53385 .42695 .53898 .43242 .54857 .43198 .54346 .42652 Metetra
.509 .698 .954 r
.54346 .42652 .54857 .43198 .55821 .43162 .55312 .42615 Metetra
.504 .696 .955 r
.55312 .42615 .55821 .43162 .56791 .43133 .56283 .42586 Metetra
.499 .694 .956 r
.56283 .42586 .56791 .43133 .57765 .43111 .57259 .42564 Metetra
.493 .692 .957 r
.57259 .42564 .57765 .43111 .58744 .43095 .58241 .42549 Metetra
.488 .691 .958 r
.58241 .42549 .58744 .43095 .5973 .43087 .59228 .42541 Metetra
.482 .689 .958 r
.59228 .42541 .5973 .43087 .6072 .43086 .6022 .42541 Metetra
.477 .687 .959 r
.6022 .42541 .6072 .43086 .61716 .43092 .61219 .42547 Metetra
.471 .685 .96 r
.61219 .42547 .61716 .43092 .62718 .43106 .62223 .42561 Metetra
.465 .683 .96 r
.62223 .42561 .62718 .43106 .63726 .43126 .63233 .42582 Metetra
.459 .681 .961 r
.63233 .42582 .63726 .43126 .6474 .43154 .64248 .4261 Metetra
.454 .679 .961 r
.64248 .4261 .6474 .43154 .6576 .43189 .6527 .42646 Metetra
.448 .677 .962 r
.6527 .42646 .6576 .43189 .66786 .43231 .66299 .42689 Metetra
.442 .675 .962 r
.66299 .42689 .66786 .43231 .67818 .4328 .67333 .42739 Metetra
.436 .673 .963 r
.67333 .42739 .67818 .4328 .68857 .43337 .68374 .42796 Metetra
.43 .67 .963 r
.68374 .42796 .68857 .43337 .69902 .43401 .69422 .42861 Metetra
.424 .668 .963 r
.69422 .42861 .69902 .43401 .70954 .43472 .70477 .42933 Metetra
.418 .666 .963 r
.70477 .42933 .70954 .43472 .72013 .43551 .71538 .43013 Metetra
.411 .664 .964 r
.71538 .43013 .72013 .43551 .73079 .43637 .72606 .43101 Metetra
.405 .661 .964 r
.72606 .43101 .73079 .43637 .74152 .43731 .73682 .43195 Metetra
.399 .659 .964 r
.73682 .43195 .74152 .43731 .75232 .43832 .74764 .43298 Metetra
.393 .657 .964 r
.74764 .43298 .75232 .43832 .76319 .43941 .75854 .43408 Metetra
.386 .654 .964 r
.75854 .43408 .76319 .43941 .77414 .44057 .76952 .43525 Metetra
.38 .652 .964 r
.76952 .43525 .77414 .44057 .78517 .44181 .78057 .43651 Metetra
.374 .649 .964 r
.78057 .43651 .78517 .44181 .79627 .44313 .7917 .43784 Metetra
.367 .647 .964 r
.7917 .43784 .79627 .44313 .80745 .44452 .80291 .43925 Metetra
.361 .644 .963 r
.80291 .43925 .80745 .44452 .81871 .446 .8142 .44073 Metetra
.354 .642 .963 r
.8142 .44073 .81871 .446 .83006 .44754 .82558 .4423 Metetra
.347 .639 .963 r
.82558 .4423 .83006 .44754 .84148 .44917 .83704 .44395 Metetra
.341 .636 .962 r
.83704 .44395 .84148 .44917 .853 .45088 .84858 .44567 Metetra
.334 .634 .962 r
.84858 .44567 .853 .45088 .8646 .45267 .86021 .44748 Metetra
.327 .631 .961 r
.86021 .44748 .8646 .45267 .87628 .45453 .87193 .44936 Metetra
.321 .628 .961 r
.87193 .44936 .87628 .45453 .88806 .45648 .88374 .45133 Metetra
.65 .738 .914 r
.25854 .4673 .2642 .47257 .27273 .47003 .26709 .46474 Metetra
.646 .737 .915 r
.26709 .46474 .27273 .47003 .28129 .46756 .27566 .46226 Metetra
.642 .736 .917 r
.27566 .46226 .28129 .46756 .28987 .46516 .28426 .45984 Metetra
.638 .735 .919 r
.28426 .45984 .28987 .46516 .29848 .46283 .29288 .4575 Metetra
.634 .734 .92 r
.29288 .4575 .29848 .46283 .30712 .46057 .30153 .45523 Metetra
.63 .733 .922 r
.30153 .45523 .30712 .46057 .31578 .45838 .31021 .45303 Metetra
.626 .732 .923 r
.31021 .45303 .31578 .45838 .32447 .45627 .31892 .45091 Metetra
.622 .731 .925 r
.31892 .45091 .32447 .45627 .33318 .45422 .32765 .44885 Metetra
.618 .73 .926 r
.32765 .44885 .33318 .45422 .34193 .45225 .33641 .44686 Metetra
.614 .729 .928 r
.33641 .44686 .34193 .45225 .3507 .45034 .3452 .44495 Metetra
.609 .727 .929 r
.3452 .44495 .3507 .45034 .35951 .44851 .35402 .4431 Metetra
.605 .726 .931 r
.35402 .4431 .35951 .44851 .36835 .44674 .36288 .44133 Metetra
.601 .725 .932 r
.36288 .44133 .36835 .44674 .37722 .44505 .37177 .43963 Metetra
.596 .724 .933 r
.37177 .43963 .37722 .44505 .38613 .44343 .38069 .43799 Metetra
.592 .723 .935 r
.38069 .43799 .38613 .44343 .39506 .44187 .38964 .43643 Metetra
.587 .721 .936 r
.38964 .43643 .39506 .44187 .40404 .44039 .39863 .43494 Metetra
.583 .72 .937 r
.39863 .43494 .40404 .44039 .41305 .43897 .40766 .43352 Metetra
.578 .719 .939 r
.40766 .43352 .41305 .43897 .42209 .43763 .41672 .43217 Metetra
.574 .717 .94 r
.41672 .43217 .42209 .43763 .43118 .43635 .42582 .43089 Metetra
.569 .716 .941 r
.42582 .43089 .43118 .43635 .4403 .43515 .43496 .42968 Metetra
.564 .715 .943 r
.43496 .42968 .4403 .43515 .44946 .43401 .44414 .42854 Metetra
.559 .713 .944 r
.44414 .42854 .44946 .43401 .45866 .43295 .45336 .42747 Metetra
.555 .712 .945 r
.45336 .42747 .45866 .43295 .46791 .43195 .46262 .42647 Metetra
.55 .71 .946 r
.46262 .42647 .46791 .43195 .47719 .43103 .47192 .42554 Metetra
.545 .709 .947 r
.47192 .42554 .47719 .43103 .48652 .43017 .48127 .42468 Metetra
.54 .707 .948 r
.48127 .42468 .48652 .43017 .4959 .42939 .49066 .42389 Metetra
.535 .706 .949 r
.49066 .42389 .4959 .42939 .50531 .42867 .50009 .42317 Metetra
.529 .704 .95 r
.50009 .42317 .50531 .42867 .51478 .42803 .50958 .42253 Metetra
.524 .702 .951 r
.50958 .42253 .51478 .42803 .52429 .42745 .51911 .42195 Metetra
.519 .701 .952 r
.51911 .42195 .52429 .42745 .53385 .42695 .52868 .42145 Metetra
.514 .699 .953 r
.52868 .42145 .53385 .42695 .54346 .42652 .53831 .42102 Metetra
.508 .697 .954 r
.53831 .42102 .54346 .42652 .55312 .42615 .54799 .42065 Metetra
.503 .696 .955 r
.54799 .42065 .55312 .42615 .56283 .42586 .55772 .42036 Metetra
.497 .694 .956 r
.55772 .42036 .56283 .42586 .57259 .42564 .5675 .42014 Metetra
.492 .692 .957 r
.5675 .42014 .57259 .42564 .58241 .42549 .57734 .42 Metetra
.486 .69 .958 r
.57734 .42 .58241 .42549 .59228 .42541 .58723 .41992 Metetra
.481 .688 .958 r
.58723 .41992 .59228 .42541 .6022 .42541 .59717 .41992 Metetra
.475 .686 .959 r
.59717 .41992 .6022 .42541 .61219 .42547 .60718 .41999 Metetra
.469 .684 .96 r
.60718 .41999 .61219 .42547 .62223 .42561 .61724 .42013 Metetra
.464 .682 .96 r
.61724 .42013 .62223 .42561 .63233 .42582 .62736 .42034 Metetra
.458 .68 .961 r
.62736 .42034 .63233 .42582 .64248 .4261 .63754 .42063 Metetra
.452 .678 .961 r
.63754 .42063 .64248 .4261 .6527 .42646 .64778 .42099 Metetra
.446 .676 .962 r
.64778 .42099 .6527 .42646 .66299 .42689 .65808 .42143 Metetra
.44 .674 .962 r
.65808 .42143 .66299 .42689 .67333 .42739 .66845 .42194 Metetra
.434 .672 .963 r
.66845 .42194 .67333 .42739 .68374 .42796 .67889 .42252 Metetra
.428 .67 .963 r
.67889 .42252 .68374 .42796 .69422 .42861 .68939 .42318 Metetra
.422 .667 .963 r
.68939 .42318 .69422 .42861 .70477 .42933 .69996 .42391 Metetra
.416 .665 .963 r
.69996 .42391 .70477 .42933 .71538 .43013 .71059 .42472 Metetra
.41 .663 .964 r
.71059 .42472 .71538 .43013 .72606 .43101 .7213 .4256 Metetra
.403 .66 .964 r
.7213 .4256 .72606 .43101 .73682 .43195 .73208 .42656 Metetra
.397 .658 .964 r
.73208 .42656 .73682 .43195 .74764 .43298 .74293 .4276 Metetra
.391 .656 .964 r
.74293 .4276 .74764 .43298 .75854 .43408 .75386 .42871 Metetra
.384 .653 .964 r
.75386 .42871 .75854 .43408 .76952 .43525 .76486 .4299 Metetra
.378 .651 .964 r
.76486 .4299 .76952 .43525 .78057 .43651 .77594 .43117 Metetra
.371 .648 .964 r
.77594 .43117 .78057 .43651 .7917 .43784 .7871 .43251 Metetra
.365 .646 .963 r
.7871 .43251 .7917 .43784 .80291 .43925 .79834 .43394 Metetra
.358 .643 .963 r
.79834 .43394 .80291 .43925 .8142 .44073 .80966 .43544 Metetra
.352 .64 .963 r
.80966 .43544 .8142 .44073 .82558 .4423 .82107 .43702 Metetra
.345 .638 .962 r
.82107 .43702 .82558 .4423 .83704 .44395 .83256 .43868 Metetra
.338 .635 .962 r
.83256 .43868 .83704 .44395 .84858 .44567 .84413 .44043 Metetra
.332 .632 .961 r
.84413 .44043 .84858 .44567 .86021 .44748 .8558 .44225 Metetra
.325 .629 .961 r
.8558 .44225 .86021 .44748 .87193 .44936 .86755 .44416 Metetra
.318 .627 .96 r
.86755 .44416 .87193 .44936 .88374 .45133 .87939 .44615 Metetra
.649 .738 .914 r
.25284 .462 .25854 .4673 .26709 .46474 .26141 .45943 Metetra
.646 .737 .916 r
.26141 .45943 .26709 .46474 .27566 .46226 .27 .45693 Metetra
.642 .736 .917 r
.27 .45693 .27566 .46226 .28426 .45984 .27861 .4545 Metetra
.638 .735 .919 r
.27861 .4545 .28426 .45984 .29288 .4575 .28725 .45215 Metetra
.634 .734 .92 r
.28725 .45215 .29288 .4575 .30153 .45523 .29592 .44986 Metetra
.63 .733 .922 r
.29592 .44986 .30153 .45523 .31021 .45303 .30461 .44765 Metetra
.626 .732 .923 r
.30461 .44765 .31021 .45303 .31892 .45091 .31333 .44551 Metetra
.622 .731 .925 r
.31333 .44551 .31892 .45091 .32765 .44885 .32208 .44344 Metetra
.618 .73 .926 r
.32208 .44344 .32765 .44885 .33641 .44686 .33086 .44144 Metetra
.613 .729 .928 r
.33086 .44144 .33641 .44686 .3452 .44495 .33967 .43952 Metetra
.609 .727 .929 r
.33967 .43952 .3452 .44495 .35402 .4431 .3485 .43766 Metetra
.605 .726 .931 r
.3485 .43766 .35402 .4431 .36288 .44133 .35737 .43588 Metetra
.6 .725 .932 r
.35737 .43588 .36288 .44133 .37177 .43963 .36628 .43417 Metetra
.596 .724 .933 r
.36628 .43417 .37177 .43963 .38069 .43799 .37521 .43253 Metetra
.591 .723 .935 r
.37521 .43253 .38069 .43799 .38964 .43643 .38418 .43096 Metetra
.587 .721 .936 r
.38418 .43096 .38964 .43643 .39863 .43494 .39319 .42946 Metetra
.582 .72 .938 r
.39319 .42946 .39863 .43494 .40766 .43352 .40223 .42803 Metetra
.578 .719 .939 r
.40223 .42803 .40766 .43352 .41672 .43217 .41131 .42667 Metetra
.573 .717 .94 r
.41131 .42667 .41672 .43217 .42582 .43089 .42043 .42538 Metetra
.568 .716 .941 r
.42043 .42538 .42582 .43089 .43496 .42968 .42958 .42417 Metetra
.564 .714 .943 r
.42958 .42417 .43496 .42968 .44414 .42854 .43878 .42302 Metetra
.559 .713 .944 r
.43878 .42302 .44414 .42854 .45336 .42747 .44801 .42195 Metetra
.554 .712 .945 r
.44801 .42195 .45336 .42747 .46262 .42647 .45729 .42094 Metetra
.549 .71 .946 r
.45729 .42094 .46262 .42647 .47192 .42554 .46661 .42001 Metetra
.544 .708 .947 r
.46661 .42001 .47192 .42554 .48127 .42468 .47598 .41915 Metetra
.539 .707 .949 r
.47598 .41915 .48127 .42468 .49066 .42389 .48538 .41836 Metetra
.534 .705 .95 r
.48538 .41836 .49066 .42389 .50009 .42317 .49484 .41764 Metetra
.528 .704 .951 r
.49484 .41764 .50009 .42317 .50958 .42253 .50434 .41699 Metetra
.523 .702 .952 r
.50434 .41699 .50958 .42253 .51911 .42195 .51389 .41642 Metetra
.518 .7 .953 r
.51389 .41642 .51911 .42195 .52868 .42145 .52348 .41591 Metetra
.513 .699 .954 r
.52348 .41591 .52868 .42145 .53831 .42102 .53313 .41548 Metetra
.507 .697 .954 r
.53313 .41548 .53831 .42102 .54799 .42065 .54283 .41512 Metetra
.502 .695 .955 r
.54283 .41512 .54799 .42065 .55772 .42036 .55257 .41483 Metetra
.496 .693 .956 r
.55257 .41483 .55772 .42036 .5675 .42014 .56238 .41461 Metetra
.491 .691 .957 r
.56238 .41461 .5675 .42014 .57734 .42 .57223 .41447 Metetra
.485 .69 .958 r
.57223 .41447 .57734 .42 .58723 .41992 .58214 .41439 Metetra
.479 .688 .958 r
.58214 .41439 .58723 .41992 .59717 .41992 .59211 .41439 Metetra
.474 .686 .959 r
.59211 .41439 .59717 .41992 .60718 .41999 .60213 .41447 Metetra
.468 .684 .96 r
.60213 .41447 .60718 .41999 .61724 .42013 .61221 .41461 Metetra
.462 .682 .96 r
.61221 .41461 .61724 .42013 .62736 .42034 .62235 .41483 Metetra
.456 .68 .961 r
.62235 .41483 .62736 .42034 .63754 .42063 .63256 .41513 Metetra
.45 .677 .961 r
.63256 .41513 .63754 .42063 .64778 .42099 .64282 .41549 Metetra
.444 .675 .962 r
.64282 .41549 .64778 .42099 .65808 .42143 .65315 .41594 Metetra
.438 .673 .962 r
.65315 .41594 .65808 .42143 .66845 .42194 .66354 .41645 Metetra
.432 .671 .963 r
.66354 .41645 .66845 .42194 .67889 .42252 .674 .41704 Metetra
.426 .669 .963 r
.674 .41704 .67889 .42252 .68939 .42318 .68452 .41771 Metetra
.42 .667 .963 r
.68452 .41771 .68939 .42318 .69996 .42391 .69511 .41845 Metetra
.414 .664 .963 r
.69511 .41845 .69996 .42391 .71059 .42472 .70577 .41927 Metetra
.408 .662 .964 r
.70577 .41927 .71059 .42472 .7213 .4256 .71651 .42016 Metetra
.401 .659 .964 r
.71651 .42016 .7213 .4256 .73208 .42656 .72731 .42113 Metetra
.395 .657 .964 r
.72731 .42113 .73208 .42656 .74293 .4276 .73819 .42218 Metetra
.389 .655 .964 r
.73819 .42218 .74293 .4276 .75386 .42871 .74914 .42331 Metetra
.382 .652 .964 r
.74914 .42331 .75386 .42871 .76486 .4299 .76018 .42451 Metetra
.376 .65 .964 r
.76018 .42451 .76486 .4299 .77594 .43117 .77128 .42579 Metetra
.369 .647 .963 r
.77128 .42579 .77594 .43117 .7871 .43251 .78247 .42715 Metetra
.362 .644 .963 r
.78247 .42715 .7871 .43251 .79834 .43394 .79374 .42859 Metetra
.356 .642 .963 r
.79374 .42859 .79834 .43394 .80966 .43544 .80509 .43011 Metetra
.349 .639 .962 r
.80509 .43011 .80966 .43544 .82107 .43702 .81652 .43171 Metetra
.343 .636 .962 r
.81652 .43171 .82107 .43702 .83256 .43868 .82804 .43339 Metetra
.336 .634 .962 r
.82804 .43339 .83256 .43868 .84413 .44043 .83965 .43515 Metetra
.329 .631 .961 r
.83965 .43515 .84413 .44043 .8558 .44225 .85135 .43699 Metetra
.322 .628 .96 r
.85135 .43699 .8558 .44225 .86755 .44416 .86313 .43892 Metetra
.315 .625 .96 r
.86313 .43892 .86755 .44416 .87939 .44615 .87501 .44093 Metetra
.649 .738 .914 r
.24711 .45667 .25284 .462 .26141 .45943 .25569 .45408 Metetra
.646 .737 .916 r
.25569 .45408 .26141 .45943 .27 .45693 .2643 .45157 Metetra
.642 .736 .917 r
.2643 .45157 .27 .45693 .27861 .4545 .27293 .44912 Metetra
.638 .735 .919 r
.27293 .44912 .27861 .4545 .28725 .45215 .28159 .44676 Metetra
.634 .734 .92 r
.28159 .44676 .28725 .45215 .29592 .44986 .29027 .44446 Metetra
.63 .733 .922 r
.29027 .44446 .29592 .44986 .30461 .44765 .29898 .44223 Metetra
.626 .732 .923 r
.29898 .44223 .30461 .44765 .31333 .44551 .30771 .44008 Metetra
.621 .731 .925 r
.30771 .44008 .31333 .44551 .32208 .44344 .31648 .438 Metetra
.617 .73 .926 r
.31648 .438 .32208 .44344 .33086 .44144 .32527 .43599 Metetra
.613 .728 .928 r
.32527 .43599 .33086 .44144 .33967 .43952 .33409 .43406 Metetra
.609 .727 .929 r
.33409 .43406 .33967 .43952 .3485 .43766 .34295 .43219 Metetra
.604 .726 .931 r
.34295 .43219 .3485 .43766 .35737 .43588 .35183 .4304 Metetra
.6 .725 .932 r
.35183 .4304 .35737 .43588 .36628 .43417 .36075 .42868 Metetra
.596 .724 .934 r
.36075 .42868 .36628 .43417 .37521 .43253 .36971 .42703 Metetra
.591 .722 .935 r
.36971 .42703 .37521 .43253 .38418 .43096 .37869 .42545 Metetra
.586 .721 .936 r
.37869 .42545 .38418 .43096 .39319 .42946 .38771 .42394 Metetra
.582 .72 .938 r
.38771 .42394 .39319 .42946 .40223 .42803 .39677 .4225 Metetra
.577 .718 .939 r
.39677 .4225 .40223 .42803 .41131 .42667 .40587 .42114 Metetra
.572 .717 .94 r
.40587 .42114 .41131 .42667 .42043 .42538 .415 .41985 Metetra
.568 .716 .942 r
.415 .41985 .42043 .42538 .42958 .42417 .42417 .41862 Metetra
.563 .714 .943 r
.42417 .41862 .42958 .42417 .43878 .42302 .43339 .41747 Metetra
.558 .713 .944 r
.43339 .41747 .43878 .42302 .44801 .42195 .44264 .41639 Metetra
.553 .711 .945 r
.44264 .41639 .44801 .42195 .45729 .42094 .45193 .41539 Metetra
.548 .71 .946 r
.45193 .41539 .45729 .42094 .46661 .42001 .46127 .41445 Metetra
.543 .708 .948 r
.46127 .41445 .46661 .42001 .47598 .41915 .47065 .41359 Metetra
.538 .707 .949 r
.47065 .41359 .47598 .41915 .48538 .41836 .48008 .41279 Metetra
.533 .705 .95 r
.48008 .41279 .48538 .41836 .49484 .41764 .48955 .41207 Metetra
.527 .703 .951 r
.48955 .41207 .49484 .41764 .50434 .41699 .49907 .41142 Metetra
.522 .702 .952 r
.49907 .41142 .50434 .41699 .51389 .41642 .50863 .41085 Metetra
.517 .7 .953 r
.50863 .41085 .51389 .41642 .52348 .41591 .51825 .41034 Metetra
.511 .698 .954 r
.51825 .41034 .52348 .41591 .53313 .41548 .52791 .40991 Metetra
.506 .696 .955 r
.52791 .40991 .53313 .41548 .54283 .41512 .53763 .40955 Metetra
.501 .695 .955 r
.53763 .40955 .54283 .41512 .55257 .41483 .5474 .40926 Metetra
.495 .693 .956 r
.5474 .40926 .55257 .41483 .56238 .41461 .55722 .40904 Metetra
.489 .691 .957 r
.55722 .40904 .56238 .41461 .57223 .41447 .56709 .4089 Metetra
.484 .689 .958 r
.56709 .4089 .57223 .41447 .58214 .41439 .57702 .40883 Metetra
.478 .687 .959 r
.57702 .40883 .58214 .41439 .59211 .41439 .58701 .40883 Metetra
.472 .685 .959 r
.58701 .40883 .59211 .41439 .60213 .41447 .59705 .40891 Metetra
.466 .683 .96 r
.59705 .40891 .60213 .41447 .61221 .41461 .60715 .40906 Metetra
.461 .681 .96 r
.60715 .40906 .61221 .41461 .62235 .41483 .61732 .40929 Metetra
.455 .679 .961 r
.61732 .40929 .62235 .41483 .63256 .41513 .62754 .40958 Metetra
.449 .677 .961 r
.62754 .40958 .63256 .41513 .64282 .41549 .63783 .40996 Metetra
.443 .675 .962 r
.63783 .40996 .64282 .41549 .65315 .41594 .64818 .41041 Metetra
.437 .672 .962 r
.64818 .41041 .65315 .41594 .66354 .41645 .65859 .41093 Metetra
.431 .67 .963 r
.65859 .41093 .66354 .41645 .674 .41704 .66907 .41153 Metetra
.424 .668 .963 r
.66907 .41153 .674 .41704 .68452 .41771 .67962 .4122 Metetra
.418 .666 .963 r
.67962 .4122 .68452 .41771 .69511 .41845 .69023 .41296 Metetra
.412 .663 .963 r
.69023 .41296 .69511 .41845 .70577 .41927 .70092 .41378 Metetra
.406 .661 .963 r
.70092 .41378 .70577 .41927 .71651 .42016 .71168 .41469 Metetra
.399 .659 .964 r
.71168 .41469 .71651 .42016 .72731 .42113 .72251 .41567 Metetra
.393 .656 .964 r
.72251 .41567 .72731 .42113 .73819 .42218 .73341 .41673 Metetra
.386 .654 .964 r
.73341 .41673 .73819 .42218 .74914 .42331 .74439 .41787 Metetra
.38 .651 .963 r
.74439 .41787 .74914 .42331 .76018 .42451 .75545 .41908 Metetra
.373 .649 .963 r
.75545 .41908 .76018 .42451 .77128 .42579 .76659 .42038 Metetra
.367 .646 .963 r
.76659 .42038 .77128 .42579 .78247 .42715 .7778 .42175 Metetra
.36 .643 .963 r
.7778 .42175 .78247 .42715 .79374 .42859 .7891 .42321 Metetra
.353 .641 .963 r
.7891 .42321 .79374 .42859 .80509 .43011 .80048 .42474 Metetra
.347 .638 .962 r
.80048 .42474 .80509 .43011 .81652 .43171 .81194 .42636 Metetra
.34 .635 .962 r
.81194 .42636 .81652 .43171 .82804 .43339 .8235 .42806 Metetra
.333 .632 .961 r
.8235 .42806 .82804 .43339 .83965 .43515 .83513 .42984 Metetra
.326 .63 .961 r
.83513 .42984 .83965 .43515 .85135 .43699 .84686 .4317 Metetra
.32 .627 .96 r
.84686 .4317 .85135 .43699 .86313 .43892 .85868 .43364 Metetra
.313 .624 .959 r
.85868 .43364 .86313 .43892 .87501 .44093 .87059 .43567 Metetra
.649 .738 .914 r
.24135 .4513 .24711 .45667 .25569 .45408 .24995 .4487 Metetra
.645 .737 .916 r
.24995 .4487 .25569 .45408 .2643 .45157 .25857 .44617 Metetra
.642 .736 .917 r
.25857 .44617 .2643 .45157 .27293 .44912 .26721 .44371 Metetra
.638 .735 .919 r
.26721 .44371 .27293 .44912 .28159 .44676 .27589 .44133 Metetra
.634 .734 .92 r
.27589 .44133 .28159 .44676 .29027 .44446 .28458 .43902 Metetra
.629 .733 .922 r
.28458 .43902 .29027 .44446 .29898 .44223 .29331 .43678 Metetra
.625 .732 .923 r
.29331 .43678 .29898 .44223 .30771 .44008 .30206 .43462 Metetra
.621 .731 .925 r
.30206 .43462 .30771 .44008 .31648 .438 .31084 .43253 Metetra
.617 .729 .926 r
.31084 .43253 .31648 .438 .32527 .43599 .31965 .43051 Metetra
.613 .728 .928 r
.31965 .43051 .32527 .43599 .33409 .43406 .32849 .42856 Metetra
.608 .727 .929 r
.32849 .42856 .33409 .43406 .34295 .43219 .33736 .42669 Metetra
.604 .726 .931 r
.33736 .42669 .34295 .43219 .35183 .4304 .34626 .42488 Metetra
.6 .725 .932 r
.34626 .42488 .35183 .4304 .36075 .42868 .35519 .42315 Metetra
.595 .723 .934 r
.35519 .42315 .36075 .42868 .36971 .42703 .36416 .42149 Metetra
.591 .722 .935 r
.36416 .42149 .36971 .42703 .37869 .42545 .37317 .4199 Metetra
.586 .721 .936 r
.37317 .4199 .37869 .42545 .38771 .42394 .3822 .41839 Metetra
.581 .72 .938 r
.3822 .41839 .38771 .42394 .39677 .4225 .39128 .41695 Metetra
.577 .718 .939 r
.39128 .41695 .39677 .4225 .40587 .42114 .40039 .41557 Metetra
.572 .717 .94 r
.40039 .41557 .40587 .42114 .415 .41985 .40954 .41427 Metetra
.567 .715 .942 r
.40954 .41427 .415 .41985 .42417 .41862 .41873 .41305 Metetra
.562 .714 .943 r
.41873 .41305 .42417 .41862 .43339 .41747 .42796 .41189 Metetra
.557 .712 .944 r
.42796 .41189 .43339 .41747 .44264 .41639 .43723 .41081 Metetra
.552 .711 .945 r
.43723 .41081 .44264 .41639 .45193 .41539 .44654 .40979 Metetra
.547 .709 .947 r
.44654 .40979 .45193 .41539 .46127 .41445 .45589 .40885 Metetra
.542 .708 .948 r
.45589 .40885 .46127 .41445 .47065 .41359 .46529 .40799 Metetra
.537 .706 .949 r
.46529 .40799 .47065 .41359 .48008 .41279 .47474 .40719 Metetra
.532 .705 .95 r
.47474 .40719 .48008 .41279 .48955 .41207 .48422 .40647 Metetra
.526 .703 .951 r
.48422 .40647 .48955 .41207 .49907 .41142 .49376 .40582 Metetra
.521 .701 .952 r
.49376 .40582 .49907 .41142 .50863 .41085 .50334 .40524 Metetra
.516 .7 .953 r
.50334 .40524 .50863 .41085 .51825 .41034 .51298 .40473 Metetra
.51 .698 .954 r
.51298 .40473 .51825 .41034 .52791 .40991 .52266 .4043 Metetra
.505 .696 .955 r
.52266 .4043 .52791 .40991 .53763 .40955 .53239 .40394 Metetra
.499 .694 .956 r
.53239 .40394 .53763 .40955 .5474 .40926 .54218 .40365 Metetra
.494 .692 .956 r
.54218 .40365 .5474 .40926 .55722 .40904 .55202 .40344 Metetra
.488 .69 .957 r
.55202 .40344 .55722 .40904 .56709 .4089 .56192 .4033 Metetra
.482 .688 .958 r
.56192 .4033 .56709 .4089 .57702 .40883 .57187 .40323 Metetra
.477 .686 .959 r
.57187 .40323 .57702 .40883 .58701 .40883 .58187 .40324 Metetra
.471 .684 .959 r
.58187 .40324 .58701 .40883 .59705 .40891 .59194 .40332 Metetra
.465 .682 .96 r
.59194 .40332 .59705 .40891 .60715 .40906 .60206 .40347 Metetra
.459 .68 .96 r
.60206 .40347 .60715 .40906 .61732 .40929 .61224 .4037 Metetra
.453 .678 .961 r
.61224 .4037 .61732 .40929 .62754 .40958 .62249 .40401 Metetra
.447 .676 .961 r
.62249 .40401 .62754 .40958 .63783 .40996 .6328 .40439 Metetra
.441 .674 .962 r
.6328 .40439 .63783 .40996 .64818 .41041 .64317 .40484 Metetra
.435 .672 .962 r
.64317 .40484 .64818 .41041 .65859 .41093 .65361 .40537 Metetra
.429 .669 .963 r
.65361 .40537 .65859 .41093 .66907 .41153 .66411 .40598 Metetra
.423 .667 .963 r
.66411 .40598 .66907 .41153 .67962 .4122 .67468 .40666 Metetra
.416 .665 .963 r
.67468 .40666 .67962 .4122 .69023 .41296 .68532 .40742 Metetra
.41 .662 .963 r
.68532 .40742 .69023 .41296 .70092 .41378 .69603 .40826 Metetra
.404 .66 .963 r
.69603 .40826 .70092 .41378 .71168 .41469 .70681 .40917 Metetra
.397 .658 .963 r
.70681 .40917 .71168 .41469 .72251 .41567 .71767 .41017 Metetra
.391 .655 .963 r
.71767 .41017 .72251 .41567 .73341 .41673 .7286 .41124 Metetra
.384 .653 .963 r
.7286 .41124 .73341 .41673 .74439 .41787 .73961 .41239 Metetra
.378 .65 .963 r
.73961 .41239 .74439 .41787 .75545 .41908 .75069 .41362 Metetra
.371 .647 .963 r
.75069 .41362 .75545 .41908 .76659 .42038 .76186 .41493 Metetra
.365 .645 .963 r
.76186 .41493 .76659 .42038 .7778 .42175 .7731 .41632 Metetra
.358 .642 .963 r
.7731 .41632 .7778 .42175 .7891 .42321 .78443 .41779 Metetra
.351 .639 .962 r
.78443 .41779 .7891 .42321 .80048 .42474 .79584 .41934 Metetra
.344 .637 .962 r
.79584 .41934 .80048 .42474 .81194 .42636 .80733 .42097 Metetra
.338 .634 .961 r
.80733 .42097 .81194 .42636 .8235 .42806 .81891 .42269 Metetra
.331 .631 .961 r
.81891 .42269 .8235 .42806 .83513 .42984 .83058 .42448 Metetra
.324 .628 .96 r
.83058 .42448 .83513 .42984 .84686 .4317 .84234 .42637 Metetra
.317 .625 .96 r
.84234 .42637 .84686 .4317 .85868 .43364 .8542 .42833 Metetra
.31 .622 .959 r
.8542 .42833 .85868 .43364 .87059 .43567 .86614 .43038 Metetra
.649 .738 .914 r
.23555 .44591 .24135 .4513 .24995 .4487 .24416 .44329 Metetra
.645 .737 .916 r
.24416 .44329 .24995 .4487 .25857 .44617 .2528 .44074 Metetra
.641 .736 .917 r
.2528 .44074 .25857 .44617 .26721 .44371 .26146 .43827 Metetra
.637 .735 .919 r
.26146 .43827 .26721 .44371 .27589 .44133 .27015 .43588 Metetra
.633 .734 .92 r
.27015 .43588 .27589 .44133 .28458 .43902 .27886 .43355 Metetra
.629 .733 .922 r
.27886 .43355 .28458 .43902 .29331 .43678 .2876 .4313 Metetra
.625 .732 .924 r
.2876 .4313 .29331 .43678 .30206 .43462 .29637 .42912 Metetra
.621 .731 .925 r
.29637 .42912 .30206 .43462 .31084 .43253 .30517 .42702 Metetra
.617 .729 .927 r
.30517 .42702 .31084 .43253 .31965 .43051 .31399 .42499 Metetra
.612 .728 .928 r
.31399 .42499 .31965 .43051 .32849 .42856 .32285 .42303 Metetra
.608 .727 .93 r
.32285 .42303 .32849 .42856 .33736 .42669 .33173 .42114 Metetra
.604 .726 .931 r
.33173 .42114 .33736 .42669 .34626 .42488 .34065 .41933 Metetra
.599 .725 .932 r
.34065 .41933 .34626 .42488 .35519 .42315 .3496 .41759 Metetra
.595 .723 .934 r
.3496 .41759 .35519 .42315 .36416 .42149 .35859 .41592 Metetra
.59 .722 .935 r
.35859 .41592 .36416 .42149 .37317 .4199 .3676 .41433 Metetra
.585 .721 .937 r
.3676 .41433 .37317 .4199 .3822 .41839 .37666 .4128 Metetra
.581 .719 .938 r
.37666 .4128 .3822 .41839 .39128 .41695 .38575 .41135 Metetra
.576 .718 .939 r
.38575 .41135 .39128 .41695 .40039 .41557 .39488 .40997 Metetra
.571 .717 .941 r
.39488 .40997 .40039 .41557 .40954 .41427 .40404 .40867 Metetra
.566 .715 .942 r
.40404 .40867 .40954 .41427 .41873 .41305 .41325 .40743 Metetra
.561 .714 .943 r
.41325 .40743 .41873 .41305 .42796 .41189 .42249 .40627 Metetra
.556 .712 .944 r
.42249 .40627 .42796 .41189 .43723 .41081 .43178 .40518 Metetra
.551 .711 .946 r
.43178 .40518 .43723 .41081 .44654 .40979 .44111 .40417 Metetra
.546 .709 .947 r
.44111 .40417 .44654 .40979 .45589 .40885 .45048 .40322 Metetra
.541 .708 .948 r
.45048 .40322 .45589 .40885 .46529 .40799 .4599 .40235 Metetra
.536 .706 .949 r
.4599 .40235 .46529 .40799 .47474 .40719 .46936 .40155 Metetra
.531 .704 .95 r
.46936 .40155 .47474 .40719 .48422 .40647 .47886 .40083 Metetra
.525 .703 .951 r
.47886 .40083 .48422 .40647 .49376 .40582 .48842 .40017 Metetra
.52 .701 .952 r
.48842 .40017 .49376 .40582 .50334 .40524 .49802 .39959 Metetra
.515 .699 .953 r
.49802 .39959 .50334 .40524 .51298 .40473 .50767 .39909 Metetra
.509 .697 .954 r
.50767 .39909 .51298 .40473 .52266 .4043 .51737 .39865 Metetra
.504 .695 .955 r
.51737 .39865 .52266 .4043 .53239 .40394 .52713 .39829 Metetra
.498 .694 .956 r
.52713 .39829 .53239 .40394 .54218 .40365 .53693 .39801 Metetra
.492 .692 .957 r
.53693 .39801 .54218 .40365 .55202 .40344 .54679 .39779 Metetra
.487 .69 .957 r
.54679 .39779 .55202 .40344 .56192 .4033 .5567 .39766 Metetra
.481 .688 .958 r
.5567 .39766 .56192 .4033 .57187 .40323 .56667 .39759 Metetra
.475 .686 .959 r
.56667 .39759 .57187 .40323 .58187 .40324 .5767 .3976 Metetra
.469 .684 .959 r
.5767 .3976 .58187 .40324 .59194 .40332 .58679 .39769 Metetra
.464 .682 .96 r
.58679 .39769 .59194 .40332 .60206 .40347 .59693 .39785 Metetra
.458 .68 .961 r
.59693 .39785 .60206 .40347 .61224 .4037 .60714 .39808 Metetra
.452 .678 .961 r
.60714 .39808 .61224 .4037 .62249 .40401 .6174 .39839 Metetra
.445 .675 .962 r
.6174 .39839 .62249 .40401 .6328 .40439 .62773 .39878 Metetra
.439 .673 .962 r
.62773 .39878 .6328 .40439 .64317 .40484 .63813 .39924 Metetra
.433 .671 .962 r
.63813 .39924 .64317 .40484 .65361 .40537 .64859 .39978 Metetra
.427 .669 .963 r
.64859 .39978 .65361 .40537 .66411 .40598 .65911 .40039 Metetra
.421 .666 .963 r
.65911 .40039 .66411 .40598 .67468 .40666 .66971 .40108 Metetra
.414 .664 .963 r
.66971 .40108 .67468 .40666 .68532 .40742 .68037 .40185 Metetra
.408 .661 .963 r
.68037 .40185 .68532 .40742 .69603 .40826 .69111 .4027 Metetra
.402 .659 .963 r
.69111 .4027 .69603 .40826 .70681 .40917 .70192 .40363 Metetra
.395 .657 .963 r
.70192 .40363 .70681 .40917 .71767 .41017 .7128 .40463 Metetra
.389 .654 .963 r
.7128 .40463 .71767 .41017 .7286 .41124 .72375 .40571 Metetra
.382 .652 .963 r
.72375 .40571 .7286 .41124 .73961 .41239 .73479 .40688 Metetra
.376 .649 .963 r
.73479 .40688 .73961 .41239 .75069 .41362 .7459 .40812 Metetra
.369 .646 .963 r
.7459 .40812 .75069 .41362 .76186 .41493 .75709 .40944 Metetra
.362 .644 .963 r
.75709 .40944 .76186 .41493 .7731 .41632 .76836 .41085 Metetra
.355 .641 .962 r
.76836 .41085 .7731 .41632 .78443 .41779 .77972 .41233 Metetra
.349 .638 .962 r
.77972 .41233 .78443 .41779 .79584 .41934 .79116 .4139 Metetra
.342 .635 .962 r
.79116 .4139 .79584 .41934 .80733 .42097 .80268 .41555 Metetra
.335 .633 .961 r
.80268 .41555 .80733 .42097 .81891 .42269 .8143 .41728 Metetra
.328 .63 .961 r
.8143 .41728 .81891 .42269 .83058 .42448 .826 .4191 Metetra
.321 .627 .96 r
.826 .4191 .83058 .42448 .84234 .42637 .83779 .421 Metetra
.314 .624 .959 r
.83779 .421 .84234 .42637 .8542 .42833 .84968 .42298 Metetra
.307 .621 .959 r
.84968 .42298 .8542 .42833 .86614 .43038 .86166 .42506 Metetra
.649 .738 .914 r
.22971 .44048 .23555 .44591 .24416 .44329 .23834 .43784 Metetra
.645 .737 .916 r
.23834 .43784 .24416 .44329 .2528 .44074 .247 .43528 Metetra
.641 .736 .917 r
.247 .43528 .2528 .44074 .26146 .43827 .25567 .4328 Metetra
.637 .735 .919 r
.25567 .4328 .26146 .43827 .27015 .43588 .26438 .43038 Metetra
.633 .734 .92 r
.26438 .43038 .27015 .43588 .27886 .43355 .27311 .42805 Metetra
.629 .733 .922 r
.27311 .42805 .27886 .43355 .2876 .4313 .28186 .42578 Metetra
.625 .732 .924 r
.28186 .42578 .2876 .4313 .29637 .42912 .29065 .42359 Metetra
.621 .73 .925 r
.29065 .42359 .29637 .42912 .30517 .42702 .29946 .42148 Metetra
.616 .729 .927 r
.29946 .42148 .30517 .42702 .31399 .42499 .3083 .41943 Metetra
.612 .728 .928 r
.3083 .41943 .31399 .42499 .32285 .42303 .31717 .41746 Metetra
.608 .727 .93 r
.31717 .41746 .32285 .42303 .33173 .42114 .32607 .41557 Metetra
.603 .726 .931 r
.32607 .41557 .33173 .42114 .34065 .41933 .33501 .41375 Metetra
.599 .724 .933 r
.33501 .41375 .34065 .41933 .3496 .41759 .34397 .41199 Metetra
.594 .723 .934 r
.34397 .41199 .3496 .41759 .35859 .41592 .35297 .41032 Metetra
.59 .722 .935 r
.35297 .41032 .35859 .41592 .3676 .41433 .36201 .40871 Metetra
.585 .721 .937 r
.36201 .40871 .3676 .41433 .37666 .4128 .37108 .40718 Metetra
.58 .719 .938 r
.37108 .40718 .37666 .4128 .38575 .41135 .38019 .40572 Metetra
.575 .718 .939 r
.38019 .40572 .38575 .41135 .39488 .40997 .38933 .40434 Metetra
.571 .716 .941 r
.38933 .40434 .39488 .40997 .40404 .40867 .39851 .40302 Metetra
.566 .715 .942 r
.39851 .40302 .40404 .40867 .41325 .40743 .40773 .40178 Metetra
.561 .713 .943 r
.40773 .40178 .41325 .40743 .42249 .40627 .417 .40062 Metetra
.556 .712 .945 r
.417 .40062 .42249 .40627 .43178 .40518 .4263 .39952 Metetra
.551 .71 .946 r
.4263 .39952 .43178 .40518 .44111 .40417 .43565 .3985 Metetra
.545 .709 .947 r
.43565 .3985 .44111 .40417 .45048 .40322 .44503 .39755 Metetra
.54 .707 .948 r
.44503 .39755 .45048 .40322 .4599 .40235 .45447 .39668 Metetra
.535 .706 .949 r
.45447 .39668 .4599 .40235 .46936 .40155 .46394 .39588 Metetra
.53 .704 .95 r
.46394 .39588 .46936 .40155 .47886 .40083 .47347 .39515 Metetra
.524 .702 .951 r
.47347 .39515 .47886 .40083 .48842 .40017 .48304 .3945 Metetra
.519 .7 .952 r
.48304 .3945 .48842 .40017 .49802 .39959 .49266 .39391 Metetra
.514 .699 .953 r
.49266 .39391 .49802 .39959 .50767 .39909 .50233 .39341 Metetra
.508 .697 .954 r
.50233 .39341 .50767 .39909 .51737 .39865 .51205 .39297 Metetra
.503 .695 .955 r
.51205 .39297 .51737 .39865 .52713 .39829 .52182 .39261 Metetra
.497 .693 .956 r
.52182 .39261 .52713 .39829 .53693 .39801 .53165 .39233 Metetra
.491 .691 .957 r
.53165 .39233 .53693 .39801 .54679 .39779 .54153 .39212 Metetra
.485 .689 .957 r
.54153 .39212 .54679 .39779 .5567 .39766 .55146 .39198 Metetra
.48 .687 .958 r
.55146 .39198 .5567 .39766 .56667 .39759 .56145 .39192 Metetra
.474 .685 .959 r
.56145 .39192 .56667 .39759 .5767 .3976 .57149 .39193 Metetra
.468 .683 .959 r
.57149 .39193 .5767 .3976 .58679 .39769 .5816 .39202 Metetra
.462 .681 .96 r
.5816 .39202 .58679 .39769 .59693 .39785 .59177 .39218 Metetra
.456 .679 .961 r
.59177 .39218 .59693 .39785 .60714 .39808 .60199 .39242 Metetra
.45 .677 .961 r
.60199 .39242 .60714 .39808 .6174 .39839 .61228 .39274 Metetra
.444 .675 .962 r
.61228 .39274 .6174 .39839 .62773 .39878 .62263 .39313 Metetra
.438 .672 .962 r
.62263 .39313 .62773 .39878 .63813 .39924 .63305 .3936 Metetra
.431 .67 .962 r
.63305 .3936 .63813 .39924 .64859 .39978 .64353 .39414 Metetra
.425 .668 .963 r
.64353 .39414 .64859 .39978 .65911 .40039 .65408 .39477 Metetra
.419 .665 .963 r
.65408 .39477 .65911 .40039 .66971 .40108 .6647 .39547 Metetra
.413 .663 .963 r
.6647 .39547 .66971 .40108 .68037 .40185 .67539 .39625 Metetra
.406 .661 .963 r
.67539 .39625 .68037 .40185 .69111 .4027 .68615 .3971 Metetra
.4 .658 .963 r
.68615 .3971 .69111 .4027 .70192 .40363 .69698 .39804 Metetra
.393 .656 .963 r
.69698 .39804 .70192 .40363 .7128 .40463 .70789 .39905 Metetra
.387 .653 .963 r
.70789 .39905 .7128 .40463 .72375 .40571 .71887 .40015 Metetra
.38 .65 .963 r
.71887 .40015 .72375 .40571 .73479 .40688 .72993 .40132 Metetra
.373 .648 .963 r
.72993 .40132 .73479 .40688 .7459 .40812 .74107 .40258 Metetra
.367 .645 .963 r
.74107 .40258 .7459 .40812 .75709 .40944 .75229 .40392 Metetra
.36 .643 .963 r
.75229 .40392 .75709 .40944 .76836 .41085 .76359 .40534 Metetra
.353 .64 .962 r
.76359 .40534 .76836 .41085 .77972 .41233 .77497 .40684 Metetra
.346 .637 .962 r
.77497 .40684 .77972 .41233 .79116 .4139 .78644 .40842 Metetra
.339 .634 .961 r
.78644 .40842 .79116 .4139 .80268 .41555 .798 .41009 Metetra
.333 .631 .961 r
.798 .41009 .80268 .41555 .8143 .41728 .80964 .41184 Metetra
.326 .628 .96 r
.80964 .41184 .8143 .41728 .826 .4191 .82138 .41367 Metetra
.319 .626 .96 r
.82138 .41367 .826 .4191 .83779 .421 .8332 .41559 Metetra
.312 .623 .959 r
.8332 .41559 .83779 .421 .84968 .42298 .84512 .4176 Metetra
.305 .62 .958 r
.84512 .4176 .84968 .42298 .86166 .42506 .85714 .41969 Metetra
.649 .738 .914 r
.22384 .43501 .22971 .44048 .23834 .43784 .23249 .43236 Metetra
.645 .737 .916 r
.23249 .43236 .23834 .43784 .247 .43528 .24116 .42979 Metetra
.641 .736 .917 r
.24116 .42979 .247 .43528 .25567 .4328 .24985 .42729 Metetra
.637 .735 .919 r
.24985 .42729 .25567 .4328 .26438 .43038 .25857 .42486 Metetra
.633 .734 .921 r
.25857 .42486 .26438 .43038 .27311 .42805 .26731 .42251 Metetra
.629 .733 .922 r
.26731 .42251 .27311 .42805 .28186 .42578 .27609 .42023 Metetra
.625 .732 .924 r
.27609 .42023 .28186 .42578 .29065 .42359 .28489 .41803 Metetra
.62 .73 .925 r
.28489 .41803 .29065 .42359 .29946 .42148 .29371 .4159 Metetra
.616 .729 .927 r
.29371 .4159 .29946 .42148 .3083 .41943 .30257 .41385 Metetra
.612 .728 .928 r
.30257 .41385 .3083 .41943 .31717 .41746 .31146 .41187 Metetra
.607 .727 .93 r
.31146 .41187 .31717 .41746 .32607 .41557 .32038 .40996 Metetra
.603 .726 .931 r
.32038 .40996 .32607 .41557 .33501 .41375 .32932 .40812 Metetra
.598 .724 .933 r
.32932 .40812 .33501 .41375 .34397 .41199 .33831 .40636 Metetra
.594 .723 .934 r
.33831 .40636 .34397 .41199 .35297 .41032 .34732 .40468 Metetra
.589 .722 .936 r
.34732 .40468 .35297 .41032 .36201 .40871 .35638 .40306 Metetra
.584 .72 .937 r
.35638 .40306 .36201 .40871 .37108 .40718 .36546 .40152 Metetra
.58 .719 .938 r
.36546 .40152 .37108 .40718 .38019 .40572 .37459 .40006 Metetra
.575 .718 .94 r
.37459 .40006 .38019 .40572 .38933 .40434 .38375 .39867 Metetra
.57 .716 .941 r
.38375 .39867 .38933 .40434 .39851 .40302 .39294 .39735 Metetra
.565 .715 .942 r
.39294 .39735 .39851 .40302 .40773 .40178 .40218 .3961 Metetra
.56 .713 .943 r
.40218 .3961 .40773 .40178 .417 .40062 .41146 .39493 Metetra
.555 .712 .945 r
.41146 .39493 .417 .40062 .4263 .39952 .42078 .39383 Metetra
.55 .71 .946 r
.42078 .39383 .4263 .39952 .43565 .3985 .43014 .3928 Metetra
.545 .709 .947 r
.43014 .3928 .43565 .3985 .44503 .39755 .43955 .39185 Metetra
.539 .707 .948 r
.43955 .39185 .44503 .39755 .45447 .39668 .449 .39097 Metetra
.534 .705 .949 r
.449 .39097 .45447 .39668 .46394 .39588 .4585 .39017 Metetra
.529 .704 .95 r
.4585 .39017 .46394 .39588 .47347 .39515 .46804 .38944 Metetra
.523 .702 .951 r
.46804 .38944 .47347 .39515 .48304 .3945 .47763 .38878 Metetra
.518 .7 .952 r
.47763 .38878 .48304 .3945 .49266 .39391 .48727 .3882 Metetra
.513 .698 .953 r
.48727 .3882 .49266 .39391 .50233 .39341 .49695 .38769 Metetra
.507 .696 .954 r
.49695 .38769 .50233 .39341 .51205 .39297 .50669 .38725 Metetra
.501 .695 .955 r
.50669 .38725 .51205 .39297 .52182 .39261 .51648 .3869 Metetra
.496 .693 .956 r
.51648 .3869 .52182 .39261 .53165 .39233 .52633 .38661 Metetra
.49 .691 .957 r
.52633 .38661 .53165 .39233 .54153 .39212 .53622 .3864 Metetra
.484 .689 .958 r
.53622 .3864 .54153 .39212 .55146 .39198 .54618 .38627 Metetra
.478 .687 .958 r
.54618 .38627 .55146 .39198 .56145 .39192 .55619 .38621 Metetra
.472 .685 .959 r
.55619 .38621 .56145 .39192 .57149 .39193 .56625 .38622 Metetra
.466 .683 .96 r
.56625 .38622 .57149 .39193 .5816 .39202 .57638 .38631 Metetra
.46 .68 .96 r
.57638 .38631 .5816 .39202 .59177 .39218 .58656 .38648 Metetra
.454 .678 .961 r
.58656 .38648 .59177 .39218 .60199 .39242 .59681 .38673 Metetra
.448 .676 .961 r
.59681 .38673 .60199 .39242 .61228 .39274 .60712 .38705 Metetra
.442 .674 .962 r
.60712 .38705 .61228 .39274 .62263 .39313 .61749 .38745 Metetra
.436 .672 .962 r
.61749 .38745 .62263 .39313 .63305 .3936 .62793 .38792 Metetra
.43 .669 .962 r
.62793 .38792 .63305 .3936 .64353 .39414 .63844 .38847 Metetra
.423 .667 .963 r
.63844 .38847 .64353 .39414 .65408 .39477 .64901 .3891 Metetra
.417 .665 .963 r
.64901 .3891 .65408 .39477 .6647 .39547 .65965 .38981 Metetra
.411 .662 .963 r
.65965 .38981 .6647 .39547 .67539 .39625 .67037 .3906 Metetra
.404 .66 .963 r
.67037 .3906 .67539 .39625 .68615 .3971 .68115 .39147 Metetra
.398 .657 .963 r
.68115 .39147 .68615 .3971 .69698 .39804 .69201 .39242 Metetra
.391 .655 .963 r
.69201 .39242 .69698 .39804 .70789 .39905 .70294 .39344 Metetra
.384 .652 .963 r
.70294 .39344 .70789 .39905 .71887 .40015 .71395 .39455 Metetra
.378 .649 .963 r
.71395 .39455 .71887 .40015 .72993 .40132 .72504 .39574 Metetra
.371 .647 .963 r
.72504 .39574 .72993 .40132 .74107 .40258 .7362 .39701 Metetra
.364 .644 .963 r
.7362 .39701 .74107 .40258 .75229 .40392 .74745 .39836 Metetra
.358 .641 .962 r
.74745 .39836 .75229 .40392 .76359 .40534 .75878 .39979 Metetra
.351 .639 .962 r
.75878 .39979 .76359 .40534 .77497 .40684 .77019 .40131 Metetra
.344 .636 .962 r
.77019 .40131 .77497 .40684 .78644 .40842 .78169 .40291 Metetra
.337 .633 .961 r
.78169 .40291 .78644 .40842 .798 .41009 .79328 .40459 Metetra
.33 .63 .961 r
.79328 .40459 .798 .41009 .80964 .41184 .80495 .40636 Metetra
.323 .627 .96 r
.80495 .40636 .80964 .41184 .82138 .41367 .81672 .40821 Metetra
.316 .624 .959 r
.81672 .40821 .82138 .41367 .8332 .41559 .82858 .41015 Metetra
.309 .621 .959 r
.82858 .41015 .8332 .41559 .84512 .4176 .84053 .41218 Metetra
.302 .618 .958 r
.84053 .41218 .84512 .4176 .85714 .41969 .85258 .41429 Metetra
.649 .738 .914 r
.21793 .42951 .22384 .43501 .23249 .43236 .22659 .42685 Metetra
.645 .737 .916 r
.22659 .42685 .23249 .43236 .24116 .42979 .23528 .42426 Metetra
.641 .736 .917 r
.23528 .42426 .24116 .42979 .24985 .42729 .24399 .42174 Metetra
.637 .735 .919 r
.24399 .42174 .24985 .42729 .25857 .42486 .25273 .4193 Metetra
.633 .734 .921 r
.25273 .4193 .25857 .42486 .26731 .42251 .26149 .41694 Metetra
.629 .733 .922 r
.26149 .41694 .26731 .42251 .27609 .42023 .27027 .41465 Metetra
.624 .731 .924 r
.27027 .41465 .27609 .42023 .28489 .41803 .27909 .41243 Metetra
.62 .73 .925 r
.27909 .41243 .28489 .41803 .29371 .4159 .28793 .41029 Metetra
.616 .729 .927 r
.28793 .41029 .29371 .4159 .30257 .41385 .29681 .40822 Metetra
.611 .728 .928 r
.29681 .40822 .30257 .41385 .31146 .41187 .30571 .40623 Metetra
.607 .727 .93 r
.30571 .40623 .31146 .41187 .32038 .40996 .31464 .40431 Metetra
.602 .725 .931 r
.31464 .40431 .32038 .40996 .32932 .40812 .32361 .40247 Metetra
.598 .724 .933 r
.32361 .40247 .32932 .40812 .33831 .40636 .33261 .4007 Metetra
.593 .723 .934 r
.33261 .4007 .33831 .40636 .34732 .40468 .34164 .399 Metetra
.589 .722 .936 r
.34164 .399 .34732 .40468 .35638 .40306 .35071 .39738 Metetra
.584 .72 .937 r
.35071 .39738 .35638 .40306 .36546 .40152 .35981 .39583 Metetra
.579 .719 .938 r
.35981 .39583 .36546 .40152 .37459 .40006 .36895 .39436 Metetra
.574 .717 .94 r
.36895 .39436 .37459 .40006 .38375 .39867 .37813 .39296 Metetra
.569 .716 .941 r
.37813 .39296 .38375 .39867 .39294 .39735 .38734 .39163 Metetra
.564 .714 .942 r
.38734 .39163 .39294 .39735 .40218 .3961 .3966 .39038 Metetra
.559 .713 .944 r
.3966 .39038 .40218 .3961 .41146 .39493 .40589 .3892 Metetra
.554 .711 .945 r
.40589 .3892 .41146 .39493 .42078 .39383 .41523 .3881 Metetra
.549 .71 .946 r
.41523 .3881 .42078 .39383 .43014 .3928 .42461 .38707 Metetra
.544 .708 .947 r
.42461 .38707 .43014 .3928 .43955 .39185 .43403 .38611 Metetra
.539 .707 .948 r
.43403 .38611 .43955 .39185 .449 .39097 .4435 .38523 Metetra
.533 .705 .949 r
.4435 .38523 .449 .39097 .4585 .39017 .45301 .38442 Metetra
.528 .703 .951 r
.45301 .38442 .4585 .39017 .46804 .38944 .46257 .38369 Metetra
.522 .701 .952 r
.46257 .38369 .46804 .38944 .47763 .38878 .47218 .38303 Metetra
.517 .7 .953 r
.47218 .38303 .47763 .38878 .48727 .3882 .48183 .38244 Metetra
.511 .698 .953 r
.48183 .38244 .48727 .3882 .49695 .38769 .49154 .38193 Metetra
.506 .696 .954 r
.49154 .38193 .49695 .38769 .50669 .38725 .5013 .3815 Metetra
.5 .694 .955 r
.5013 .3815 .50669 .38725 .51648 .3869 .51111 .38114 Metetra
.494 .692 .956 r
.51111 .38114 .51648 .3869 .52633 .38661 .52097 .38086 Metetra
.489 .69 .957 r
.52097 .38086 .52633 .38661 .53622 .3864 .53088 .38065 Metetra
.483 .688 .958 r
.53088 .38065 .53622 .3864 .54618 .38627 .54086 .38051 Metetra
.477 .686 .958 r
.54086 .38051 .54618 .38627 .55619 .38621 .55089 .38046 Metetra
.471 .684 .959 r
.55089 .38046 .55619 .38621 .56625 .38622 .56097 .38048 Metetra
.465 .682 .96 r
.56097 .38048 .56625 .38622 .57638 .38631 .57112 .38057 Metetra
.459 .68 .96 r
.57112 .38057 .57638 .38631 .58656 .38648 .58133 .38074 Metetra
.453 .678 .961 r
.58133 .38074 .58656 .38648 .59681 .38673 .59159 .38099 Metetra
.447 .675 .961 r
.59159 .38099 .59681 .38673 .60712 .38705 .60193 .38132 Metetra
.44 .673 .962 r
.60193 .38132 .60712 .38705 .61749 .38745 .61232 .38172 Metetra
.434 .671 .962 r
.61232 .38172 .61749 .38745 .62793 .38792 .62278 .38221 Metetra
.428 .668 .962 r
.62278 .38221 .62793 .38792 .63844 .38847 .63331 .38277 Metetra
.422 .666 .963 r
.63331 .38277 .63844 .38847 .64901 .3891 .64391 .3834 Metetra
.415 .664 .963 r
.64391 .3834 .64901 .3891 .65965 .38981 .65457 .38412 Metetra
.409 .661 .963 r
.65457 .38412 .65965 .38981 .67037 .3906 .66531 .38492 Metetra
.402 .659 .963 r
.66531 .38492 .67037 .3906 .68115 .39147 .67612 .3858 Metetra
.396 .656 .963 r
.67612 .3858 .68115 .39147 .69201 .39242 .687 .38675 Metetra
.389 .654 .963 r
.687 .38675 .69201 .39242 .70294 .39344 .69796 .38779 Metetra
.382 .651 .963 r
.69796 .38779 .70294 .39344 .71395 .39455 .70899 .38891 Metetra
.376 .648 .963 r
.70899 .38891 .71395 .39455 .72504 .39574 .72011 .39011 Metetra
.369 .646 .963 r
.72011 .39011 .72504 .39574 .7362 .39701 .7313 .39139 Metetra
.362 .643 .962 r
.7313 .39139 .7362 .39701 .74745 .39836 .74258 .39276 Metetra
.355 .64 .962 r
.74258 .39276 .74745 .39836 .75878 .39979 .75393 .3942 Metetra
.348 .637 .962 r
.75393 .3942 .75878 .39979 .77019 .40131 .76538 .39574 Metetra
.341 .634 .961 r
.76538 .39574 .77019 .40131 .78169 .40291 .7769 .39735 Metetra
.334 .632 .961 r
.7769 .39735 .78169 .40291 .79328 .40459 .78852 .39905 Metetra
.327 .629 .96 r
.78852 .39905 .79328 .40459 .80495 .40636 .80023 .40084 Metetra
.32 .626 .96 r
.80023 .40084 .80495 .40636 .81672 .40821 .81203 .40271 Metetra
.313 .623 .959 r
.81203 .40271 .81672 .40821 .82858 .41015 .82392 .40467 Metetra
.306 .62 .958 r
.82392 .40467 .82858 .41015 .84053 .41218 .8359 .40672 Metetra
.299 .617 .957 r
.8359 .40672 .84053 .41218 .85258 .41429 .84799 .40885 Metetra
.649 .738 .914 r
.21199 .42398 .21793 .42951 .22659 .42685 .22067 .4213 Metetra
.645 .737 .916 r
.22067 .4213 .22659 .42685 .23528 .42426 .22937 .41869 Metetra
.641 .736 .917 r
.22937 .41869 .23528 .42426 .24399 .42174 .23809 .41616 Metetra
.637 .735 .919 r
.23809 .41616 .24399 .42174 .25273 .4193 .24685 .41371 Metetra
.633 .734 .921 r
.24685 .41371 .25273 .4193 .26149 .41694 .25562 .41133 Metetra
.628 .732 .922 r
.25562 .41133 .26149 .41694 .27027 .41465 .26443 .40903 Metetra
.624 .731 .924 r
.26443 .40903 .27027 .41465 .27909 .41243 .27326 .4068 Metetra
.62 .73 .925 r
.27326 .4068 .27909 .41243 .28793 .41029 .28212 .40464 Metetra
.615 .729 .927 r
.28212 .40464 .28793 .41029 .29681 .40822 .291 .40256 Metetra
.611 .728 .928 r
.291 .40256 .29681 .40822 .30571 .40623 .29992 .40056 Metetra
.607 .727 .93 r
.29992 .40056 .30571 .40623 .31464 .40431 .30887 .39863 Metetra
.602 .725 .931 r
.30887 .39863 .31464 .40431 .32361 .40247 .31786 .39678 Metetra
.597 .724 .933 r
.31786 .39678 .32361 .40247 .33261 .4007 .32687 .395 Metetra
.593 .723 .934 r
.32687 .395 .33261 .4007 .34164 .399 .33592 .39329 Metetra
.588 .721 .936 r
.33592 .39329 .34164 .399 .35071 .39738 .345 .39166 Metetra
.583 .72 .937 r
.345 .39166 .35071 .39738 .35981 .39583 .35412 .3901 Metetra
.578 .719 .939 r
.35412 .3901 .35981 .39583 .36895 .39436 .36328 .38862 Metetra
.574 .717 .94 r
.36328 .38862 .36895 .39436 .37813 .39296 .37247 .38721 Metetra
.569 .716 .941 r
.37247 .38721 .37813 .39296 .38734 .39163 .3817 .38588 Metetra
.564 .714 .942 r
.3817 .38588 .38734 .39163 .3966 .39038 .39097 .38462 Metetra
.559 .713 .944 r
.39097 .38462 .3966 .39038 .40589 .3892 .40028 .38344 Metetra
.553 .711 .945 r
.40028 .38344 .40589 .3892 .41523 .3881 .40964 .38233 Metetra
.548 .71 .946 r
.40964 .38233 .41523 .3881 .42461 .38707 .41903 .38129 Metetra
.543 .708 .947 r
.41903 .38129 .42461 .38707 .43403 .38611 .42847 .38033 Metetra
.538 .706 .948 r
.42847 .38033 .43403 .38611 .4435 .38523 .43796 .37945 Metetra
.532 .705 .95 r
.43796 .37945 .4435 .38523 .45301 .38442 .44749 .37863 Metetra
.527 .703 .951 r
.44749 .37863 .45301 .38442 .46257 .38369 .45707 .3779 Metetra
.521 .701 .952 r
.45707 .3779 .46257 .38369 .47218 .38303 .46669 .37724 Metetra
.516 .699 .953 r
.46669 .37724 .47218 .38303 .48183 .38244 .47637 .37665 Metetra
.51 .697 .954 r
.47637 .37665 .48183 .38244 .49154 .38193 .48609 .37614 Metetra
.505 .695 .955 r
.48609 .37614 .49154 .38193 .5013 .3815 .49586 .37571 Metetra
.499 .694 .955 r
.49586 .37571 .5013 .3815 .51111 .38114 .50569 .37535 Metetra
.493 .692 .956 r
.50569 .37535 .51111 .38114 .52097 .38086 .51557 .37506 Metetra
.487 .69 .957 r
.51557 .37506 .52097 .38086 .53088 .38065 .52551 .37486 Metetra
.481 .688 .958 r
.52551 .37486 .53088 .38065 .54086 .38051 .5355 .37472 Metetra
.476 .686 .958 r
.5355 .37472 .54086 .38051 .55089 .38046 .54555 .37467 Metetra
.47 .683 .959 r
.54555 .37467 .55089 .38046 .56097 .38048 .55566 .37469 Metetra
.464 .681 .96 r
.55566 .37469 .56097 .38048 .57112 .38057 .56582 .37479 Metetra
.457 .679 .96 r
.56582 .37479 .57112 .38057 .58133 .38074 .57605 .37497 Metetra
.451 .677 .961 r
.57605 .37497 .58133 .38074 .59159 .38099 .58634 .37522 Metetra
.445 .675 .961 r
.58634 .37522 .59159 .38099 .60193 .38132 .59669 .37555 Metetra
.439 .672 .962 r
.59669 .37555 .60193 .38132 .61232 .38172 .60711 .37596 Metetra
.432 .67 .962 r
.60711 .37596 .61232 .38172 .62278 .38221 .61759 .37645 Metetra
.426 .668 .962 r
.61759 .37645 .62278 .38221 .63331 .38277 .62814 .37702 Metetra
.42 .665 .963 r
.62814 .37702 .63331 .38277 .64391 .3834 .63876 .37767 Metetra
.413 .663 .963 r
.63876 .37767 .64391 .3834 .65457 .38412 .64945 .37839 Metetra
.407 .66 .963 r
.64945 .37839 .65457 .38412 .66531 .38492 .66021 .3792 Metetra
.4 .658 .963 r
.66021 .3792 .66531 .38492 .67612 .3858 .67105 .38008 Metetra
.394 .655 .963 r
.67105 .38008 .67612 .3858 .687 .38675 .68196 .38105 Metetra
.387 .653 .963 r
.68196 .38105 .687 .38675 .69796 .38779 .69294 .3821 Metetra
.38 .65 .963 r
.69294 .3821 .69796 .38779 .70899 .38891 .704 .38323 Metetra
.373 .647 .963 r
.704 .38323 .70899 .38891 .72011 .39011 .71514 .38444 Metetra
.367 .645 .962 r
.71514 .38444 .72011 .39011 .7313 .39139 .72636 .38574 Metetra
.36 .642 .962 r
.72636 .38574 .7313 .39139 .74258 .39276 .73766 .38712 Metetra
.353 .639 .962 r
.73766 .38712 .74258 .39276 .75393 .3942 .74905 .38858 Metetra
.346 .636 .961 r
.74905 .38858 .75393 .3942 .76538 .39574 .76052 .39013 Metetra
.339 .633 .961 r
.76052 .39013 .76538 .39574 .7769 .39735 .77208 .39176 Metetra
.332 .63 .96 r
.77208 .39176 .7769 .39735 .78852 .39905 .78373 .39348 Metetra
.325 .627 .96 r
.78373 .39348 .78852 .39905 .80023 .40084 .79547 .39528 Metetra
.318 .624 .959 r
.79547 .39528 .80023 .40084 .81203 .40271 .8073 .39717 Metetra
.311 .621 .958 r
.8073 .39717 .81203 .40271 .82392 .40467 .81922 .39915 Metetra
.304 .618 .958 r
.81922 .39915 .82392 .40467 .8359 .40672 .83124 .40122 Metetra
.296 .615 .957 r
.83124 .40122 .8359 .40672 .84799 .40885 .84336 .40338 Metetra
.649 .738 .914 r
.20601 .41842 .21199 .42398 .22067 .4213 .2147 .41572 Metetra
.645 .737 .916 r
.2147 .41572 .22067 .4213 .22937 .41869 .22342 .4131 Metetra
.641 .736 .918 r
.22342 .4131 .22937 .41869 .23809 .41616 .23216 .41055 Metetra
.637 .735 .919 r
.23216 .41055 .23809 .41616 .24685 .41371 .24093 .40808 Metetra
.632 .734 .921 r
.24093 .40808 .24685 .41371 .25562 .41133 .24972 .40569 Metetra
.628 .732 .922 r
.24972 .40569 .25562 .41133 .26443 .40903 .25854 .40337 Metetra
.624 .731 .924 r
.25854 .40337 .26443 .40903 .27326 .4068 .26739 .40113 Metetra
.62 .73 .926 r
.26739 .40113 .27326 .4068 .28212 .40464 .27626 .39896 Metetra
.615 .729 .927 r
.27626 .39896 .28212 .40464 .291 .40256 .28517 .39687 Metetra
.611 .728 .929 r
.28517 .39687 .291 .40256 .29992 .40056 .2941 .39485 Metetra
.606 .726 .93 r
.2941 .39485 .29992 .40056 .30887 .39863 .30307 .39291 Metetra
.602 .725 .932 r
.30307 .39291 .30887 .39863 .31786 .39678 .31207 .39105 Metetra
.597 .724 .933 r
.31207 .39105 .31786 .39678 .32687 .395 .3211 .38926 Metetra
.592 .723 .934 r
.3211 .38926 .32687 .395 .33592 .39329 .33016 .38754 Metetra
.588 .721 .936 r
.33016 .38754 .33592 .39329 .345 .39166 .33926 .3859 Metetra
.583 .72 .937 r
.33926 .3859 .345 .39166 .35412 .3901 .34839 .38434 Metetra
.578 .718 .939 r
.34839 .38434 .35412 .3901 .36328 .38862 .35757 .38285 Metetra
.573 .717 .94 r
.35757 .38285 .36328 .38862 .37247 .38721 .36678 .38143 Metetra
.568 .715 .941 r
.36678 .38143 .37247 .38721 .3817 .38588 .37602 .38009 Metetra
.563 .714 .943 r
.37602 .38009 .3817 .38588 .39097 .38462 .38531 .37883 Metetra
.558 .712 .944 r
.38531 .37883 .39097 .38462 .40028 .38344 .39464 .37764 Metetra
.553 .711 .945 r
.39464 .37764 .40028 .38344 .40964 .38233 .40401 .37652 Metetra
.547 .709 .946 r
.40401 .37652 .40964 .38233 .41903 .38129 .41342 .37548 Metetra
.542 .708 .948 r
.41342 .37548 .41903 .38129 .42847 .38033 .42288 .37452 Metetra
.537 .706 .949 r
.42288 .37452 .42847 .38033 .43796 .37945 .43238 .37363 Metetra
.531 .704 .95 r
.43238 .37363 .43796 .37945 .44749 .37863 .44193 .37281 Metetra
.526 .702 .951 r
.44193 .37281 .44749 .37863 .45707 .3779 .45152 .37207 Metetra
.52 .701 .952 r
.45152 .37207 .45707 .3779 .46669 .37724 .46117 .37141 Metetra
.515 .699 .953 r
.46117 .37141 .46669 .37724 .47637 .37665 .47086 .37082 Metetra
.509 .697 .954 r
.47086 .37082 .47637 .37665 .48609 .37614 .4806 .37031 Metetra
.503 .695 .955 r
.4806 .37031 .48609 .37614 .49586 .37571 .4904 .36987 Metetra
.498 .693 .956 r
.4904 .36987 .49586 .37571 .50569 .37535 .50024 .36952 Metetra
.492 .691 .956 r
.50024 .36952 .50569 .37535 .51557 .37506 .51014 .36923 Metetra
.486 .689 .957 r
.51014 .36923 .51557 .37506 .52551 .37486 .5201 .36903 Metetra
.48 .687 .958 r
.5201 .36903 .52551 .37486 .5355 .37472 .53011 .3689 Metetra
.474 .685 .959 r
.53011 .3689 .5355 .37472 .54555 .37467 .54018 .36884 Metetra
.468 .683 .959 r
.54018 .36884 .54555 .37467 .55566 .37469 .5503 .36887 Metetra
.462 .681 .96 r
.5503 .36887 .55566 .37469 .56582 .37479 .56049 .36897 Metetra
.456 .678 .96 r
.56049 .36897 .56582 .37479 .57605 .37497 .57074 .36915 Metetra
.45 .676 .961 r
.57074 .36915 .57605 .37497 .58634 .37522 .58105 .36941 Metetra
.443 .674 .961 r
.58105 .36941 .58634 .37522 .59669 .37555 .59142 .36975 Metetra
.437 .672 .962 r
.59142 .36975 .59669 .37555 .60711 .37596 .60186 .37016 Metetra
.431 .669 .962 r
.60186 .37016 .60711 .37596 .61759 .37645 .61237 .37066 Metetra
.424 .667 .962 r
.61237 .37066 .61759 .37645 .62814 .37702 .62294 .37123 Metetra
.418 .664 .963 r
.62294 .37123 .62814 .37702 .63876 .37767 .63358 .37189 Metetra
.411 .662 .963 r
.63358 .37189 .63876 .37767 .64945 .37839 .6443 .37262 Metetra
.405 .659 .963 r
.6443 .37262 .64945 .37839 .66021 .3792 .65508 .37344 Metetra
.398 .657 .963 r
.65508 .37344 .66021 .3792 .67105 .38008 .66594 .37433 Metetra
.391 .654 .963 r
.66594 .37433 .67105 .38008 .68196 .38105 .67687 .37531 Metetra
.385 .652 .963 r
.67687 .37531 .68196 .38105 .69294 .3821 .68788 .37637 Metetra
.378 .649 .963 r
.68788 .37637 .69294 .3821 .704 .38323 .69897 .37751 Metetra
.371 .646 .963 r
.69897 .37751 .704 .38323 .71514 .38444 .71014 .37874 Metetra
.364 .643 .962 r
.71014 .37874 .71514 .38444 .72636 .38574 .72138 .38005 Metetra
.357 .641 .962 r
.72138 .38005 .72636 .38574 .73766 .38712 .73271 .38144 Metetra
.35 .638 .962 r
.73271 .38144 .73766 .38712 .74905 .38858 .74413 .38292 Metetra
.344 .635 .961 r
.74413 .38292 .74905 .38858 .76052 .39013 .75563 .38448 Metetra
.337 .632 .961 r
.75563 .38448 .76052 .39013 .77208 .39176 .76722 .38613 Metetra
.329 .629 .96 r
.76722 .38613 .77208 .39176 .78373 .39348 .7789 .38787 Metetra
.322 .626 .959 r
.7789 .38787 .78373 .39348 .79547 .39528 .79067 .38969 Metetra
.315 .623 .959 r
.79067 .38969 .79547 .39528 .8073 .39717 .80253 .3916 Metetra
.308 .62 .958 r
.80253 .3916 .8073 .39717 .81922 .39915 .81448 .3936 Metetra
.301 .617 .957 r
.81448 .3936 .81922 .39915 .83124 .40122 .82654 .39568 Metetra
.294 .614 .956 r
.82654 .39568 .83124 .40122 .84336 .40338 .83869 .39786 Metetra
.649 .738 .914 r
.19999 .41282 .20601 .41842 .2147 .41572 .2087 .4101 Metetra
.645 .737 .916 r
.2087 .4101 .2147 .41572 .22342 .4131 .21743 .40746 Metetra
.641 .736 .918 r
.21743 .40746 .22342 .4131 .23216 .41055 .22619 .4049 Metetra
.636 .735 .919 r
.22619 .4049 .23216 .41055 .24093 .40808 .23497 .40242 Metetra
.632 .733 .921 r
.23497 .40242 .24093 .40808 .24972 .40569 .24378 .40001 Metetra
.628 .732 .922 r
.24378 .40001 .24972 .40569 .25854 .40337 .25262 .39768 Metetra
.624 .731 .924 r
.25262 .39768 .25854 .40337 .26739 .40113 .26148 .39542 Metetra
.619 .73 .926 r
.26148 .39542 .26739 .40113 .27626 .39896 .27037 .39324 Metetra
.615 .729 .927 r
.27037 .39324 .27626 .39896 .28517 .39687 .27929 .39114 Metetra
.61 .728 .929 r
.27929 .39114 .28517 .39687 .2941 .39485 .28824 .38911 Metetra
.606 .726 .93 r
.28824 .38911 .2941 .39485 .30307 .39291 .29722 .38716 Metetra
.601 .725 .932 r
.29722 .38716 .30307 .39291 .31207 .39105 .30624 .38528 Metetra
.597 .724 .933 r
.30624 .38528 .31207 .39105 .3211 .38926 .31528 .38348 Metetra
.592 .722 .935 r
.31528 .38348 .3211 .38926 .33016 .38754 .32436 .38176 Metetra
.587 .721 .936 r
.32436 .38176 .33016 .38754 .33926 .3859 .33348 .38011 Metetra
.582 .72 .937 r
.33348 .38011 .33926 .3859 .34839 .38434 .34263 .37853 Metetra
.577 .718 .939 r
.34263 .37853 .34839 .38434 .35757 .38285 .35182 .37704 Metetra
.572 .717 .94 r
.35182 .37704 .35757 .38285 .36678 .38143 .36105 .37561 Metetra
.567 .715 .942 r
.36105 .37561 .36678 .38143 .37602 .38009 .37031 .37427 Metetra
.562 .714 .943 r
.37031 .37427 .37602 .38009 .38531 .37883 .37961 .37299 Metetra
.557 .712 .944 r
.37961 .37299 .38531 .37883 .39464 .37764 .38896 .3718 Metetra
.552 .711 .945 r
.38896 .3718 .39464 .37764 .40401 .37652 .39835 .37068 Metetra
.547 .709 .946 r
.39835 .37068 .40401 .37652 .41342 .37548 .40778 .36963 Metetra
.541 .707 .948 r
.40778 .36963 .41342 .37548 .42288 .37452 .41725 .36866 Metetra
.536 .706 .949 r
.41725 .36866 .42288 .37452 .43238 .37363 .42677 .36777 Metetra
.53 .704 .95 r
.42677 .36777 .43238 .37363 .44193 .37281 .43633 .36695 Metetra
.525 .702 .951 r
.43633 .36695 .44193 .37281 .45152 .37207 .44595 .36621 Metetra
.519 .7 .952 r
.44595 .36621 .45152 .37207 .46117 .37141 .45561 .36554 Metetra
.514 .698 .953 r
.45561 .36554 .46117 .37141 .47086 .37082 .46532 .36495 Metetra
.508 .696 .954 r
.46532 .36495 .47086 .37082 .4806 .37031 .47508 .36444 Metetra
.502 .695 .955 r
.47508 .36444 .4806 .37031 .4904 .36987 .48489 .364 Metetra
.497 .693 .956 r
.48489 .364 .4904 .36987 .50024 .36952 .49475 .36365 Metetra
.491 .691 .956 r
.49475 .36365 .50024 .36952 .51014 .36923 .50467 .36336 Metetra
.485 .689 .957 r
.50467 .36336 .51014 .36923 .5201 .36903 .51465 .36316 Metetra
.479 .686 .958 r
.51465 .36316 .5201 .36903 .53011 .3689 .52468 .36303 Metetra
.473 .684 .959 r
.52468 .36303 .53011 .3689 .54018 .36884 .53477 .36298 Metetra
.467 .682 .959 r
.53477 .36298 .54018 .36884 .5503 .36887 .54491 .36301 Metetra
.46 .68 .96 r
.54491 .36301 .5503 .36887 .56049 .36897 .55512 .36311 Metetra
.454 .678 .96 r
.55512 .36311 .56049 .36897 .57074 .36915 .56539 .3633 Metetra
.448 .675 .961 r
.56539 .3633 .57074 .36915 .58105 .36941 .57572 .36356 Metetra
.442 .673 .961 r
.57572 .36356 .58105 .36941 .59142 .36975 .58612 .3639 Metetra
.435 .671 .962 r
.58612 .3639 .59142 .36975 .60186 .37016 .59658 .36432 Metetra
.429 .668 .962 r
.59658 .36432 .60186 .37016 .61237 .37066 .6071 .36483 Metetra
.422 .666 .962 r
.6071 .36483 .61237 .37066 .62294 .37123 .6177 .36541 Metetra
.416 .663 .963 r
.6177 .36541 .62294 .37123 .63358 .37189 .62837 .36607 Metetra
.409 .661 .963 r
.62837 .36607 .63358 .37189 .6443 .37262 .6391 .36681 Metetra
.403 .658 .963 r
.6391 .36681 .6443 .37262 .65508 .37344 .64991 .36764 Metetra
.396 .656 .963 r
.64991 .36764 .65508 .37344 .66594 .37433 .66079 .36854 Metetra
.389 .653 .963 r
.66079 .36854 .66594 .37433 .67687 .37531 .67175 .36953 Metetra
.383 .65 .963 r
.67175 .36953 .67687 .37531 .68788 .37637 .68279 .3706 Metetra
.376 .648 .963 r
.68279 .3706 .68788 .37637 .69897 .37751 .6939 .37176 Metetra
.369 .645 .962 r
.6939 .37176 .69897 .37751 .71014 .37874 .70509 .373 Metetra
.362 .642 .962 r
.70509 .373 .71014 .37874 .72138 .38005 .71637 .37432 Metetra
.355 .639 .962 r
.71637 .37432 .72138 .38005 .73271 .38144 .72773 .37572 Metetra
.348 .637 .961 r
.72773 .37572 .73271 .38144 .74413 .38292 .73917 .37722 Metetra
.341 .634 .961 r
.73917 .37722 .74413 .38292 .75563 .38448 .7507 .3788 Metetra
.334 .631 .96 r
.7507 .3788 .75563 .38448 .76722 .38613 .76232 .38046 Metetra
.327 .628 .96 r
.76232 .38046 .76722 .38613 .7789 .38787 .77403 .38221 Metetra
.32 .625 .959 r
.77403 .38221 .7789 .38787 .79067 .38969 .78583 .38405 Metetra
.313 .622 .958 r
.78583 .38405 .79067 .38969 .80253 .3916 .79772 .38598 Metetra
.305 .618 .958 r
.79772 .38598 .80253 .3916 .81448 .3936 .80971 .388 Metetra
.298 .615 .957 r
.80971 .388 .81448 .3936 .82654 .39568 .8218 .39011 Metetra
.291 .612 .956 r
.8218 .39011 .82654 .39568 .83869 .39786 .83399 .39231 Metetra
.649 .738 .914 r
.19393 .40718 .19999 .41282 .2087 .4101 .20266 .40445 Metetra
.645 .737 .916 r
.20266 .40445 .2087 .4101 .21743 .40746 .21141 .40179 Metetra
.64 .736 .918 r
.21141 .40179 .21743 .40746 .22619 .4049 .22018 .39922 Metetra
.636 .735 .919 r
.22018 .39922 .22619 .4049 .23497 .40242 .22898 .39672 Metetra
.632 .733 .921 r
.22898 .39672 .23497 .40242 .24378 .40001 .23781 .3943 Metetra
.628 .732 .923 r
.23781 .3943 .24378 .40001 .25262 .39768 .24666 .39195 Metetra
.623 .731 .924 r
.24666 .39195 .25262 .39768 .26148 .39542 .25554 .38968 Metetra
.619 .73 .926 r
.25554 .38968 .26148 .39542 .27037 .39324 .26444 .38749 Metetra
.615 .729 .927 r
.26444 .38749 .27037 .39324 .27929 .39114 .27338 .38537 Metetra
.61 .728 .929 r
.27338 .38537 .27929 .39114 .28824 .38911 .28235 .38333 Metetra
.605 .726 .93 r
.28235 .38333 .28824 .38911 .29722 .38716 .29134 .38137 Metetra
.601 .725 .932 r
.29134 .38137 .29722 .38716 .30624 .38528 .30037 .37948 Metetra
.596 .724 .933 r
.30037 .37948 .30624 .38528 .31528 .38348 .30944 .37767 Metetra
.591 .722 .935 r
.30944 .37767 .31528 .38348 .32436 .38176 .31853 .37594 Metetra
.587 .721 .936 r
.31853 .37594 .32436 .38176 .33348 .38011 .32766 .37428 Metetra
.582 .719 .938 r
.32766 .37428 .33348 .38011 .34263 .37853 .33683 .37269 Metetra
.577 .718 .939 r
.33683 .37269 .34263 .37853 .35182 .37704 .34603 .37119 Metetra
.572 .717 .94 r
.34603 .37119 .35182 .37704 .36105 .37561 .35528 .36976 Metetra
.567 .715 .942 r
.35528 .36976 .36105 .37561 .37031 .37427 .36456 .3684 Metetra
.561 .713 .943 r
.36456 .3684 .37031 .37427 .37961 .37299 .37388 .36712 Metetra
.556 .712 .944 r
.37388 .36712 .37961 .37299 .38896 .3718 .38324 .36592 Metetra
.551 .71 .945 r
.38324 .36592 .38896 .3718 .39835 .37068 .39264 .36479 Metetra
.546 .709 .947 r
.39264 .36479 .39835 .37068 .40778 .36963 .40209 .36374 Metetra
.54 .707 .948 r
.40209 .36374 .40778 .36963 .41725 .36866 .41158 .36277 Metetra
.535 .705 .949 r
.41158 .36277 .41725 .36866 .42677 .36777 .42112 .36187 Metetra
.529 .703 .95 r
.42112 .36187 .42677 .36777 .43633 .36695 .4307 .36105 Metetra
.524 .702 .951 r
.4307 .36105 .43633 .36695 .44595 .36621 .44033 .36031 Metetra
.518 .7 .952 r
.44033 .36031 .44595 .36621 .45561 .36554 .45001 .35964 Metetra
.513 .698 .953 r
.45001 .35964 .45561 .36554 .46532 .36495 .45974 .35905 Metetra
.507 .696 .954 r
.45974 .35905 .46532 .36495 .47508 .36444 .46951 .35853 Metetra
.501 .694 .955 r
.46951 .35853 .47508 .36444 .48489 .364 .47934 .3581 Metetra
.495 .692 .956 r
.47934 .3581 .48489 .364 .49475 .36365 .48923 .35774 Metetra
.489 .69 .957 r
.48923 .35774 .49475 .36365 .50467 .36336 .49917 .35745 Metetra
.483 .688 .957 r
.49917 .35745 .50467 .36336 .51465 .36316 .50916 .35725 Metetra
.477 .686 .958 r
.50916 .35725 .51465 .36316 .52468 .36303 .51921 .35712 Metetra
.471 .684 .959 r
.51921 .35712 .52468 .36303 .53477 .36298 .52932 .35708 Metetra
.465 .682 .959 r
.52932 .35708 .53477 .36298 .54491 .36301 .53948 .35711 Metetra
.459 .679 .96 r
.53948 .35711 .54491 .36301 .55512 .36311 .54971 .35722 Metetra
.453 .677 .96 r
.54971 .35722 .55512 .36311 .56539 .3633 .56 .3574 Metetra
.446 .675 .961 r
.56 .3574 .56539 .3633 .57572 .36356 .57035 .35767 Metetra
.44 .672 .961 r
.57035 .35767 .57572 .36356 .58612 .3639 .58077 .35802 Metetra
.434 .67 .962 r
.58077 .35802 .58612 .3639 .59658 .36432 .59125 .35845 Metetra
.427 .668 .962 r
.59125 .35845 .59658 .36432 .6071 .36483 .6018 .35895 Metetra
.421 .665 .962 r
.6018 .35895 .6071 .36483 .6177 .36541 .61242 .35954 Metetra
.414 .663 .962 r
.61242 .35954 .6177 .36541 .62837 .36607 .62311 .36021 Metetra
.407 .66 .963 r
.62311 .36021 .62837 .36607 .6391 .36681 .63387 .36096 Metetra
.401 .657 .963 r
.63387 .36096 .6391 .36681 .64991 .36764 .6447 .3618 Metetra
.394 .655 .963 r
.6447 .3618 .64991 .36764 .66079 .36854 .65561 .36271 Metetra
.387 .652 .963 r
.65561 .36271 .66079 .36854 .67175 .36953 .66659 .36371 Metetra
.38 .649 .963 r
.66659 .36371 .67175 .36953 .68279 .3706 .67765 .36479 Metetra
.374 .647 .962 r
.67765 .36479 .68279 .3706 .6939 .37176 .68879 .36596 Metetra
.367 .644 .962 r
.68879 .36596 .6939 .37176 .70509 .373 .70001 .36721 Metetra
.36 .641 .962 r
.70001 .36721 .70509 .373 .71637 .37432 .71132 .36855 Metetra
.353 .638 .962 r
.71132 .36855 .71637 .37432 .72773 .37572 .7227 .36997 Metetra
.346 .635 .961 r
.7227 .36997 .72773 .37572 .73917 .37722 .73417 .37148 Metetra
.339 .632 .961 r
.73417 .37148 .73917 .37722 .7507 .3788 .74573 .37307 Metetra
.331 .629 .96 r
.74573 .37307 .7507 .3788 .76232 .38046 .75738 .37475 Metetra
.324 .626 .959 r
.75738 .37475 .76232 .38046 .77403 .38221 .76912 .37652 Metetra
.317 .623 .959 r
.76912 .37652 .77403 .38221 .78583 .38405 .78095 .37838 Metetra
.31 .62 .958 r
.78095 .37838 .78583 .38405 .79772 .38598 .79288 .38033 Metetra
.303 .617 .957 r
.79288 .38033 .79772 .38598 .80971 .388 .8049 .38236 Metetra
.295 .614 .956 r
.8049 .38236 .80971 .388 .8218 .39011 .81702 .38449 Metetra
.288 .611 .955 r
.81702 .38449 .8218 .39011 .83399 .39231 .82924 .38671 Metetra
.649 .738 .914 r
.18784 .40151 .19393 .40718 .20266 .40445 .19658 .39876 Metetra
.644 .737 .916 r
.19658 .39876 .20266 .40445 .21141 .40179 .20535 .39609 Metetra
.64 .736 .918 r
.20535 .39609 .21141 .40179 .22018 .39922 .21414 .3935 Metetra
.636 .734 .919 r
.21414 .3935 .22018 .39922 .22898 .39672 .22295 .39098 Metetra
.632 .733 .921 r
.22295 .39098 .22898 .39672 .23781 .3943 .23179 .38855 Metetra
.628 .732 .923 r
.23179 .38855 .23781 .3943 .24666 .39195 .24066 .38619 Metetra
.623 .731 .924 r
.24066 .38619 .24666 .39195 .25554 .38968 .24956 .3839 Metetra
.619 .73 .926 r
.24956 .3839 .25554 .38968 .26444 .38749 .25848 .3817 Metetra
.614 .729 .927 r
.25848 .3817 .26444 .38749 .27338 .38537 .26743 .37957 Metetra
.61 .727 .929 r
.26743 .37957 .27338 .38537 .28235 .38333 .27641 .37752 Metetra
.605 .726 .93 r
.27641 .37752 .28235 .38333 .29134 .38137 .28543 .37554 Metetra
.6 .725 .932 r
.28543 .37554 .29134 .38137 .30037 .37948 .29447 .37364 Metetra
.596 .724 .933 r
.29447 .37364 .30037 .37948 .30944 .37767 .30355 .37182 Metetra
.591 .722 .935 r
.30355 .37182 .30944 .37767 .31853 .37594 .31266 .37008 Metetra
.586 .721 .936 r
.31266 .37008 .31853 .37594 .32766 .37428 .32181 .36841 Metetra
.581 .719 .938 r
.32181 .36841 .32766 .37428 .33683 .37269 .33099 .36682 Metetra
.576 .718 .939 r
.33099 .36682 .33683 .37269 .34603 .37119 .34021 .3653 Metetra
.571 .716 .94 r
.34021 .3653 .34603 .37119 .35528 .36976 .34947 .36386 Metetra
.566 .715 .942 r
.34947 .36386 .35528 .36976 .36456 .3684 .35877 .3625 Metetra
.561 .713 .943 r
.35877 .3625 .36456 .3684 .37388 .36712 .36811 .36122 Metetra
.556 .712 .944 r
.36811 .36122 .37388 .36712 .38324 .36592 .37748 .36001 Metetra
.55 .71 .946 r
.37748 .36001 .38324 .36592 .39264 .36479 .3869 .35887 Metetra
.545 .708 .947 r
.3869 .35887 .39264 .36479 .40209 .36374 .39637 .35782 Metetra
.54 .707 .948 r
.39637 .35782 .40209 .36374 .41158 .36277 .40587 .35684 Metetra
.534 .705 .949 r
.40587 .35684 .41158 .36277 .42112 .36187 .41543 .35594 Metetra
.529 .703 .95 r
.41543 .35594 .42112 .36187 .4307 .36105 .42503 .35511 Metetra
.523 .701 .951 r
.42503 .35511 .4307 .36105 .44033 .36031 .43467 .35437 Metetra
.517 .699 .952 r
.43467 .35437 .44033 .36031 .45001 .35964 .44437 .35369 Metetra
.512 .697 .953 r
.44437 .35369 .45001 .35964 .45974 .35905 .45412 .3531 Metetra
.506 .696 .954 r
.45412 .3531 .45974 .35905 .46951 .35853 .46391 .35259 Metetra
.5 .694 .955 r
.46391 .35259 .46951 .35853 .47934 .3581 .47376 .35215 Metetra
.494 .692 .956 r
.47376 .35215 .47934 .3581 .48923 .35774 .48366 .35179 Metetra
.488 .689 .957 r
.48366 .35179 .48923 .35774 .49917 .35745 .49362 .35151 Metetra
.482 .687 .957 r
.49362 .35151 .49917 .35745 .50916 .35725 .50363 .3513 Metetra
.476 .685 .958 r
.50363 .3513 .50916 .35725 .51921 .35712 .5137 .35118 Metetra
.47 .683 .959 r
.5137 .35118 .51921 .35712 .52932 .35708 .52383 .35113 Metetra
.464 .681 .959 r
.52383 .35113 .52932 .35708 .53948 .35711 .53402 .35116 Metetra
.457 .679 .96 r
.53402 .35116 .53948 .35711 .54971 .35722 .54426 .35128 Metetra
.451 .676 .961 r
.54426 .35128 .54971 .35722 .56 .3574 .55457 .35147 Metetra
.445 .674 .961 r
.55457 .35147 .56 .3574 .57035 .35767 .56495 .35174 Metetra
.438 .672 .961 r
.56495 .35174 .57035 .35767 .58077 .35802 .57539 .35209 Metetra
.432 .669 .962 r
.57539 .35209 .58077 .35802 .59125 .35845 .58589 .35253 Metetra
.425 .667 .962 r
.58589 .35253 .59125 .35845 .6018 .35895 .59646 .35304 Metetra
.419 .664 .962 r
.59646 .35304 .6018 .35895 .61242 .35954 .6071 .35364 Metetra
.412 .662 .962 r
.6071 .35364 .61242 .35954 .62311 .36021 .61781 .35431 Metetra
.405 .659 .963 r
.61781 .35431 .62311 .36021 .63387 .36096 .6286 .35507 Metetra
.399 .656 .963 r
.6286 .35507 .63387 .36096 .6447 .3618 .63946 .35592 Metetra
.392 .654 .963 r
.63946 .35592 .6447 .3618 .65561 .36271 .65039 .35684 Metetra
.385 .651 .963 r
.65039 .35684 .65561 .36271 .66659 .36371 .6614 .35785 Metetra
.378 .648 .962 r
.6614 .35785 .66659 .36371 .67765 .36479 .67248 .35895 Metetra
.371 .646 .962 r
.67248 .35895 .67765 .36479 .68879 .36596 .68365 .36012 Metetra
.364 .643 .962 r
.68365 .36012 .68879 .36596 .70001 .36721 .69489 .36139 Metetra
.357 .64 .962 r
.69489 .36139 .70001 .36721 .71132 .36855 .70622 .36274 Metetra
.35 .637 .961 r
.70622 .36274 .71132 .36855 .7227 .36997 .71764 .36417 Metetra
.343 .634 .961 r
.71764 .36417 .7227 .36997 .73417 .37148 .72914 .36569 Metetra
.336 .631 .96 r
.72914 .36569 .73417 .37148 .74573 .37307 .74073 .3673 Metetra
.329 .628 .96 r
.74073 .3673 .74573 .37307 .75738 .37475 .75241 .369 Metetra
.322 .625 .959 r
.75241 .369 .75738 .37475 .76912 .37652 .76418 .37079 Metetra
.315 .622 .958 r
.76418 .37079 .76912 .37652 .78095 .37838 .77604 .37266 Metetra
.307 .619 .958 r
.77604 .37266 .78095 .37838 .79288 .38033 .788 .37463 Metetra
.3 .616 .957 r
.788 .37463 .79288 .38033 .8049 .38236 .80005 .37669 Metetra
.293 .612 .956 r
.80005 .37669 .8049 .38236 .81702 .38449 .81221 .37884 Metetra
.285 .609 .955 r
.81221 .37884 .81702 .38449 .82924 .38671 .82446 .38108 Metetra
.648 .738 .914 r
.18171 .3958 .18784 .40151 .19658 .39876 .19046 .39304 Metetra
.644 .737 .916 r
.19046 .39304 .19658 .39876 .20535 .39609 .19925 .39035 Metetra
.64 .735 .918 r
.19925 .39035 .20535 .39609 .21414 .3935 .20805 .38774 Metetra
.636 .734 .919 r
.20805 .38774 .21414 .3935 .22295 .39098 .21689 .38521 Metetra
.632 .733 .921 r
.21689 .38521 .22295 .39098 .23179 .38855 .22574 .38276 Metetra
.627 .732 .923 r
.22574 .38276 .23179 .38855 .24066 .38619 .23462 .38038 Metetra
.623 .731 .924 r
.23462 .38038 .24066 .38619 .24956 .3839 .24354 .37809 Metetra
.618 .73 .926 r
.24354 .37809 .24956 .3839 .25848 .3817 .25247 .37587 Metetra
.614 .729 .927 r
.25247 .37587 .25848 .3817 .26743 .37957 .26144 .37373 Metetra
.609 .727 .929 r
.26144 .37373 .26743 .37957 .27641 .37752 .27044 .37166 Metetra
.605 .726 .931 r
.27044 .37166 .27641 .37752 .28543 .37554 .27947 .36968 Metetra
.6 .725 .932 r
.27947 .36968 .28543 .37554 .29447 .37364 .28853 .36777 Metetra
.595 .723 .934 r
.28853 .36777 .29447 .37364 .30355 .37182 .29762 .36594 Metetra
.59 .722 .935 r
.29762 .36594 .30355 .37182 .31266 .37008 .30675 .36418 Metetra
.585 .721 .936 r
.30675 .36418 .31266 .37008 .32181 .36841 .31592 .3625 Metetra
.581 .719 .938 r
.31592 .3625 .32181 .36841 .33099 .36682 .32512 .3609 Metetra
.575 .718 .939 r
.32512 .3609 .33099 .36682 .34021 .3653 .33435 .35938 Metetra
.57 .716 .941 r
.33435 .35938 .34021 .3653 .34947 .36386 .34363 .35793 Metetra
.565 .715 .942 r
.34363 .35793 .34947 .36386 .35877 .3625 .35294 .35656 Metetra
.56 .713 .943 r
.35294 .35656 .35877 .3625 .36811 .36122 .36229 .35527 Metetra
.555 .711 .945 r
.36229 .35527 .36811 .36122 .37748 .36001 .37169 .35405 Metetra
.549 .71 .946 r
.37169 .35405 .37748 .36001 .3869 .35887 .38112 .35291 Metetra
.544 .708 .947 r
.38112 .35291 .3869 .35887 .39637 .35782 .39061 .35185 Metetra
.539 .706 .948 r
.39061 .35185 .39637 .35782 .40587 .35684 .40013 .35087 Metetra
.533 .705 .949 r
.40013 .35087 .40587 .35684 .41543 .35594 .4097 .34996 Metetra
.528 .703 .95 r
.4097 .34996 .41543 .35594 .42503 .35511 .41932 .34914 Metetra
.522 .701 .951 r
.41932 .34914 .42503 .35511 .43467 .35437 .42898 .34838 Metetra
.516 .699 .952 r
.42898 .34838 .43467 .35437 .44437 .35369 .43869 .34771 Metetra
.51 .697 .953 r
.43869 .34771 .44437 .35369 .45412 .3531 .44846 .34712 Metetra
.505 .695 .954 r
.44846 .34712 .45412 .3531 .46391 .35259 .45827 .3466 Metetra
.499 .693 .955 r
.45827 .3466 .46391 .35259 .47376 .35215 .46814 .34616 Metetra
.493 .691 .956 r
.46814 .34616 .47376 .35215 .48366 .35179 .47806 .3458 Metetra
.487 .689 .957 r
.47806 .3458 .48366 .35179 .49362 .35151 .48803 .34552 Metetra
.481 .687 .958 r
.48803 .34552 .49362 .35151 .50363 .3513 .49807 .34531 Metetra
.475 .685 .958 r
.49807 .34531 .50363 .3513 .5137 .35118 .50815 .34519 Metetra
.468 .682 .959 r
.50815 .34519 .5137 .35118 .52383 .35113 .5183 .34515 Metetra
.462 .68 .96 r
.5183 .34515 .52383 .35113 .53402 .35116 .52851 .34518 Metetra
.456 .678 .96 r
.52851 .34518 .53402 .35116 .54426 .35128 .53878 .3453 Metetra
.45 .676 .961 r
.53878 .3453 .54426 .35128 .55457 .35147 .54911 .34549 Metetra
.443 .673 .961 r
.54911 .34549 .55457 .35147 .56495 .35174 .5595 .34577 Metetra
.437 .671 .961 r
.5595 .34577 .56495 .35174 .57539 .35209 .56996 .34613 Metetra
.43 .668 .962 r
.56996 .34613 .57539 .35209 .58589 .35253 .58049 .34657 Metetra
.424 .666 .962 r
.58049 .34657 .58589 .35253 .59646 .35304 .59108 .34709 Metetra
.417 .663 .962 r
.59108 .34709 .59646 .35304 .6071 .35364 .60175 .34769 Metetra
.41 .661 .962 r
.60175 .34769 .6071 .35364 .61781 .35431 .61248 .34838 Metetra
.404 .658 .962 r
.61248 .34838 .61781 .35431 .6286 .35507 .62329 .34914 Metetra
.397 .656 .963 r
.62329 .34914 .6286 .35507 .63946 .35592 .63417 .35 Metetra
.39 .653 .962 r
.63417 .35 .63946 .35592 .65039 .35684 .64512 .35093 Metetra
.383 .65 .962 r
.64512 .35093 .65039 .35684 .6614 .35785 .65616 .35195 Metetra
.376 .647 .962 r
.65616 .35195 .6614 .35785 .67248 .35895 .66727 .35306 Metetra
.369 .644 .962 r
.66727 .35306 .67248 .35895 .68365 .36012 .67846 .35425 Metetra
.362 .642 .962 r
.67846 .35425 .68365 .36012 .69489 .36139 .68974 .35552 Metetra
.355 .639 .961 r
.68974 .35552 .69489 .36139 .70622 .36274 .70109 .35688 Metetra
.348 .636 .961 r
.70109 .35688 .70622 .36274 .71764 .36417 .71253 .35833 Metetra
.341 .633 .961 r
.71253 .35833 .71764 .36417 .72914 .36569 .72406 .35987 Metetra
.334 .63 .96 r
.72406 .35987 .72914 .36569 .74073 .3673 .73568 .36149 Metetra
.326 .627 .959 r
.73568 .36149 .74073 .3673 .75241 .369 .74739 .36321 Metetra
.319 .624 .959 r
.74739 .36321 .75241 .369 .76418 .37079 .75919 .36501 Metetra
.312 .62 .958 r
.75919 .36501 .76418 .37079 .77604 .37266 .77109 .36691 Metetra
.305 .617 .957 r
.77109 .36691 .77604 .37266 .788 .37463 .78308 .36889 Metetra
.297 .614 .956 r
.78308 .36889 .788 .37463 .80005 .37669 .79516 .37097 Metetra
.29 .611 .955 r
.79516 .37097 .80005 .37669 .81221 .37884 .80735 .37314 Metetra
.282 .607 .954 r
.80735 .37314 .81221 .37884 .82446 .38108 .81964 .3754 Metetra
.648 .738 .914 r
.17553 .39006 .18171 .3958 .19046 .39304 .18431 .38728 Metetra
.644 .737 .916 r
.18431 .38728 .19046 .39304 .19925 .39035 .19311 .38457 Metetra
.64 .735 .918 r
.19311 .38457 .19925 .39035 .20805 .38774 .20193 .38195 Metetra
.636 .734 .919 r
.20193 .38195 .20805 .38774 .21689 .38521 .21078 .3794 Metetra
.631 .733 .921 r
.21078 .3794 .21689 .38521 .22574 .38276 .21965 .37694 Metetra
.627 .732 .923 r
.21965 .37694 .22574 .38276 .23462 .38038 .22855 .37455 Metetra
.623 .731 .924 r
.22855 .37455 .23462 .38038 .24354 .37809 .23748 .37224 Metetra
.618 .73 .926 r
.23748 .37224 .24354 .37809 .25247 .37587 .24643 .37 Metetra
.614 .728 .928 r
.24643 .37 .25247 .37587 .26144 .37373 .25541 .36785 Metetra
.609 .727 .929 r
.25541 .36785 .26144 .37373 .27044 .37166 .26443 .36577 Metetra
.604 .726 .931 r
.26443 .36577 .27044 .37166 .27947 .36968 .27347 .36377 Metetra
.6 .725 .932 r
.27347 .36377 .27947 .36968 .28853 .36777 .28255 .36185 Metetra
.595 .723 .934 r
.28255 .36185 .28853 .36777 .29762 .36594 .29166 .36001 Metetra
.59 .722 .935 r
.29166 .36001 .29762 .36594 .30675 .36418 .30081 .35825 Metetra
.585 .72 .937 r
.30081 .35825 .30675 .36418 .31592 .3625 .30998 .35656 Metetra
.58 .719 .938 r
.30998 .35656 .31592 .3625 .32512 .3609 .3192 .35495 Metetra
.575 .717 .939 r
.3192 .35495 .32512 .3609 .33435 .35938 .32845 .35341 Metetra
.57 .716 .941 r
.32845 .35341 .33435 .35938 .34363 .35793 .33774 .35196 Metetra
.565 .714 .942 r
.33774 .35196 .34363 .35793 .35294 .35656 .34707 .35058 Metetra
.559 .713 .943 r
.34707 .35058 .35294 .35656 .36229 .35527 .35644 .34928 Metetra
.554 .711 .945 r
.35644 .34928 .36229 .35527 .37169 .35405 .36585 .34806 Metetra
.549 .709 .946 r
.36585 .34806 .37169 .35405 .38112 .35291 .37531 .34692 Metetra
.543 .708 .947 r
.37531 .34692 .38112 .35291 .39061 .35185 .3848 .34585 Metetra
.538 .706 .948 r
.3848 .34585 .39061 .35185 .40013 .35087 .39435 .34486 Metetra
.532 .704 .949 r
.39435 .34486 .40013 .35087 .4097 .34996 .40393 .34395 Metetra
.527 .702 .95 r
.40393 .34395 .4097 .34996 .41932 .34914 .41357 .34312 Metetra
.521 .7 .952 r
.41357 .34312 .41932 .34914 .42898 .34838 .42325 .34236 Metetra
.515 .699 .953 r
.42325 .34236 .42898 .34838 .43869 .34771 .43298 .34169 Metetra
.509 .697 .954 r
.43298 .34169 .43869 .34771 .44846 .34712 .44276 .34109 Metetra
.503 .695 .954 r
.44276 .34109 .44846 .34712 .45827 .3466 .45259 .34057 Metetra
.498 .693 .955 r
.45259 .34057 .45827 .3466 .46814 .34616 .46248 .34013 Metetra
.492 .691 .956 r
.46248 .34013 .46814 .34616 .47806 .3458 .47242 .33977 Metetra
.485 .688 .957 r
.47242 .33977 .47806 .3458 .48803 .34552 .48241 .33949 Metetra
.479 .686 .958 r
.48241 .33949 .48803 .34552 .49807 .34531 .49246 .33929 Metetra
.473 .684 .958 r
.49246 .33929 .49807 .34531 .50815 .34519 .50257 .33916 Metetra
.467 .682 .959 r
.50257 .33916 .50815 .34519 .5183 .34515 .51274 .33912 Metetra
.461 .68 .96 r
.51274 .33912 .5183 .34515 .52851 .34518 .52296 .33916 Metetra
.454 .677 .96 r
.52296 .33916 .52851 .34518 .53878 .3453 .53325 .33928 Metetra
.448 .675 .961 r
.53325 .33928 .53878 .3453 .54911 .34549 .5436 .33948 Metetra
.441 .673 .961 r
.5436 .33948 .54911 .34549 .5595 .34577 .55402 .33976 Metetra
.435 .67 .961 r
.55402 .33976 .5595 .34577 .56996 .34613 .5645 .34012 Metetra
.428 .668 .962 r
.5645 .34012 .56996 .34613 .58049 .34657 .57505 .34057 Metetra
.422 .665 .962 r
.57505 .34057 .58049 .34657 .59108 .34709 .58566 .34109 Metetra
.415 .662 .962 r
.58566 .34109 .59108 .34709 .60175 .34769 .59635 .3417 Metetra
.408 .66 .962 r
.59635 .3417 .60175 .34769 .61248 .34838 .60711 .3424 Metetra
.402 .657 .962 r
.60711 .3424 .61248 .34838 .62329 .34914 .61794 .34317 Metetra
.395 .655 .962 r
.61794 .34317 .62329 .34914 .63417 .35 .62884 .34403 Metetra
.388 .652 .962 r
.62884 .34403 .63417 .35 .64512 .35093 .63982 .34498 Metetra
.381 .649 .962 r
.63982 .34498 .64512 .35093 .65616 .35195 .65088 .34601 Metetra
.374 .646 .962 r
.65088 .34601 .65616 .35195 .66727 .35306 .66202 .34712 Metetra
.367 .643 .962 r
.66202 .34712 .66727 .35306 .67846 .35425 .67324 .34833 Metetra
.36 .64 .962 r
.67324 .34833 .67846 .35425 .68974 .35552 .68454 .34961 Metetra
.353 .638 .961 r
.68454 .34961 .68974 .35552 .70109 .35688 .69592 .35099 Metetra
.346 .635 .961 r
.69592 .35099 .70109 .35688 .71253 .35833 .70739 .35245 Metetra
.338 .631 .96 r
.70739 .35245 .71253 .35833 .72406 .35987 .71895 .354 Metetra
.331 .628 .96 r
.71895 .354 .72406 .35987 .73568 .36149 .7306 .35565 Metetra
.324 .625 .959 r
.7306 .35565 .73568 .36149 .74739 .36321 .74233 .35738 Metetra
.317 .622 .958 r
.74233 .35738 .74739 .36321 .75919 .36501 .75417 .3592 Metetra
.309 .619 .958 r
.75417 .3592 .75919 .36501 .77109 .36691 .76609 .36111 Metetra
.302 .616 .957 r
.76609 .36111 .77109 .36691 .78308 .36889 .77812 .36311 Metetra
.294 .613 .956 r
.77812 .36311 .78308 .36889 .79516 .37097 .79024 .36521 Metetra
.287 .609 .955 r
.79024 .36521 .79516 .37097 .80735 .37314 .80246 .3674 Metetra
.28 .606 .954 r
.80246 .3674 .80735 .37314 .81964 .3754 .81478 .36969 Metetra
.648 .738 .914 r
.16932 .38428 .17553 .39006 .18431 .38728 .17812 .38148 Metetra
.644 .736 .916 r
.17812 .38148 .18431 .38728 .19311 .38457 .18693 .37876 Metetra
.64 .735 .918 r
.18693 .37876 .19311 .38457 .20193 .38195 .19577 .37612 Metetra
.636 .734 .92 r
.19577 .37612 .20193 .38195 .21078 .3794 .20463 .37356 Metetra
.631 .733 .921 r
.20463 .37356 .21078 .3794 .21965 .37694 .21352 .37108 Metetra
.627 .732 .923 r
.21352 .37108 .21965 .37694 .22855 .37455 .22244 .36867 Metetra
.622 .731 .924 r
.22244 .36867 .22855 .37455 .23748 .37224 .23138 .36635 Metetra
.618 .73 .926 r
.23138 .36635 .23748 .37224 .24643 .37 .24035 .3641 Metetra
.613 .728 .928 r
.24035 .3641 .24643 .37 .25541 .36785 .24935 .36193 Metetra
.609 .727 .929 r
.24935 .36193 .25541 .36785 .26443 .36577 .25838 .35984 Metetra
.604 .726 .931 r
.25838 .35984 .26443 .36577 .27347 .36377 .26744 .35783 Metetra
.599 .724 .932 r
.26744 .35783 .27347 .36377 .28255 .36185 .27653 .3559 Metetra
.594 .723 .934 r
.27653 .3559 .28255 .36185 .29166 .36001 .28566 .35405 Metetra
.589 .722 .935 r
.28566 .35405 .29166 .36001 .30081 .35825 .29482 .35227 Metetra
.584 .72 .937 r
.29482 .35227 .30081 .35825 .30998 .35656 .30401 .35057 Metetra
.579 .719 .938 r
.30401 .35057 .30998 .35656 .3192 .35495 .31325 .34895 Metetra
.574 .717 .94 r
.31325 .34895 .3192 .35495 .32845 .35341 .32251 .34741 Metetra
.569 .716 .941 r
.32251 .34741 .32845 .35341 .33774 .35196 .33182 .34595 Metetra
.564 .714 .942 r
.33182 .34595 .33774 .35196 .34707 .35058 .34117 .34456 Metetra
.559 .712 .944 r
.34117 .34456 .34707 .35058 .35644 .34928 .35055 .34326 Metetra
.553 .711 .945 r
.35055 .34326 .35644 .34928 .36585 .34806 .35998 .34203 Metetra
.548 .709 .946 r
.35998 .34203 .36585 .34806 .37531 .34692 .36945 .34088 Metetra
.542 .707 .947 r
.36945 .34088 .37531 .34692 .3848 .34585 .37896 .33981 Metetra
.537 .706 .948 r
.37896 .33981 .3848 .34585 .39435 .34486 .38852 .33881 Metetra
.531 .704 .95 r
.38852 .33881 .39435 .34486 .40393 .34395 .39813 .3379 Metetra
.526 .702 .951 r
.39813 .3379 .40393 .34395 .41357 .34312 .40778 .33706 Metetra
.52 .7 .952 r
.40778 .33706 .41357 .34312 .42325 .34236 .41748 .3363 Metetra
.514 .698 .953 r
.41748 .3363 .42325 .34236 .43298 .34169 .42722 .33562 Metetra
.508 .696 .954 r
.42722 .33562 .43298 .34169 .44276 .34109 .43702 .33502 Metetra
.502 .694 .955 r
.43702 .33502 .44276 .34109 .45259 .34057 .44687 .3345 Metetra
.496 .692 .955 r
.44687 .3345 .45259 .34057 .46248 .34013 .45678 .33406 Metetra
.49 .69 .956 r
.45678 .33406 .46248 .34013 .47242 .33977 .46673 .3337 Metetra
.484 .688 .957 r
.46673 .3337 .47242 .33977 .48241 .33949 .47675 .33342 Metetra
.478 .686 .958 r
.47675 .33342 .48241 .33949 .49246 .33929 .48682 .33322 Metetra
.472 .683 .958 r
.48682 .33322 .49246 .33929 .50257 .33916 .49694 .3331 Metetra
.465 .681 .959 r
.49694 .3331 .50257 .33916 .51274 .33912 .50713 .33306 Metetra
.459 .679 .96 r
.50713 .33306 .51274 .33912 .52296 .33916 .51738 .3331 Metetra
.453 .677 .96 r
.51738 .3331 .52296 .33916 .53325 .33928 .52768 .33322 Metetra
.446 .674 .961 r
.52768 .33322 .53325 .33928 .5436 .33948 .53806 .33342 Metetra
.44 .672 .961 r
.53806 .33342 .5436 .33948 .55402 .33976 .54849 .33371 Metetra
.433 .669 .961 r
.54849 .33371 .55402 .33976 .5645 .34012 .559 .33407 Metetra
.427 .667 .962 r
.559 .33407 .5645 .34012 .57505 .34057 .56956 .33452 Metetra
.42 .664 .962 r
.56956 .33452 .57505 .34057 .58566 .34109 .5802 .33506 Metetra
.413 .662 .962 r
.5802 .33506 .58566 .34109 .59635 .3417 .59091 .33567 Metetra
.406 .659 .962 r
.59091 .33567 .59635 .3417 .60711 .3424 .60169 .33637 Metetra
.4 .656 .962 r
.60169 .33637 .60711 .3424 .61794 .34317 .61255 .33716 Metetra
.393 .654 .962 r
.61255 .33716 .61794 .34317 .62884 .34403 .62348 .33803 Metetra
.386 .651 .962 r
.62348 .33803 .62884 .34403 .63982 .34498 .63448 .33898 Metetra
.379 .648 .962 r
.63448 .33898 .63982 .34498 .65088 .34601 .64556 .34002 Metetra
.372 .645 .962 r
.64556 .34002 .65088 .34601 .66202 .34712 .65673 .34115 Metetra
.365 .642 .962 r
.65673 .34115 .66202 .34712 .67324 .34833 .66797 .34236 Metetra
.357 .639 .961 r
.66797 .34236 .67324 .34833 .68454 .34961 .6793 .34366 Metetra
.35 .636 .961 r
.6793 .34366 .68454 .34961 .69592 .35099 .69071 .34505 Metetra
.343 .633 .96 r
.69071 .34505 .69592 .35099 .70739 .35245 .70221 .34653 Metetra
.336 .63 .96 r
.70221 .34653 .70739 .35245 .71895 .354 .71379 .3481 Metetra
.329 .627 .959 r
.71379 .3481 .71895 .354 .7306 .35565 .72547 .34975 Metetra
.321 .624 .959 r
.72547 .34975 .7306 .35565 .74233 .35738 .73724 .3515 Metetra
.314 .621 .958 r
.73724 .3515 .74233 .35738 .75417 .3592 .7491 .35334 Metetra
.307 .618 .957 r
.7491 .35334 .75417 .3592 .76609 .36111 .76106 .35527 Metetra
.299 .614 .956 r
.76106 .35527 .76609 .36111 .77812 .36311 .77311 .35729 Metetra
.292 .611 .955 r
.77311 .35729 .77812 .36311 .79024 .36521 .78527 .35941 Metetra
.284 .608 .954 r
.78527 .35941 .79024 .36521 .80246 .3674 .79753 .36162 Metetra
.277 .604 .953 r
.79753 .36162 .80246 .3674 .81478 .36969 .80989 .36393 Metetra
.648 .738 .914 r
.16307 .37847 .16932 .38428 .17812 .38148 .17188 .37565 Metetra
.644 .736 .916 r
.17188 .37565 .17812 .38148 .18693 .37876 .18071 .37291 Metetra
.64 .735 .918 r
.18071 .37291 .18693 .37876 .19577 .37612 .18957 .37025 Metetra
.635 .734 .92 r
.18957 .37025 .19577 .37612 .20463 .37356 .19845 .36768 Metetra
.631 .733 .921 r
.19845 .36768 .20463 .37356 .21352 .37108 .20735 .36518 Metetra
.627 .732 .923 r
.20735 .36518 .21352 .37108 .22244 .36867 .21628 .36276 Metetra
.622 .731 .925 r
.21628 .36276 .22244 .36867 .23138 .36635 .22524 .36042 Metetra
.618 .73 .926 r
.22524 .36042 .23138 .36635 .24035 .3641 .23423 .35816 Metetra
.613 .728 .928 r
.23423 .35816 .24035 .3641 .24935 .36193 .24324 .35598 Metetra
.608 .727 .929 r
.24324 .35598 .24935 .36193 .25838 .35984 .25229 .35388 Metetra
.604 .726 .931 r
.25229 .35388 .25838 .35984 .26744 .35783 .26137 .35185 Metetra
.599 .724 .932 r
.26137 .35185 .26744 .35783 .27653 .3559 .27047 .34991 Metetra
.594 .723 .934 r
.27047 .34991 .27653 .3559 .28566 .35405 .27962 .34805 Metetra
.589 .722 .935 r
.27962 .34805 .28566 .35405 .29482 .35227 .28879 .34626 Metetra
.584 .72 .937 r
.28879 .34626 .29482 .35227 .30401 .35057 .298 .34455 Metetra
.579 .719 .938 r
.298 .34455 .30401 .35057 .31325 .34895 .30725 .34292 Metetra
.574 .717 .94 r
.30725 .34292 .31325 .34895 .32251 .34741 .31654 .34137 Metetra
.568 .715 .941 r
.31654 .34137 .32251 .34741 .33182 .34595 .32586 .3399 Metetra
.563 .714 .942 r
.32586 .3399 .33182 .34595 .34117 .34456 .33522 .33851 Metetra
.558 .712 .944 r
.33522 .33851 .34117 .34456 .35055 .34326 .34462 .33719 Metetra
.553 .711 .945 r
.34462 .33719 .35055 .34326 .35998 .34203 .35407 .33596 Metetra
.547 .709 .946 r
.35407 .33596 .35998 .34203 .36945 .34088 .36355 .3348 Metetra
.542 .707 .947 r
.36355 .3348 .36945 .34088 .37896 .33981 .37308 .33372 Metetra
.536 .705 .949 r
.37308 .33372 .37896 .33981 .38852 .33881 .38266 .33272 Metetra
.53 .703 .95 r
.38266 .33272 .38852 .33881 .39813 .3379 .39228 .3318 Metetra
.525 .702 .951 r
.39228 .3318 .39813 .3379 .40778 .33706 .40195 .33096 Metetra
.519 .7 .952 r
.40195 .33096 .40778 .33706 .41748 .3363 .41166 .3302 Metetra
.513 .698 .953 r
.41166 .3302 .41748 .3363 .42722 .33562 .42143 .32952 Metetra
.507 .696 .954 r
.42143 .32952 .42722 .33562 .43702 .33502 .43125 .32892 Metetra
.501 .694 .955 r
.43125 .32892 .43702 .33502 .44687 .3345 .44112 .32839 Metetra
.495 .692 .956 r
.44112 .32839 .44687 .3345 .45678 .33406 .45104 .32795 Metetra
.489 .689 .956 r
.45104 .32795 .45678 .33406 .46673 .3337 .46101 .32759 Metetra
.483 .687 .957 r
.46101 .32759 .46673 .3337 .47675 .33342 .47104 .32731 Metetra
.477 .685 .958 r
.47104 .32731 .47675 .33342 .48682 .33322 .48113 .32711 Metetra
.47 .683 .959 r
.48113 .32711 .48682 .33322 .49694 .3331 .49128 .32699 Metetra
.464 .681 .959 r
.49128 .32699 .49694 .3331 .50713 .33306 .50148 .32695 Metetra
.458 .678 .96 r
.50148 .32695 .50713 .33306 .51738 .3331 .51175 .32699 Metetra
.451 .676 .96 r
.51175 .32699 .51738 .3331 .52768 .33322 .52208 .32712 Metetra
.445 .673 .961 r
.52208 .32712 .52768 .33322 .53806 .33342 .53247 .32732 Metetra
.438 .671 .961 r
.53247 .32732 .53806 .33342 .54849 .33371 .54293 .32761 Metetra
.431 .668 .961 r
.54293 .32761 .54849 .33371 .559 .33407 .55345 .32799 Metetra
.425 .666 .962 r
.55345 .32799 .559 .33407 .56956 .33452 .56404 .32844 Metetra
.418 .663 .962 r
.56404 .32844 .56956 .33452 .5802 .33506 .5747 .32898 Metetra
.411 .661 .962 r
.5747 .32898 .5802 .33506 .59091 .33567 .58543 .3296 Metetra
.404 .658 .962 r
.58543 .3296 .59091 .33567 .60169 .33637 .59624 .33031 Metetra
.398 .655 .962 r
.59624 .33031 .60169 .33637 .61255 .33716 .60712 .3311 Metetra
.391 .653 .962 r
.60712 .3311 .61255 .33716 .62348 .33803 .61807 .33198 Metetra
.384 .65 .962 r
.61807 .33198 .62348 .33803 .63448 .33898 .6291 .33295 Metetra
.377 .647 .962 r
.6291 .33295 .63448 .33898 .64556 .34002 .64021 .334 Metetra
.369 .644 .962 r
.64021 .334 .64556 .34002 .65673 .34115 .65139 .33513 Metetra
.362 .641 .961 r
.65139 .33513 .65673 .34115 .66797 .34236 .66266 .33636 Metetra
.355 .638 .961 r
.66266 .33636 .66797 .34236 .6793 .34366 .67402 .33767 Metetra
.348 .635 .961 r
.67402 .33767 .6793 .34366 .69071 .34505 .68546 .33908 Metetra
.341 .632 .96 r
.68546 .33908 .69071 .34505 .70221 .34653 .69698 .34057 Metetra
.333 .629 .96 r
.69698 .34057 .70221 .34653 .71379 .3481 .7086 .34215 Metetra
.326 .626 .959 r
.7086 .34215 .71379 .3481 .72547 .34975 .7203 .34382 Metetra
.319 .623 .958 r
.7203 .34382 .72547 .34975 .73724 .3515 .7321 .34558 Metetra
.311 .619 .958 r
.7321 .34558 .73724 .3515 .7491 .35334 .744 .34744 Metetra
.304 .616 .957 r
.744 .34744 .7491 .35334 .76106 .35527 .75598 .34939 Metetra
.296 .613 .956 r
.75598 .34939 .76106 .35527 .77311 .35729 .76807 .35143 Metetra
.289 .609 .955 r
.76807 .35143 .77311 .35729 .78527 .35941 .78026 .35357 Metetra
.281 .606 .954 r
.78026 .35357 .78527 .35941 .79753 .36162 .79255 .3558 Metetra
.274 .603 .953 r
.79255 .3558 .79753 .36162 .80989 .36393 .80495 .35813 Metetra
.648 .737 .915 r
.15678 .37261 .16307 .37847 .17188 .37565 .16561 .36978 Metetra
.644 .736 .916 r
.16561 .36978 .17188 .37565 .18071 .37291 .17446 .36702 Metetra
.64 .735 .918 r
.17446 .36702 .18071 .37291 .18957 .37025 .18333 .36435 Metetra
.635 .734 .92 r
.18333 .36435 .18957 .37025 .19845 .36768 .19222 .36176 Metetra
.631 .733 .921 r
.19222 .36176 .19845 .36768 .20735 .36518 .20114 .35924 Metetra
.626 .732 .923 r
.20114 .35924 .20735 .36518 .21628 .36276 .21009 .35681 Metetra
.622 .731 .925 r
.21009 .35681 .21628 .36276 .22524 .36042 .21906 .35445 Metetra
.617 .729 .926 r
.21906 .35445 .22524 .36042 .23423 .35816 .22807 .35218 Metetra
.613 .728 .928 r
.22807 .35218 .23423 .35816 .24324 .35598 .2371 .34999 Metetra
.608 .727 .929 r
.2371 .34999 .24324 .35598 .25229 .35388 .24616 .34787 Metetra
.603 .726 .931 r
.24616 .34787 .25229 .35388 .26137 .35185 .25525 .34584 Metetra
.598 .724 .933 r
.25525 .34584 .26137 .35185 .27047 .34991 .26438 .34388 Metetra
.593 .723 .934 r
.26438 .34388 .27047 .34991 .27962 .34805 .27353 .342 Metetra
.588 .721 .936 r
.27353 .342 .27962 .34805 .28879 .34626 .28273 .34021 Metetra
.583 .72 .937 r
.28273 .34021 .28879 .34626 .298 .34455 .29195 .33849 Metetra
.578 .718 .938 r
.29195 .33849 .298 .34455 .30725 .34292 .30122 .33685 Metetra
.573 .717 .94 r
.30122 .33685 .30725 .34292 .31654 .34137 .31052 .33529 Metetra
.568 .715 .941 r
.31052 .33529 .31654 .34137 .32586 .3399 .31986 .33381 Metetra
.563 .714 .943 r
.31986 .33381 .32586 .3399 .33522 .33851 .32924 .33241 Metetra
.557 .712 .944 r
.32924 .33241 .33522 .33851 .34462 .33719 .33865 .33109 Metetra
.552 .71 .945 r
.33865 .33109 .34462 .33719 .35407 .33596 .34811 .32984 Metetra
.546 .709 .946 r
.34811 .32984 .35407 .33596 .36355 .3348 .35762 .32868 Metetra
.541 .707 .948 r
.35762 .32868 .36355 .3348 .37308 .33372 .36716 .3276 Metetra
.535 .705 .949 r
.36716 .3276 .37308 .33372 .38266 .33272 .37676 .32659 Metetra
.529 .703 .95 r
.37676 .32659 .38266 .33272 .39228 .3318 .38639 .32567 Metetra
.524 .701 .951 r
.38639 .32567 .39228 .3318 .40195 .33096 .39608 .32482 Metetra
.518 .699 .952 r
.39608 .32482 .40195 .33096 .41166 .3302 .40581 .32406 Metetra
.512 .697 .953 r
.40581 .32406 .41166 .3302 .42143 .32952 .4156 .32337 Metetra
.506 .695 .954 r
.4156 .32337 .42143 .32952 .43125 .32892 .42543 .32277 Metetra
.5 .693 .955 r
.42543 .32277 .43125 .32892 .44112 .32839 .43532 .32224 Metetra
.494 .691 .956 r
.43532 .32224 .44112 .32839 .45104 .32795 .44526 .3218 Metetra
.488 .689 .956 r
.44526 .3218 .45104 .32795 .46101 .32759 .45525 .32144 Metetra
.481 .687 .957 r
.45525 .32144 .46101 .32759 .47104 .32731 .4653 .32116 Metetra
.475 .685 .958 r
.4653 .32116 .47104 .32731 .48113 .32711 .47541 .32096 Metetra
.469 .682 .959 r
.47541 .32096 .48113 .32711 .49128 .32699 .48557 .32084 Metetra
.463 .68 .959 r
.48557 .32084 .49128 .32699 .50148 .32695 .4958 .3208 Metetra
.456 .678 .96 r
.4958 .3208 .50148 .32695 .51175 .32699 .50608 .32084 Metetra
.45 .675 .96 r
.50608 .32084 .51175 .32699 .52208 .32712 .51643 .32097 Metetra
.443 .673 .961 r
.51643 .32097 .52208 .32712 .53247 .32732 .52684 .32118 Metetra
.436 .67 .961 r
.52684 .32118 .53247 .32732 .54293 .32761 .53732 .32148 Metetra
.43 .668 .961 r
.53732 .32148 .54293 .32761 .55345 .32799 .54787 .32185 Metetra
.423 .665 .962 r
.54787 .32185 .55345 .32799 .56404 .32844 .55848 .32231 Metetra
.416 .662 .962 r
.55848 .32231 .56404 .32844 .5747 .32898 .56916 .32286 Metetra
.409 .66 .962 r
.56916 .32286 .5747 .32898 .58543 .3296 .57992 .32349 Metetra
.402 .657 .962 r
.57992 .32349 .58543 .3296 .59624 .33031 .59074 .3242 Metetra
.395 .654 .962 r
.59074 .3242 .59624 .33031 .60712 .3311 .60164 .32501 Metetra
.388 .652 .962 r
.60164 .32501 .60712 .3311 .61807 .33198 .61262 .32589 Metetra
.381 .649 .962 r
.61262 .32589 .61807 .33198 .6291 .33295 .62367 .32687 Metetra
.374 .646 .962 r
.62367 .32687 .6291 .33295 .64021 .334 .63481 .32793 Metetra
.367 .643 .962 r
.63481 .32793 .64021 .334 .65139 .33513 .64602 .32908 Metetra
.36 .64 .961 r
.64602 .32908 .65139 .33513 .66266 .33636 .65732 .33031 Metetra
.353 .637 .961 r
.65732 .33031 .66266 .33636 .67402 .33767 .6687 .33164 Metetra
.346 .634 .96 r
.6687 .33164 .67402 .33767 .68546 .33908 .68016 .33305 Metetra
.338 .631 .96 r
.68016 .33305 .68546 .33908 .69698 .34057 .69172 .33456 Metetra
.331 .628 .959 r
.69172 .33456 .69698 .34057 .7086 .34215 .70336 .33616 Metetra
.323 .624 .959 r
.70336 .33616 .7086 .34215 .7203 .34382 .7151 .33784 Metetra
.316 .621 .958 r
.7151 .33784 .7203 .34382 .7321 .34558 .72692 .33962 Metetra
.309 .618 .957 r
.72692 .33962 .7321 .34558 .744 .34744 .73885 .3415 Metetra
.301 .615 .956 r
.73885 .3415 .744 .34744 .75598 .34939 .75087 .34346 Metetra
.294 .611 .955 r
.75087 .34346 .75598 .34939 .76807 .35143 .76299 .34553 Metetra
.286 .608 .954 r
.76299 .34553 .76807 .35143 .78026 .35357 .77521 .34768 Metetra
.278 .604 .953 r
.77521 .34768 .78026 .35357 .79255 .3558 .78754 .34993 Metetra
.271 .601 .952 r
.78754 .34993 .79255 .3558 .80495 .35813 .79997 .35228 Metetra
.648 .737 .915 r
.15046 .36672 .15678 .37261 .16561 .36978 .1593 .36387 Metetra
.644 .736 .916 r
.1593 .36387 .16561 .36978 .17446 .36702 .16816 .3611 Metetra
.639 .735 .918 r
.16816 .3611 .17446 .36702 .18333 .36435 .17705 .35841 Metetra
.635 .734 .92 r
.17705 .35841 .18333 .36435 .19222 .36176 .18596 .3558 Metetra
.631 .733 .921 r
.18596 .3558 .19222 .36176 .20114 .35924 .1949 .35327 Metetra
.626 .732 .923 r
.1949 .35327 .20114 .35924 .21009 .35681 .20386 .35082 Metetra
.622 .731 .925 r
.20386 .35082 .21009 .35681 .21906 .35445 .21285 .34845 Metetra
.617 .729 .926 r
.21285 .34845 .21906 .35445 .22807 .35218 .22187 .34616 Metetra
.612 .728 .928 r
.22187 .34616 .22807 .35218 .2371 .34999 .23091 .34395 Metetra
.608 .727 .93 r
.23091 .34395 .2371 .34999 .24616 .34787 .23999 .34183 Metetra
.603 .725 .931 r
.23999 .34183 .24616 .34787 .25525 .34584 .2491 .33978 Metetra
.598 .724 .933 r
.2491 .33978 .25525 .34584 .26438 .34388 .25824 .33781 Metetra
.593 .723 .934 r
.25824 .33781 .26438 .34388 .27353 .342 .26741 .33592 Metetra
.588 .721 .936 r
.26741 .33592 .27353 .342 .28273 .34021 .27662 .33412 Metetra
.583 .72 .937 r
.27662 .33412 .28273 .34021 .29195 .33849 .28586 .33239 Metetra
.578 .718 .939 r
.28586 .33239 .29195 .33849 .30122 .33685 .29514 .33074 Metetra
.572 .717 .94 r
.29514 .33074 .30122 .33685 .31052 .33529 .30446 .32917 Metetra
.567 .715 .941 r
.30446 .32917 .31052 .33529 .31986 .33381 .31381 .32768 Metetra
.562 .713 .943 r
.31381 .32768 .31986 .33381 .32924 .33241 .32321 .32627 Metetra
.556 .712 .944 r
.32321 .32627 .32924 .33241 .33865 .33109 .33264 .32494 Metetra
.551 .71 .945 r
.33264 .32494 .33865 .33109 .34811 .32984 .34212 .32369 Metetra
.545 .708 .947 r
.34212 .32369 .34811 .32984 .35762 .32868 .35164 .32252 Metetra
.54 .706 .948 r
.35164 .32252 .35762 .32868 .36716 .3276 .3612 .32143 Metetra
.534 .705 .949 r
.3612 .32143 .36716 .3276 .37676 .32659 .37081 .32042 Metetra
.528 .703 .95 r
.37081 .32042 .37676 .32659 .38639 .32567 .38047 .31949 Metetra
.523 .701 .951 r
.38047 .31949 .38639 .32567 .39608 .32482 .39017 .31864 Metetra
.517 .699 .952 r
.39017 .31864 .39608 .32482 .40581 .32406 .39992 .31787 Metetra
.511 .697 .953 r
.39992 .31787 .40581 .32406 .4156 .32337 .40972 .31719 Metetra
.505 .695 .954 r
.40972 .31719 .4156 .32337 .42543 .32277 .41957 .31658 Metetra
.499 .693 .955 r
.41957 .31658 .42543 .32277 .43532 .32224 .42948 .31605 Metetra
.493 .691 .956 r
.42948 .31605 .43532 .32224 .44526 .3218 .43943 .31561 Metetra
.486 .688 .957 r
.43943 .31561 .44526 .3218 .45525 .32144 .44945 .31524 Metetra
.48 .686 .957 r
.44945 .31524 .45525 .32144 .4653 .32116 .45951 .31496 Metetra
.474 .684 .958 r
.45951 .31496 .4653 .32116 .47541 .32096 .46964 .31476 Metetra
.467 .682 .959 r
.46964 .31476 .47541 .32096 .48557 .32084 .47982 .31464 Metetra
.461 .679 .959 r
.47982 .31464 .48557 .32084 .4958 .3208 .49007 .31461 Metetra
.455 .677 .96 r
.49007 .31461 .4958 .3208 .50608 .32084 .50037 .31466 Metetra
.448 .674 .96 r
.50037 .31466 .50608 .32084 .51643 .32097 .51074 .31479 Metetra
.441 .672 .961 r
.51074 .31479 .51643 .32097 .52684 .32118 .52118 .315 Metetra
.435 .669 .961 r
.52118 .315 .52684 .32118 .53732 .32148 .53167 .3153 Metetra
.428 .667 .961 r
.53167 .3153 .53732 .32148 .54787 .32185 .54224 .31568 Metetra
.421 .664 .962 r
.54224 .31568 .54787 .32185 .55848 .32231 .55287 .31614 Metetra
.414 .662 .962 r
.55287 .31614 .55848 .32231 .56916 .32286 .56358 .3167 Metetra
.407 .659 .962 r
.56358 .3167 .56916 .32286 .57992 .32349 .57436 .31733 Metetra
.4 .656 .962 r
.57436 .31733 .57992 .32349 .59074 .3242 .5852 .31806 Metetra
.393 .653 .962 r
.5852 .31806 .59074 .3242 .60164 .32501 .59613 .31886 Metetra
.386 .651 .962 r
.59613 .31886 .60164 .32501 .61262 .32589 .60713 .31976 Metetra
.379 .648 .962 r
.60713 .31976 .61262 .32589 .62367 .32687 .61821 .32074 Metetra
.372 .645 .962 r
.61821 .32074 .62367 .32687 .63481 .32793 .62937 .32181 Metetra
.365 .642 .961 r
.62937 .32181 .63481 .32793 .64602 .32908 .6406 .32297 Metetra
.358 .639 .961 r
.6406 .32297 .64602 .32908 .65732 .33031 .65193 .32422 Metetra
.35 .636 .961 r
.65193 .32422 .65732 .33031 .6687 .33164 .66333 .32556 Metetra
.343 .633 .96 r
.66333 .32556 .6687 .33164 .68016 .33305 .67483 .32699 Metetra
.336 .629 .96 r
.67483 .32699 .68016 .33305 .69172 .33456 .68641 .32851 Metetra
.328 .626 .959 r
.68641 .32851 .69172 .33456 .70336 .33616 .69808 .33012 Metetra
.321 .623 .958 r
.69808 .33012 .70336 .33616 .7151 .33784 .70985 .33182 Metetra
.313 .62 .958 r
.70985 .33182 .7151 .33784 .72692 .33962 .72171 .33362 Metetra
.306 .616 .957 r
.72171 .33362 .72692 .33962 .73885 .3415 .73366 .33551 Metetra
.298 .613 .956 r
.73366 .33551 .73885 .3415 .75087 .34346 .74571 .3375 Metetra
.291 .61 .955 r
.74571 .3375 .75087 .34346 .76299 .34553 .75786 .33958 Metetra
.283 .606 .954 r
.75786 .33958 .76299 .34553 .77521 .34768 .77012 .34175 Metetra
.276 .603 .953 r
.77012 .34175 .77521 .34768 .78754 .34993 .78248 .34403 Metetra
.268 .599 .951 r
.78248 .34403 .78754 .34993 .79997 .35228 .79494 .3464 Metetra
.648 .737 .915 r
.14408 .3608 .15046 .36672 .1593 .36387 .15294 .35792 Metetra
.644 .736 .916 r
.15294 .35792 .1593 .36387 .16816 .3611 .16182 .35514 Metetra
.639 .735 .918 r
.16182 .35514 .16816 .3611 .17705 .35841 .17073 .35243 Metetra
.635 .734 .92 r
.17073 .35243 .17705 .35841 .18596 .3558 .17965 .3498 Metetra
.63 .733 .921 r
.17965 .3498 .18596 .3558 .1949 .35327 .18861 .34726 Metetra
.626 .732 .923 r
.18861 .34726 .1949 .35327 .20386 .35082 .19758 .34479 Metetra
.621 .731 .925 r
.19758 .34479 .20386 .35082 .21285 .34845 .20659 .34241 Metetra
.617 .729 .926 r
.20659 .34241 .21285 .34845 .22187 .34616 .21562 .34011 Metetra
.612 .728 .928 r
.21562 .34011 .22187 .34616 .23091 .34395 .22469 .33788 Metetra
.607 .727 .93 r
.22469 .33788 .23091 .34395 .23999 .34183 .23378 .33574 Metetra
.602 .725 .931 r
.23378 .33574 .23999 .34183 .2491 .33978 .2429 .33368 Metetra
.597 .724 .933 r
.2429 .33368 .2491 .33978 .25824 .33781 .25206 .3317 Metetra
.592 .722 .934 r
.25206 .3317 .25824 .33781 .26741 .33592 .26125 .3298 Metetra
.587 .721 .936 r
.26125 .3298 .26741 .33592 .27662 .33412 .27047 .32798 Metetra
.582 .72 .937 r
.27047 .32798 .27662 .33412 .28586 .33239 .27973 .32624 Metetra
.577 .718 .939 r
.27973 .32624 .28586 .33239 .29514 .33074 .28903 .32459 Metetra
.572 .716 .94 r
.28903 .32459 .29514 .33074 .30446 .32917 .29836 .32301 Metetra
.567 .715 .942 r
.29836 .32301 .30446 .32917 .31381 .32768 .30773 .32151 Metetra
.561 .713 .943 r
.30773 .32151 .31381 .32768 .32321 .32627 .31714 .32009 Metetra
.556 .711 .944 r
.31714 .32009 .32321 .32627 .33264 .32494 .32659 .31875 Metetra
.55 .71 .945 r
.32659 .31875 .33264 .32494 .34212 .32369 .33609 .3175 Metetra
.545 .708 .947 r
.33609 .3175 .34212 .32369 .35164 .32252 .34562 .31632 Metetra
.539 .706 .948 r
.34562 .31632 .35164 .32252 .3612 .32143 .3552 .31523 Metetra
.533 .704 .949 r
.3552 .31523 .3612 .32143 .37081 .32042 .36483 .31421 Metetra
.527 .702 .95 r
.36483 .31421 .37081 .32042 .38047 .31949 .3745 .31328 Metetra
.522 .7 .951 r
.3745 .31328 .38047 .31949 .39017 .31864 .38422 .31242 Metetra
.516 .698 .952 r
.38422 .31242 .39017 .31864 .39992 .31787 .39399 .31165 Metetra
.51 .696 .953 r
.39399 .31165 .39992 .31787 .40972 .31719 .4038 .31096 Metetra
.504 .694 .954 r
.4038 .31096 .40972 .31719 .41957 .31658 .41367 .31035 Metetra
.498 .692 .955 r
.41367 .31035 .41957 .31658 .42948 .31605 .42359 .30982 Metetra
.491 .69 .956 r
.42359 .30982 .42948 .31605 .43943 .31561 .43357 .30937 Metetra
.485 .688 .957 r
.43357 .30937 .43943 .31561 .44945 .31524 .4436 .30901 Metetra
.479 .686 .957 r
.4436 .30901 .44945 .31524 .45951 .31496 .45369 .30872 Metetra
.472 .683 .958 r
.45369 .30872 .45951 .31496 .46964 .31476 .46383 .30852 Metetra
.466 .681 .959 r
.46383 .30852 .46964 .31476 .47982 .31464 .47404 .30841 Metetra
.46 .679 .959 r
.47404 .30841 .47982 .31464 .49007 .31461 .4843 .30837 Metetra
.453 .676 .96 r
.4843 .30837 .49007 .31461 .50037 .31466 .49462 .30842 Metetra
.446 .674 .96 r
.49462 .30842 .50037 .31466 .51074 .31479 .50501 .30856 Metetra
.44 .671 .961 r
.50501 .30856 .51074 .31479 .52118 .315 .51547 .30877 Metetra
.433 .669 .961 r
.51547 .30877 .52118 .315 .53167 .3153 .52599 .30907 Metetra
.426 .666 .961 r
.52599 .30907 .53167 .3153 .54224 .31568 .53657 .30946 Metetra
.419 .663 .962 r
.53657 .30946 .54224 .31568 .55287 .31614 .54723 .30993 Metetra
.412 .661 .962 r
.54723 .30993 .55287 .31614 .56358 .3167 .55795 .31049 Metetra
.405 .658 .962 r
.55795 .31049 .56358 .3167 .57436 .31733 .56875 .31113 Metetra
.398 .655 .962 r
.56875 .31113 .57436 .31733 .5852 .31806 .57963 .31186 Metetra
.391 .652 .962 r
.57963 .31186 .5852 .31806 .59613 .31886 .59057 .31268 Metetra
.384 .649 .962 r
.59057 .31268 .59613 .31886 .60713 .31976 .6016 .31358 Metetra
.377 .647 .962 r
.6016 .31358 .60713 .31976 .61821 .32074 .6127 .31458 Metetra
.37 .644 .961 r
.6127 .31458 .61821 .32074 .62937 .32181 .62388 .31566 Metetra
.363 .641 .961 r
.62388 .31566 .62937 .32181 .6406 .32297 .63515 .31683 Metetra
.355 .638 .961 r
.63515 .31683 .6406 .32297 .65193 .32422 .6465 .31809 Metetra
.348 .634 .96 r
.6465 .31809 .65193 .32422 .66333 .32556 .65793 .31944 Metetra
.341 .631 .96 r
.65793 .31944 .66333 .32556 .67483 .32699 .66945 .32088 Metetra
.333 .628 .959 r
.66945 .32088 .67483 .32699 .68641 .32851 .68106 .32241 Metetra
.326 .625 .959 r
.68106 .32241 .68641 .32851 .69808 .33012 .69276 .32404 Metetra
.318 .622 .958 r
.69276 .32404 .69808 .33012 .70985 .33182 .70455 .32576 Metetra
.311 .618 .957 r
.70455 .32576 .70985 .33182 .72171 .33362 .71644 .32757 Metetra
.303 .615 .956 r
.71644 .32757 .72171 .33362 .73366 .33551 .72843 .32948 Metetra
.296 .612 .955 r
.72843 .32948 .73366 .33551 .74571 .3375 .74051 .33148 Metetra
.288 .608 .954 r
.74051 .33148 .74571 .3375 .75786 .33958 .7527 .33358 Metetra
.28 .605 .953 r
.7527 .33358 .75786 .33958 .77012 .34175 .76499 .33578 Metetra
.273 .601 .952 r
.76499 .33578 .77012 .34175 .78248 .34403 .77738 .33807 Metetra
.265 .598 .951 r
.77738 .33807 .78248 .34403 .79494 .3464 .78988 .34047 Metetra
.648 .737 .915 r
.13767 .35483 .14408 .3608 .15294 .35792 .14655 .35194 Metetra
.643 .736 .916 r
.14655 .35194 .15294 .35792 .16182 .35514 .15544 .34913 Metetra
.639 .735 .918 r
.15544 .34913 .16182 .35514 .17073 .35243 .16436 .34641 Metetra
.635 .734 .92 r
.16436 .34641 .17073 .35243 .17965 .3498 .17331 .34376 Metetra
.63 .733 .922 r
.17331 .34376 .17965 .3498 .18861 .34726 .18228 .3412 Metetra
.626 .732 .923 r
.18228 .3412 .18861 .34726 .19758 .34479 .19127 .33872 Metetra
.621 .73 .925 r
.19127 .33872 .19758 .34479 .20659 .34241 .20029 .33633 Metetra
.616 .729 .927 r
.20029 .33633 .20659 .34241 .21562 .34011 .20934 .33401 Metetra
.612 .728 .928 r
.20934 .33401 .21562 .34011 .22469 .33788 .21842 .33177 Metetra
.607 .727 .93 r
.21842 .33177 .22469 .33788 .23378 .33574 .22753 .32962 Metetra
.602 .725 .931 r
.22753 .32962 .23378 .33574 .2429 .33368 .23667 .32755 Metetra
.597 .724 .933 r
.23667 .32755 .2429 .33368 .25206 .3317 .24584 .32555 Metetra
.592 .722 .934 r
.24584 .32555 .25206 .3317 .26125 .3298 .25505 .32364 Metetra
.587 .721 .936 r
.25505 .32364 .26125 .3298 .27047 .32798 .26429 .32181 Metetra
.582 .719 .937 r
.26429 .32181 .27047 .32798 .27973 .32624 .27356 .32006 Metetra
.577 .718 .939 r
.27356 .32006 .27973 .32624 .28903 .32459 .28287 .31839 Metetra
.571 .716 .94 r
.28287 .31839 .28903 .32459 .29836 .32301 .29222 .31681 Metetra
.566 .715 .942 r
.29222 .31681 .29836 .32301 .30773 .32151 .30161 .3153 Metetra
.56 .713 .943 r
.30161 .3153 .30773 .32151 .31714 .32009 .31103 .31387 Metetra
.555 .711 .944 r
.31103 .31387 .31714 .32009 .32659 .31875 .3205 .31253 Metetra
.549 .709 .946 r
.3205 .31253 .32659 .31875 .33609 .3175 .33001 .31126 Metetra
.544 .708 .947 r
.33001 .31126 .33609 .3175 .34562 .31632 .33956 .31008 Metetra
.538 .706 .948 r
.33956 .31008 .34562 .31632 .3552 .31523 .34916 .30898 Metetra
.532 .704 .949 r
.34916 .30898 .3552 .31523 .36483 .31421 .3588 .30796 Metetra
.526 .702 .95 r
.3588 .30796 .36483 .31421 .3745 .31328 .36849 .30702 Metetra
.521 .7 .951 r
.36849 .30702 .3745 .31328 .38422 .31242 .37823 .30616 Metetra
.515 .698 .952 r
.37823 .30616 .38422 .31242 .39399 .31165 .38801 .30538 Metetra
.509 .696 .953 r
.38801 .30538 .39399 .31165 .4038 .31096 .39785 .30469 Metetra
.502 .694 .954 r
.39785 .30469 .4038 .31096 .41367 .31035 .40773 .30407 Metetra
.496 .692 .955 r
.40773 .30407 .41367 .31035 .42359 .30982 .41767 .30354 Metetra
.49 .69 .956 r
.41767 .30354 .42359 .30982 .43357 .30937 .42766 .30309 Metetra
.484 .687 .957 r
.42766 .30309 .43357 .30937 .4436 .30901 .43771 .30273 Metetra
.477 .685 .958 r
.43771 .30273 .4436 .30901 .45369 .30872 .44782 .30244 Metetra
.471 .683 .958 r
.44782 .30244 .45369 .30872 .46383 .30852 .45798 .30224 Metetra
.465 .68 .959 r
.45798 .30224 .46383 .30852 .47404 .30841 .4682 .30213 Metetra
.458 .678 .959 r
.4682 .30213 .47404 .30841 .4843 .30837 .47849 .30209 Metetra
.451 .675 .96 r
.47849 .30209 .4843 .30837 .49462 .30842 .48883 .30215 Metetra
.445 .673 .96 r
.48883 .30215 .49462 .30842 .50501 .30856 .49924 .30228 Metetra
.438 .67 .961 r
.49924 .30228 .50501 .30856 .51547 .30877 .50971 .3025 Metetra
.431 .668 .961 r
.50971 .3025 .51547 .30877 .52599 .30907 .52025 .30281 Metetra
.424 .665 .961 r
.52025 .30281 .52599 .30907 .53657 .30946 .53086 .3032 Metetra
.417 .663 .962 r
.53086 .3032 .53657 .30946 .54723 .30993 .54154 .30367 Metetra
.41 .66 .962 r
.54154 .30367 .54723 .30993 .55795 .31049 .55229 .30424 Metetra
.403 .657 .962 r
.55229 .30424 .55795 .31049 .56875 .31113 .56311 .30489 Metetra
.396 .654 .962 r
.56311 .30489 .56875 .31113 .57963 .31186 .574 .30562 Metetra
.389 .651 .962 r
.574 .30562 .57963 .31186 .59057 .31268 .58497 .30645 Metetra
.382 .648 .962 r
.58497 .30645 .59057 .31268 .6016 .31358 .59602 .30736 Metetra
.375 .645 .962 r
.59602 .30736 .6016 .31358 .6127 .31458 .60715 .30836 Metetra
.368 .642 .961 r
.60715 .30836 .6127 .31458 .62388 .31566 .61836 .30946 Metetra
.36 .639 .961 r
.61836 .30946 .62388 .31566 .63515 .31683 .62965 .31064 Metetra
.353 .636 .961 r
.62965 .31064 .63515 .31683 .6465 .31809 .64102 .31191 Metetra
.346 .633 .96 r
.64102 .31191 .6465 .31809 .65793 .31944 .65248 .31327 Metetra
.338 .63 .96 r
.65248 .31327 .65793 .31944 .66945 .32088 .66403 .31473 Metetra
.331 .627 .959 r
.66403 .31473 .66945 .32088 .68106 .32241 .67567 .31628 Metetra
.323 .624 .958 r
.67567 .31628 .68106 .32241 .69276 .32404 .6874 .31792 Metetra
.316 .62 .958 r
.6874 .31792 .69276 .32404 .70455 .32576 .69922 .31965 Metetra
.308 .617 .957 r
.69922 .31965 .70455 .32576 .71644 .32757 .71114 .32148 Metetra
.3 .614 .956 r
.71114 .32148 .71644 .32757 .72843 .32948 .72315 .32341 Metetra
.293 .61 .955 r
.72315 .32341 .72843 .32948 .74051 .33148 .73527 .32543 Metetra
.285 .607 .954 r
.73527 .32543 .74051 .33148 .7527 .33358 .74749 .32755 Metetra
.277 .603 .953 r
.74749 .32755 .7527 .33358 .76499 .33578 .75981 .32976 Metetra
.27 .6 .951 r
.75981 .32976 .76499 .33578 .77738 .33807 .77224 .33208 Metetra
.262 .596 .95 r
.77224 .33208 .77738 .33807 .78988 .34047 .78477 .33449 Metetra
.648 .737 .915 r
.13122 .34883 .13767 .35483 .14655 .35194 .14011 .34592 Metetra
.643 .736 .916 r
.14011 .34592 .14655 .35194 .15544 .34913 .14902 .34309 Metetra
.639 .735 .918 r
.14902 .34309 .15544 .34913 .16436 .34641 .15796 .34035 Metetra
.635 .734 .92 r
.15796 .34035 .16436 .34641 .17331 .34376 .16692 .33769 Metetra
.63 .733 .922 r
.16692 .33769 .17331 .34376 .18228 .3412 .1759 .33511 Metetra
.625 .732 .923 r
.1759 .33511 .18228 .3412 .19127 .33872 .18492 .33262 Metetra
.621 .73 .925 r
.18492 .33262 .19127 .33872 .20029 .33633 .19395 .3302 Metetra
.616 .729 .927 r
.19395 .3302 .20029 .33633 .20934 .33401 .20302 .32787 Metetra
.611 .728 .928 r
.20302 .32787 .20934 .33401 .21842 .33177 .21211 .32562 Metetra
.606 .726 .93 r
.21211 .32562 .21842 .33177 .22753 .32962 .22124 .32345 Metetra
.602 .725 .931 r
.22124 .32345 .22753 .32962 .23667 .32755 .23039 .32137 Metetra
.597 .724 .933 r
.23039 .32137 .23667 .32755 .24584 .32555 .23958 .31936 Metetra
.591 .722 .935 r
.23958 .31936 .24584 .32555 .25505 .32364 .2488 .31744 Metetra
.586 .721 .936 r
.2488 .31744 .25505 .32364 .26429 .32181 .25806 .3156 Metetra
.581 .719 .938 r
.25806 .3156 .26429 .32181 .27356 .32006 .26735 .31384 Metetra
.576 .718 .939 r
.26735 .31384 .27356 .32006 .28287 .31839 .27667 .31216 Metetra
.571 .716 .94 r
.27667 .31216 .28287 .31839 .29222 .31681 .28604 .31056 Metetra
.565 .714 .942 r
.28604 .31056 .29222 .31681 .30161 .3153 .29544 .30904 Metetra
.56 .713 .943 r
.29544 .30904 .30161 .3153 .31103 .31387 .30488 .30761 Metetra
.554 .711 .944 r
.30488 .30761 .31103 .31387 .3205 .31253 .31437 .30626 Metetra
.549 .709 .946 r
.31437 .30626 .3205 .31253 .33001 .31126 .32389 .30498 Metetra
.543 .707 .947 r
.32389 .30498 .33001 .31126 .33956 .31008 .33346 .30379 Metetra
.537 .705 .948 r
.33346 .30379 .33956 .31008 .34916 .30898 .34307 .30269 Metetra
.531 .704 .949 r
.34307 .30269 .34916 .30898 .3588 .30796 .35273 .30166 Metetra
.525 .702 .95 r
.35273 .30166 .3588 .30796 .36849 .30702 .36244 .30071 Metetra
.52 .7 .952 r
.36244 .30071 .36849 .30702 .37823 .30616 .37219 .29985 Metetra
.514 .698 .953 r
.37219 .29985 .37823 .30616 .38801 .30538 .38199 .29907 Metetra
.507 .695 .954 r
.38199 .29907 .38801 .30538 .39785 .30469 .39185 .29837 Metetra
.501 .693 .954 r
.39185 .29837 .39785 .30469 .40773 .30407 .40175 .29775 Metetra
.495 .691 .955 r
.40175 .29775 .40773 .30407 .41767 .30354 .41171 .29722 Metetra
.489 .689 .956 r
.41171 .29722 .41767 .30354 .42766 .30309 .42172 .29677 Metetra
.482 .687 .957 r
.42172 .29677 .42766 .30309 .43771 .30273 .43178 .2964 Metetra
.476 .684 .958 r
.43178 .2964 .43771 .30273 .44782 .30244 .44191 .29612 Metetra
.47 .682 .958 r
.44191 .29612 .44782 .30244 .45798 .30224 .45209 .29592 Metetra
.463 .68 .959 r
.45209 .29592 .45798 .30224 .4682 .30213 .46233 .2958 Metetra
.456 .677 .959 r
.46233 .2958 .4682 .30213 .47849 .30209 .47263 .29577 Metetra
.45 .675 .96 r
.47263 .29577 .47849 .30209 .48883 .30215 .483 .29583 Metetra
.443 .672 .96 r
.483 .29583 .48883 .30215 .49924 .30228 .49343 .29596 Metetra
.436 .67 .961 r
.49343 .29596 .49924 .30228 .50971 .3025 .50392 .29619 Metetra
.429 .667 .961 r
.50392 .29619 .50971 .3025 .52025 .30281 .51448 .2965 Metetra
.423 .664 .961 r
.51448 .2965 .52025 .30281 .53086 .3032 .52511 .29689 Metetra
.416 .662 .962 r
.52511 .29689 .53086 .3032 .54154 .30367 .53581 .29737 Metetra
.409 .659 .962 r
.53581 .29737 .54154 .30367 .55229 .30424 .54658 .29794 Metetra
.402 .656 .962 r
.54658 .29794 .55229 .30424 .56311 .30489 .55742 .2986 Metetra
.394 .653 .962 r
.55742 .2986 .56311 .30489 .574 .30562 .56834 .29934 Metetra
.387 .65 .962 r
.56834 .29934 .574 .30562 .58497 .30645 .57933 .30018 Metetra
.38 .647 .962 r
.57933 .30018 .58497 .30645 .59602 .30736 .5904 .3011 Metetra
.373 .644 .961 r
.5904 .3011 .59602 .30736 .60715 .30836 .60155 .30211 Metetra
.365 .641 .961 r
.60155 .30211 .60715 .30836 .61836 .30946 .61279 .30321 Metetra
.358 .638 .961 r
.61279 .30321 .61836 .30946 .62965 .31064 .6241 .3044 Metetra
.351 .635 .96 r
.6241 .3044 .62965 .31064 .64102 .31191 .6355 .30569 Metetra
.343 .632 .96 r
.6355 .30569 .64102 .31191 .65248 .31327 .64699 .30706 Metetra
.336 .629 .959 r
.64699 .30706 .65248 .31327 .66403 .31473 .65857 .30853 Metetra
.328 .625 .959 r
.65857 .30853 .66403 .31473 .67567 .31628 .67023 .31009 Metetra
.321 .622 .958 r
.67023 .31009 .67567 .31628 .6874 .31792 .68199 .31175 Metetra
.313 .619 .957 r
.68199 .31175 .6874 .31792 .69922 .31965 .69384 .3135 Metetra
.305 .615 .956 r
.69384 .3135 .69922 .31965 .71114 .32148 .70579 .31534 Metetra
.298 .612 .955 r
.70579 .31534 .71114 .32148 .72315 .32341 .71784 .31728 Metetra
.29 .609 .954 r
.71784 .31728 .72315 .32341 .73527 .32543 .72999 .31932 Metetra
.282 .605 .953 r
.72999 .31932 .73527 .32543 .74749 .32755 .74223 .32146 Metetra
.275 .602 .952 r
.74223 .32146 .74749 .32755 .75981 .32976 .75459 .3237 Metetra
.267 .598 .951 r
.75459 .3237 .75981 .32976 .77224 .33208 .76705 .32604 Metetra
.259 .594 .95 r
.76705 .32604 .77224 .33208 .78477 .33449 .77962 .32847 Metetra
.648 .737 .915 r
.12473 .34278 .13122 .34883 .14011 .34592 .13363 .33986 Metetra
.643 .736 .916 r
.13363 .33986 .14011 .34592 .14902 .34309 .14256 .33701 Metetra
.639 .735 .918 r
.14256 .33701 .14902 .34309 .15796 .34035 .15151 .33425 Metetra
.634 .734 .92 r
.15151 .33425 .15796 .34035 .16692 .33769 .16049 .33158 Metetra
.63 .733 .922 r
.16049 .33158 .16692 .33769 .1759 .33511 .16949 .32898 Metetra
.625 .732 .923 r
.16949 .32898 .1759 .33511 .18492 .33262 .17852 .32647 Metetra
.621 .73 .925 r
.17852 .32647 .18492 .33262 .19395 .3302 .18757 .32404 Metetra
.616 .729 .927 r
.18757 .32404 .19395 .3302 .20302 .32787 .19665 .3217 Metetra
.611 .728 .928 r
.19665 .3217 .20302 .32787 .21211 .32562 .20576 .31943 Metetra
.606 .726 .93 r
.20576 .31943 .21211 .32562 .22124 .32345 .2149 .31725 Metetra
.601 .725 .932 r
.2149 .31725 .22124 .32345 .23039 .32137 .22408 .31515 Metetra
.596 .723 .933 r
.22408 .31515 .23039 .32137 .23958 .31936 .23328 .31313 Metetra
.591 .722 .935 r
.23328 .31313 .23958 .31936 .2488 .31744 .24252 .3112 Metetra
.586 .721 .936 r
.24252 .3112 .2488 .31744 .25806 .3156 .25179 .30934 Metetra
.581 .719 .938 r
.25179 .30934 .25806 .3156 .26735 .31384 .26109 .30757 Metetra
.575 .717 .939 r
.26109 .30757 .26735 .31384 .27667 .31216 .27044 .30588 Metetra
.57 .716 .941 r
.27044 .30588 .27667 .31216 .28604 .31056 .27982 .30428 Metetra
.565 .714 .942 r
.27982 .30428 .28604 .31056 .29544 .30904 .28923 .30275 Metetra
.559 .712 .943 r
.28923 .30275 .29544 .30904 .30488 .30761 .29869 .30131 Metetra
.553 .711 .945 r
.29869 .30131 .30488 .30761 .31437 .30626 .30819 .29994 Metetra
.548 .709 .946 r
.30819 .29994 .31437 .30626 .32389 .30498 .31773 .29866 Metetra
.542 .707 .947 r
.31773 .29866 .32389 .30498 .33346 .30379 .32732 .29747 Metetra
.536 .705 .948 r
.32732 .29747 .33346 .30379 .34307 .30269 .33695 .29635 Metetra
.53 .703 .949 r
.33695 .29635 .34307 .30269 .35273 .30166 .34662 .29532 Metetra
.525 .701 .951 r
.34662 .29532 .35273 .30166 .36244 .30071 .35634 .29437 Metetra
.519 .699 .952 r
.35634 .29437 .36244 .30071 .37219 .29985 .36611 .2935 Metetra
.512 .697 .953 r
.36611 .2935 .37219 .29985 .38199 .29907 .37593 .29271 Metetra
.506 .695 .954 r
.37593 .29271 .38199 .29907 .39185 .29837 .3858 .29201 Metetra
.5 .693 .955 r
.3858 .29201 .39185 .29837 .40175 .29775 .39572 .29139 Metetra
.494 .691 .955 r
.39572 .29139 .40175 .29775 .41171 .29722 .4057 .29086 Metetra
.488 .688 .956 r
.4057 .29086 .41171 .29722 .42172 .29677 .41573 .29041 Metetra
.481 .686 .957 r
.41573 .29041 .42172 .29677 .43178 .2964 .42581 .29004 Metetra
.475 .684 .958 r
.42581 .29004 .43178 .2964 .44191 .29612 .43595 .28975 Metetra
.468 .681 .958 r
.43595 .28975 .44191 .29612 .45209 .29592 .44615 .28955 Metetra
.462 .679 .959 r
.44615 .28955 .45209 .29592 .46233 .2958 .45641 .28944 Metetra
.455 .677 .96 r
.45641 .28944 .46233 .2958 .47263 .29577 .46674 .28941 Metetra
.448 .674 .96 r
.46674 .28941 .47263 .29577 .483 .29583 .47712 .28946 Metetra
.441 .671 .96 r
.47712 .28946 .483 .29583 .49343 .29596 .48757 .2896 Metetra
.435 .669 .961 r
.48757 .2896 .49343 .29596 .50392 .29619 .49808 .28983 Metetra
.428 .666 .961 r
.49808 .28983 .50392 .29619 .51448 .2965 .50866 .29014 Metetra
.421 .664 .961 r
.50866 .29014 .51448 .2965 .52511 .29689 .51931 .29054 Metetra
.414 .661 .962 r
.51931 .29054 .52511 .29689 .53581 .29737 .53003 .29103 Metetra
.407 .658 .962 r
.53003 .29103 .53581 .29737 .54658 .29794 .54082 .2916 Metetra
.4 .655 .962 r
.54082 .2916 .54658 .29794 .55742 .2986 .55169 .29226 Metetra
.392 .652 .962 r
.55169 .29226 .55742 .2986 .56834 .29934 .56263 .29302 Metetra
.385 .649 .962 r
.56263 .29302 .56834 .29934 .57933 .30018 .57365 .29386 Metetra
.378 .646 .961 r
.57365 .29386 .57933 .30018 .5904 .3011 .58474 .29479 Metetra
.371 .643 .961 r
.58474 .29479 .5904 .3011 .60155 .30211 .59592 .29581 Metetra
.363 .64 .961 r
.59592 .29581 .60155 .30211 .61279 .30321 .60717 .29692 Metetra
.356 .637 .961 r
.60717 .29692 .61279 .30321 .6241 .3044 .61851 .29812 Metetra
.348 .634 .96 r
.61851 .29812 .6241 .3044 .6355 .30569 .62994 .29942 Metetra
.341 .631 .96 r
.62994 .29942 .6355 .30569 .64699 .30706 .64145 .3008 Metetra
.333 .627 .959 r
.64145 .3008 .64699 .30706 .65857 .30853 .65306 .30228 Metetra
.326 .624 .958 r
.65306 .30228 .65857 .30853 .67023 .31009 .66475 .30386 Metetra
.318 .621 .958 r
.66475 .30386 .67023 .31009 .68199 .31175 .67654 .30553 Metetra
.31 .617 .957 r
.67654 .30553 .68199 .31175 .69384 .3135 .68842 .3073 Metetra
.303 .614 .956 r
.68842 .3073 .69384 .3135 .70579 .31534 .7004 .30916 Metetra
.295 .611 .955 r
.7004 .30916 .70579 .31534 .71784 .31728 .71248 .31112 Metetra
.287 .607 .954 r
.71248 .31112 .71784 .31728 .72999 .31932 .72466 .31318 Metetra
.279 .604 .953 r
.72466 .31318 .72999 .31932 .74223 .32146 .73694 .31533 Metetra
.272 .6 .952 r
.73694 .31533 .74223 .32146 .75459 .3237 .74933 .31759 Metetra
.264 .596 .95 r
.74933 .31759 .75459 .3237 .76705 .32604 .76182 .31995 Metetra
.256 .593 .949 r
.76182 .31995 .76705 .32604 .77962 .32847 .77443 .32241 Metetra
.647 .737 .915 r
.11819 .3367 .12473 .34278 .13363 .33986 .12711 .33376 Metetra
.643 .736 .917 r
.12711 .33376 .13363 .33986 .14256 .33701 .13606 .33089 Metetra
.639 .735 .918 r
.13606 .33089 .14256 .33701 .15151 .33425 .14503 .32812 Metetra
.634 .734 .92 r
.14503 .32812 .15151 .33425 .16049 .33158 .15402 .32542 Metetra
.63 .733 .922 r
.15402 .32542 .16049 .33158 .16949 .32898 .16304 .32281 Metetra
.625 .731 .923 r
.16304 .32281 .16949 .32898 .17852 .32647 .17208 .32028 Metetra
.62 .73 .925 r
.17208 .32028 .17852 .32647 .18757 .32404 .18115 .31784 Metetra
.615 .729 .927 r
.18115 .31784 .18757 .32404 .19665 .3217 .19025 .31548 Metetra
.611 .728 .929 r
.19025 .31548 .19665 .3217 .20576 .31943 .19937 .3132 Metetra
.606 .726 .93 r
.19937 .3132 .20576 .31943 .2149 .31725 .20853 .311 Metetra
.601 .725 .932 r
.20853 .311 .2149 .31725 .22408 .31515 .21771 .30889 Metetra
.596 .723 .933 r
.21771 .30889 .22408 .31515 .23328 .31313 .22693 .30686 Metetra
.591 .722 .935 r
.22693 .30686 .23328 .31313 .24252 .3112 .23619 .30491 Metetra
.585 .72 .936 r
.23619 .30491 .24252 .3112 .25179 .30934 .24547 .30305 Metetra
.58 .719 .938 r
.24547 .30305 .25179 .30934 .26109 .30757 .2548 .30127 Metetra
.575 .717 .939 r
.2548 .30127 .26109 .30757 .27044 .30588 .26415 .29957 Metetra
.569 .716 .941 r
.26415 .29957 .27044 .30588 .27982 .30428 .27355 .29795 Metetra
.564 .714 .942 r
.27355 .29795 .27982 .30428 .28923 .30275 .28298 .29641 Metetra
.558 .712 .943 r
.28298 .29641 .28923 .30275 .29869 .30131 .29246 .29496 Metetra
.553 .71 .945 r
.29246 .29496 .29869 .30131 .30819 .29994 .30197 .29359 Metetra
.547 .709 .946 r
.30197 .29359 .30819 .29994 .31773 .29866 .31153 .2923 Metetra
.541 .707 .947 r
.31153 .2923 .31773 .29866 .32732 .29747 .32113 .2911 Metetra
.535 .705 .948 r
.32113 .2911 .32732 .29747 .33695 .29635 .33078 .28997 Metetra
.529 .703 .95 r
.33078 .28997 .33695 .29635 .34662 .29532 .34047 .28894 Metetra
.524 .701 .951 r
.34047 .28894 .34662 .29532 .35634 .29437 .35021 .28798 Metetra
.517 .699 .952 r
.35021 .28798 .35634 .29437 .36611 .2935 .35999 .28711 Metetra
.511 .697 .953 r
.35999 .28711 .36611 .2935 .37593 .29271 .36983 .28632 Metetra
.505 .695 .954 r
.36983 .28632 .37593 .29271 .3858 .29201 .37972 .28561 Metetra
.499 .692 .955 r
.37972 .28561 .3858 .29201 .39572 .29139 .38966 .28499 Metetra
.493 .69 .956 r
.38966 .28499 .39572 .29139 .4057 .29086 .39965 .28445 Metetra
.486 .688 .956 r
.39965 .28445 .4057 .29086 .41573 .29041 .40969 .28399 Metetra
.48 .686 .957 r
.40969 .28399 .41573 .29041 .42581 .29004 .4198 .28362 Metetra
.473 .683 .958 r
.4198 .28362 .42581 .29004 .43595 .28975 .42996 .28334 Metetra
.467 .681 .958 r
.42996 .28334 .43595 .28975 .44615 .28955 .44018 .28314 Metetra
.46 .678 .959 r
.44018 .28314 .44615 .28955 .45641 .28944 .45045 .28302 Metetra
.453 .676 .96 r
.45045 .28302 .45641 .28944 .46674 .28941 .46079 .28299 Metetra
.447 .673 .96 r
.46079 .28299 .46674 .28941 .47712 .28946 .4712 .28305 Metetra
.44 .671 .96 r
.4712 .28305 .47712 .28946 .48757 .2896 .48167 .28319 Metetra
.433 .668 .961 r
.48167 .28319 .48757 .2896 .49808 .28983 .4922 .28342 Metetra
.426 .665 .961 r
.4922 .28342 .49808 .28983 .50866 .29014 .5028 .28374 Metetra
.419 .663 .961 r
.5028 .28374 .50866 .29014 .51931 .29054 .51347 .28414 Metetra
.412 .66 .962 r
.51347 .28414 .51931 .29054 .53003 .29103 .52421 .28463 Metetra
.405 .657 .962 r
.52421 .28463 .53003 .29103 .54082 .2916 .53503 .28521 Metetra
.398 .654 .962 r
.53503 .28521 .54082 .2916 .55169 .29226 .54591 .28588 Metetra
.39 .651 .962 r
.54591 .28588 .55169 .29226 .56263 .29302 .55688 .28664 Metetra
.383 .648 .961 r
.55688 .28664 .56263 .29302 .57365 .29386 .56792 .28749 Metetra
.376 .645 .961 r
.56792 .28749 .57365 .29386 .58474 .29479 .57904 .28843 Metetra
.368 .642 .961 r
.57904 .28843 .58474 .29479 .59592 .29581 .59023 .28946 Metetra
.361 .639 .961 r
.59023 .28946 .59592 .29581 .60717 .29692 .60152 .29058 Metetra
.353 .636 .96 r
.60152 .29058 .60717 .29692 .61851 .29812 .61288 .29179 Metetra
.346 .633 .96 r
.61288 .29179 .61851 .29812 .62994 .29942 .62433 .2931 Metetra
.338 .629 .959 r
.62433 .2931 .62994 .29942 .64145 .3008 .63587 .2945 Metetra
.331 .626 .959 r
.63587 .2945 .64145 .3008 .65306 .30228 .6475 .29599 Metetra
.323 .623 .958 r
.6475 .29599 .65306 .30228 .66475 .30386 .65923 .29758 Metetra
.315 .619 .957 r
.65923 .29758 .66475 .30386 .67654 .30553 .67104 .29927 Metetra
.308 .616 .956 r
.67104 .29927 .67654 .30553 .68842 .3073 .68295 .30105 Metetra
.3 .613 .955 r
.68295 .30105 .68842 .3073 .7004 .30916 .69496 .30293 Metetra
.292 .609 .954 r
.69496 .30293 .7004 .30916 .71248 .31112 .70707 .30491 Metetra
.284 .605 .953 r
.70707 .30491 .71248 .31112 .72466 .31318 .71928 .30698 Metetra
.277 .602 .952 r
.71928 .30698 .72466 .31318 .73694 .31533 .7316 .30916 Metetra
.269 .598 .951 r
.7316 .30916 .73694 .31533 .74933 .31759 .74402 .31144 Metetra
.261 .595 .95 r
.74402 .31144 .74933 .31759 .76182 .31995 .75655 .31381 Metetra
.253 .591 .948 r
.75655 .31381 .76182 .31995 .77443 .32241 .76919 .3163 Metetra
.647 .737 .915 r
.11161 .33058 .11819 .3367 .12711 .33376 .12055 .32761 Metetra
.643 .736 .917 r
.12055 .32761 .12711 .33376 .13606 .33089 .12951 .32473 Metetra
.639 .735 .918 r
.12951 .32473 .13606 .33089 .14503 .32812 .1385 .32194 Metetra
.634 .734 .92 r
.1385 .32194 .14503 .32812 .15402 .32542 .14751 .31923 Metetra
.629 .733 .922 r
.14751 .31923 .15402 .32542 .16304 .32281 .15654 .3166 Metetra
.625 .731 .924 r
.15654 .3166 .16304 .32281 .17208 .32028 .1656 .31406 Metetra
.62 .73 .925 r
.1656 .31406 .17208 .32028 .18115 .31784 .17468 .3116 Metetra
.615 .729 .927 r
.17468 .3116 .18115 .31784 .19025 .31548 .1838 .30922 Metetra
.61 .727 .929 r
.1838 .30922 .19025 .31548 .19937 .3132 .19294 .30693 Metetra
.605 .726 .93 r
.19294 .30693 .19937 .3132 .20853 .311 .20211 .30472 Metetra
.6 .725 .932 r
.20211 .30472 .20853 .311 .21771 .30889 .21131 .30259 Metetra
.595 .723 .933 r
.21131 .30259 .21771 .30889 .22693 .30686 .22055 .30055 Metetra
.59 .722 .935 r
.22055 .30055 .22693 .30686 .23619 .30491 .22982 .29859 Metetra
.585 .72 .936 r
.22982 .29859 .23619 .30491 .24547 .30305 .23912 .29671 Metetra
.58 .719 .938 r
.23912 .29671 .24547 .30305 .2548 .30127 .24846 .29492 Metetra
.574 .717 .939 r
.24846 .29492 .2548 .30127 .26415 .29957 .25783 .2932 Metetra
.569 .715 .941 r
.25783 .2932 .26415 .29957 .27355 .29795 .26724 .29158 Metetra
.563 .714 .942 r
.26724 .29158 .27355 .29795 .28298 .29641 .27669 .29003 Metetra
.558 .712 .944 r
.27669 .29003 .28298 .29641 .29246 .29496 .28618 .28857 Metetra
.552 .71 .945 r
.28618 .28857 .29246 .29496 .30197 .29359 .29571 .28719 Metetra
.546 .708 .946 r
.29571 .28719 .30197 .29359 .31153 .2923 .30529 .2859 Metetra
.54 .706 .947 r
.30529 .2859 .31153 .2923 .32113 .2911 .3149 .28468 Metetra
.534 .704 .949 r
.3149 .28468 .32113 .2911 .33078 .28997 .32457 .28355 Metetra
.529 .702 .95 r
.32457 .28355 .33078 .28997 .34047 .28894 .33427 .28251 Metetra
.523 .7 .951 r
.33427 .28251 .34047 .28894 .35021 .28798 .34403 .28155 Metetra
.516 .698 .952 r
.34403 .28155 .35021 .28798 .35999 .28711 .35383 .28067 Metetra
.51 .696 .953 r
.35383 .28067 .35999 .28711 .36983 .28632 .36368 .27987 Metetra
.504 .694 .954 r
.36368 .27987 .36983 .28632 .37972 .28561 .37359 .27916 Metetra
.498 .692 .955 r
.37359 .27916 .37972 .28561 .38966 .28499 .38354 .27854 Metetra
.491 .69 .956 r
.38354 .27854 .38966 .28499 .39965 .28445 .39355 .278 Metetra
.485 .687 .956 r
.39355 .278 .39965 .28445 .40969 .28399 .40362 .27754 Metetra
.478 .685 .957 r
.40362 .27754 .40969 .28399 .4198 .28362 .41374 .27717 Metetra
.472 .683 .958 r
.41374 .27717 .4198 .28362 .42996 .28334 .42392 .27688 Metetra
.465 .68 .959 r
.42392 .27688 .42996 .28334 .44018 .28314 .43415 .27668 Metetra
.459 .678 .959 r
.43415 .27668 .44018 .28314 .45045 .28302 .44445 .27657 Metetra
.452 .675 .96 r
.44445 .27657 .45045 .28302 .46079 .28299 .45481 .27654 Metetra
.445 .673 .96 r
.45481 .27654 .46079 .28299 .4712 .28305 .46523 .2766 Metetra
.438 .67 .961 r
.46523 .2766 .4712 .28305 .48167 .28319 .47572 .27674 Metetra
.431 .667 .961 r
.47572 .27674 .48167 .28319 .4922 .28342 .48627 .27697 Metetra
.424 .665 .961 r
.48627 .27697 .4922 .28342 .5028 .28374 .4969 .27729 Metetra
.417 .662 .961 r
.4969 .27729 .5028 .28374 .51347 .28414 .50759 .2777 Metetra
.41 .659 .961 r
.50759 .2777 .51347 .28414 .52421 .28463 .51835 .2782 Metetra
.403 .656 .962 r
.51835 .2782 .52421 .28463 .53503 .28521 .52918 .27878 Metetra
.395 .653 .962 r
.52918 .27878 .53503 .28521 .54591 .28588 .54009 .27946 Metetra
.388 .65 .961 r
.54009 .27946 .54591 .28588 .55688 .28664 .55108 .28022 Metetra
.381 .647 .961 r
.55108 .28022 .55688 .28664 .56792 .28749 .56214 .28108 Metetra
.373 .644 .961 r
.56214 .28108 .56792 .28749 .57904 .28843 .57328 .28203 Metetra
.366 .641 .961 r
.57328 .28203 .57904 .28843 .59023 .28946 .58451 .28306 Metetra
.359 .638 .96 r
.58451 .28306 .59023 .28946 .60152 .29058 .59581 .2842 Metetra
.351 .635 .96 r
.59581 .2842 .60152 .29058 .61288 .29179 .60721 .28542 Metetra
.343 .631 .96 r
.60721 .28542 .61288 .29179 .62433 .2931 .61868 .28674 Metetra
.336 .628 .959 r
.61868 .28674 .62433 .2931 .63587 .2945 .63025 .28815 Metetra
.328 .625 .958 r
.63025 .28815 .63587 .2945 .6475 .29599 .64191 .28966 Metetra
.321 .621 .958 r
.64191 .28966 .6475 .29599 .65923 .29758 .65366 .29126 Metetra
.313 .618 .957 r
.65366 .29126 .65923 .29758 .67104 .29927 .6655 .29296 Metetra
.305 .615 .956 r
.6655 .29296 .67104 .29927 .68295 .30105 .67744 .29476 Metetra
.297 .611 .955 r
.67744 .29476 .68295 .30105 .69496 .30293 .68948 .29665 Metetra
.289 .608 .954 r
.68948 .29665 .69496 .30293 .70707 .30491 .70162 .29865 Metetra
.282 .604 .953 r
.70162 .29865 .70707 .30491 .71928 .30698 .71386 .30074 Metetra
.274 .6 .952 r
.71386 .30074 .71928 .30698 .7316 .30916 .72621 .30294 Metetra
.266 .597 .95 r
.72621 .30294 .7316 .30916 .74402 .31144 .73866 .30523 Metetra
.258 .593 .949 r
.73866 .30523 .74402 .31144 .75655 .31381 .75123 .30763 Metetra
.25 .589 .948 r
.75123 .30763 .75655 .31381 .76919 .3163 .7639 .31014 Metetra
.647 .737 .915 r
.10499 .32442 .11161 .33058 .12055 .32761 .11395 .32143 Metetra
.643 .736 .917 r
.11395 .32143 .12055 .32761 .12951 .32473 .12292 .31853 Metetra
.638 .735 .918 r
.12292 .31853 .12951 .32473 .1385 .32194 .13192 .31572 Metetra
.634 .734 .92 r
.13192 .31572 .1385 .32194 .14751 .31923 .14095 .31299 Metetra
.629 .733 .922 r
.14095 .31299 .14751 .31923 .15654 .3166 .15 .31035 Metetra
.624 .731 .924 r
.15 .31035 .15654 .3166 .1656 .31406 .15907 .30779 Metetra
.62 .73 .925 r
.15907 .30779 .1656 .31406 .17468 .3116 .16817 .30531 Metetra
.615 .729 .927 r
.16817 .30531 .17468 .3116 .1838 .30922 .1773 .30292 Metetra
.61 .727 .929 r
.1773 .30292 .1838 .30922 .19294 .30693 .18646 .30061 Metetra
.605 .726 .93 r
.18646 .30061 .19294 .30693 .20211 .30472 .19565 .29839 Metetra
.6 .725 .932 r
.19565 .29839 .20211 .30472 .21131 .30259 .20487 .29625 Metetra
.595 .723 .934 r
.20487 .29625 .21131 .30259 .22055 .30055 .21412 .29419 Metetra
.59 .722 .935 r
.21412 .29419 .22055 .30055 .22982 .29859 .2234 .29222 Metetra
.584 .72 .937 r
.2234 .29222 .22982 .29859 .23912 .29671 .23272 .29033 Metetra
.579 .718 .938 r
.23272 .29033 .23912 .29671 .24846 .29492 .24207 .28852 Metetra
.574 .717 .94 r
.24207 .28852 .24846 .29492 .25783 .2932 .25146 .2868 Metetra
.568 .715 .941 r
.25146 .2868 .25783 .2932 .26724 .29158 .26089 .28516 Metetra
.562 .713 .942 r
.26089 .28516 .26724 .29158 .27669 .29003 .27036 .28361 Metetra
.557 .712 .944 r
.27036 .28361 .27669 .29003 .28618 .28857 .27986 .28214 Metetra
.551 .71 .945 r
.27986 .28214 .28618 .28857 .29571 .28719 .28941 .28075 Metetra
.545 .708 .946 r
.28941 .28075 .29571 .28719 .30529 .2859 .299 .27945 Metetra
.539 .706 .948 r
.299 .27945 .30529 .2859 .3149 .28468 .30863 .27823 Metetra
.534 .704 .949 r
.30863 .27823 .3149 .28468 .32457 .28355 .31831 .27709 Metetra
.528 .702 .95 r
.31831 .27709 .32457 .28355 .33427 .28251 .32803 .27604 Metetra
.521 .7 .951 r
.32803 .27604 .33427 .28251 .34403 .28155 .3378 .27507 Metetra
.515 .698 .952 r
.3378 .27507 .34403 .28155 .35383 .28067 .34762 .27419 Metetra
.509 .696 .953 r
.34762 .27419 .35383 .28067 .36368 .27987 .35749 .27339 Metetra
.503 .694 .954 r
.35749 .27339 .36368 .27987 .37359 .27916 .36741 .27267 Metetra
.497 .691 .955 r
.36741 .27267 .37359 .27916 .38354 .27854 .37739 .27204 Metetra
.49 .689 .956 r
.37739 .27204 .38354 .27854 .39355 .278 .38741 .2715 Metetra
.484 .687 .957 r
.38741 .2715 .39355 .278 .40362 .27754 .3975 .27104 Metetra
.477 .684 .957 r
.3975 .27104 .40362 .27754 .41374 .27717 .40763 .27067 Metetra
.47 .682 .958 r
.40763 .27067 .41374 .27717 .42392 .27688 .41783 .27038 Metetra
.464 .68 .959 r
.41783 .27038 .42392 .27688 .43415 .27668 .42809 .27018 Metetra
.457 .677 .959 r
.42809 .27018 .43415 .27668 .44445 .27657 .4384 .27006 Metetra
.45 .674 .96 r
.4384 .27006 .44445 .27657 .45481 .27654 .44878 .27003 Metetra
.443 .672 .96 r
.44878 .27003 .45481 .27654 .46523 .2766 .45922 .27009 Metetra
.436 .669 .961 r
.45922 .27009 .46523 .2766 .47572 .27674 .46973 .27024 Metetra
.429 .666 .961 r
.46973 .27024 .47572 .27674 .48627 .27697 .4803 .27048 Metetra
.422 .664 .961 r
.4803 .27048 .48627 .27697 .4969 .27729 .49095 .2708 Metetra
.415 .661 .961 r
.49095 .2708 .4969 .27729 .50759 .2777 .50166 .27121 Metetra
.408 .658 .961 r
.50166 .27121 .50759 .2777 .51835 .2782 .51244 .27171 Metetra
.401 .655 .961 r
.51244 .27171 .51835 .2782 .52918 .27878 .5233 .2723 Metetra
.393 .652 .961 r
.5233 .2723 .52918 .27878 .54009 .27946 .53423 .27298 Metetra
.386 .649 .961 r
.53423 .27298 .54009 .27946 .55108 .28022 .54524 .27376 Metetra
.379 .646 .961 r
.54524 .27376 .55108 .28022 .56214 .28108 .55632 .27462 Metetra
.371 .643 .961 r
.55632 .27462 .56214 .28108 .57328 .28203 .56749 .27557 Metetra
.364 .64 .961 r
.56749 .27557 .57328 .28203 .58451 .28306 .57874 .27662 Metetra
.356 .637 .96 r
.57874 .27662 .58451 .28306 .59581 .2842 .59007 .27776 Metetra
.349 .633 .96 r
.59007 .27776 .59581 .2842 .60721 .28542 .60148 .279 Metetra
.341 .63 .959 r
.60148 .279 .60721 .28542 .61868 .28674 .61299 .28033 Metetra
.333 .627 .959 r
.61299 .28033 .61868 .28674 .63025 .28815 .62458 .28175 Metetra
.326 .623 .958 r
.62458 .28175 .63025 .28815 .64191 .28966 .63626 .28327 Metetra
.318 .62 .957 r
.63626 .28327 .64191 .28966 .65366 .29126 .64804 .28489 Metetra
.31 .617 .956 r
.64804 .28489 .65366 .29126 .6655 .29296 .65991 .2866 Metetra
.302 .613 .955 r
.65991 .2866 .6655 .29296 .67744 .29476 .67188 .28842 Metetra
.295 .61 .954 r
.67188 .28842 .67744 .29476 .68948 .29665 .68395 .29033 Metetra
.287 .606 .953 r
.68395 .29033 .68948 .29665 .70162 .29865 .69612 .29234 Metetra
.279 .602 .952 r
.69612 .29234 .70162 .29865 .71386 .30074 .7084 .29445 Metetra
.271 .599 .951 r
.7084 .29445 .71386 .30074 .72621 .30294 .72078 .29667 Metetra
.263 .595 .95 r
.72078 .29667 .72621 .30294 .73866 .30523 .73326 .29898 Metetra
.255 .591 .948 r
.73326 .29898 .73866 .30523 .75123 .30763 .74586 .3014 Metetra
.247 .587 .947 r
.74586 .3014 .75123 .30763 .7639 .31014 .75858 .30393 Metetra
.647 .737 .915 r
.09832 .31822 .10499 .32442 .11395 .32143 .1073 .31521 Metetra
.643 .736 .917 r
.1073 .31521 .11395 .32143 .12292 .31853 .11629 .31229 Metetra
.638 .735 .918 r
.11629 .31229 .12292 .31853 .13192 .31572 .12531 .30946 Metetra
.634 .734 .92 r
.12531 .30946 .13192 .31572 .14095 .31299 .13435 .30671 Metetra
.629 .733 .922 r
.13435 .30671 .14095 .31299 .15 .31035 .14341 .30405 Metetra
.624 .731 .924 r
.14341 .30405 .15 .31035 .15907 .30779 .1525 .30148 Metetra
.619 .73 .925 r
.1525 .30148 .15907 .30779 .16817 .30531 .16162 .29898 Metetra
.615 .729 .927 r
.16162 .29898 .16817 .30531 .1773 .30292 .17077 .29658 Metetra
.61 .727 .929 r
.17077 .29658 .1773 .30292 .18646 .30061 .17994 .29425 Metetra
.605 .726 .93 r
.17994 .29425 .18646 .30061 .19565 .29839 .18914 .29202 Metetra
.599 .724 .932 r
.18914 .29202 .19565 .29839 .20487 .29625 .19838 .28986 Metetra
.594 .723 .934 r
.19838 .28986 .20487 .29625 .21412 .29419 .20764 .28779 Metetra
.589 .721 .935 r
.20764 .28779 .21412 .29419 .2234 .29222 .21694 .28581 Metetra
.584 .72 .937 r
.21694 .28581 .2234 .29222 .23272 .29033 .22628 .2839 Metetra
.578 .718 .938 r
.22628 .2839 .23272 .29033 .24207 .28852 .23564 .28209 Metetra
.573 .717 .94 r
.23564 .28209 .24207 .28852 .25146 .2868 .24505 .28035 Metetra
.567 .715 .941 r
.24505 .28035 .25146 .2868 .26089 .28516 .25449 .27871 Metetra
.562 .713 .943 r
.25449 .27871 .26089 .28516 .27036 .28361 .26398 .27714 Metetra
.556 .711 .944 r
.26398 .27714 .27036 .28361 .27986 .28214 .2735 .27566 Metetra
.55 .709 .945 r
.2735 .27566 .27986 .28214 .28941 .28075 .28306 .27426 Metetra
.545 .708 .946 r
.28306 .27426 .28941 .28075 .299 .27945 .29267 .27295 Metetra
.539 .706 .948 r
.29267 .27295 .299 .27945 .30863 .27823 .30232 .27172 Metetra
.533 .704 .949 r
.30232 .27172 .30863 .27823 .31831 .27709 .31201 .27058 Metetra
.527 .702 .95 r
.31201 .27058 .31831 .27709 .32803 .27604 .32175 .26952 Metetra
.52 .7 .951 r
.32175 .26952 .32803 .27604 .3378 .27507 .33154 .26855 Metetra
.514 .698 .952 r
.33154 .26855 .3378 .27507 .34762 .27419 .34137 .26766 Metetra
.508 .695 .953 r
.34137 .26766 .34762 .27419 .35749 .27339 .35126 .26685 Metetra
.502 .693 .954 r
.35126 .26685 .35749 .27339 .36741 .27267 .3612 .26614 Metetra
.495 .691 .955 r
.3612 .26614 .36741 .27267 .37739 .27204 .37119 .2655 Metetra
.489 .689 .956 r
.37119 .2655 .37739 .27204 .38741 .2715 .38123 .26496 Metetra
.482 .686 .957 r
.38123 .26496 .38741 .2715 .3975 .27104 .39133 .26449 Metetra
.476 .684 .957 r
.39133 .26449 .3975 .27104 .40763 .27067 .40149 .26412 Metetra
.469 .681 .958 r
.40149 .26412 .40763 .27067 .41783 .27038 .4117 .26383 Metetra
.462 .679 .959 r
.4117 .26383 .41783 .27038 .42809 .27018 .42197 .26363 Metetra
.455 .676 .959 r
.42197 .26363 .42809 .27018 .4384 .27006 .43231 .26351 Metetra
.449 .674 .96 r
.43231 .26351 .4384 .27006 .44878 .27003 .44271 .26349 Metetra
.442 .671 .96 r
.44271 .26349 .44878 .27003 .45922 .27009 .45317 .26355 Metetra
.435 .668 .961 r
.45317 .26355 .45922 .27009 .46973 .27024 .46369 .26369 Metetra
.428 .666 .961 r
.46369 .26369 .46973 .27024 .4803 .27048 .47429 .26393 Metetra
.42 .663 .961 r
.47429 .26393 .4803 .27048 .49095 .2708 .48495 .26426 Metetra
.413 .66 .961 r
.48495 .26426 .49095 .2708 .50166 .27121 .49568 .26467 Metetra
.406 .657 .961 r
.49568 .26467 .50166 .27121 .51244 .27171 .50649 .26518 Metetra
.399 .654 .961 r
.50649 .26518 .51244 .27171 .5233 .2723 .51736 .26578 Metetra
.391 .651 .961 r
.51736 .26578 .5233 .2723 .53423 .27298 .52832 .26646 Metetra
.384 .648 .961 r
.52832 .26646 .53423 .27298 .54524 .27376 .53935 .26724 Metetra
.377 .645 .961 r
.53935 .26724 .54524 .27376 .55632 .27462 .55046 .26811 Metetra
.369 .642 .961 r
.55046 .26811 .55632 .27462 .56749 .27557 .56165 .26908 Metetra
.362 .639 .96 r
.56165 .26908 .56749 .27557 .57874 .27662 .57292 .27013 Metetra
.354 .635 .96 r
.57292 .27013 .57874 .27662 .59007 .27776 .58427 .27128 Metetra
.346 .632 .96 r
.58427 .27128 .59007 .27776 .60148 .279 .59571 .27253 Metetra
.339 .629 .959 r
.59571 .27253 .60148 .279 .61299 .28033 .60724 .27387 Metetra
.331 .626 .958 r
.60724 .27387 .61299 .28033 .62458 .28175 .61886 .27531 Metetra
.323 .622 .958 r
.61886 .27531 .62458 .28175 .63626 .28327 .63057 .27684 Metetra
.315 .619 .957 r
.63057 .27684 .63626 .28327 .64804 .28489 .64238 .27847 Metetra
.307 .615 .956 r
.64238 .27847 .64804 .28489 .65991 .2866 .65428 .2802 Metetra
.3 .612 .955 r
.65428 .2802 .65991 .2866 .67188 .28842 .66628 .28203 Metetra
.292 .608 .954 r
.66628 .28203 .67188 .28842 .68395 .29033 .67838 .28396 Metetra
.284 .604 .953 r
.67838 .28396 .68395 .29033 .69612 .29234 .69058 .28598 Metetra
.276 .601 .952 r
.69058 .28598 .69612 .29234 .7084 .29445 .70288 .28812 Metetra
.268 .597 .95 r
.70288 .28812 .7084 .29445 .72078 .29667 .7153 .29035 Metetra
.26 .593 .949 r
.7153 .29035 .72078 .29667 .73326 .29898 .72782 .29269 Metetra
.252 .589 .948 r
.72782 .29269 .73326 .29898 .74586 .3014 .74045 .29513 Metetra
.244 .586 .946 r
.74045 .29513 .74586 .3014 .75858 .30393 .7532 .29768 Metetra
.647 .737 .915 r
.09161 .31197 .09832 .31822 .1073 .31521 .1006 .30895 Metetra
.643 .736 .917 r
.1006 .30895 .1073 .31521 .11629 .31229 .10961 .30601 Metetra
.638 .735 .919 r
.10961 .30601 .11629 .31229 .12531 .30946 .11865 .30316 Metetra
.633 .734 .92 r
.11865 .30316 .12531 .30946 .13435 .30671 .1277 .3004 Metetra
.629 .732 .922 r
.1277 .3004 .13435 .30671 .14341 .30405 .13679 .29772 Metetra
.624 .731 .924 r
.13679 .29772 .14341 .30405 .1525 .30148 .14589 .29512 Metetra
.619 .73 .926 r
.14589 .29512 .1525 .30148 .16162 .29898 .15502 .29261 Metetra
.614 .729 .927 r
.15502 .29261 .16162 .29898 .17077 .29658 .16418 .29019 Metetra
.609 .727 .929 r
.16418 .29019 .17077 .29658 .17994 .29425 .17337 .28785 Metetra
.604 .726 .931 r
.17337 .28785 .17994 .29425 .18914 .29202 .18259 .2856 Metetra
.599 .724 .932 r
.18259 .2856 .18914 .29202 .19838 .28986 .19184 .28343 Metetra
.594 .723 .934 r
.19184 .28343 .19838 .28986 .20764 .28779 .20112 .28135 Metetra
.589 .721 .935 r
.20112 .28135 .20764 .28779 .21694 .28581 .21044 .27935 Metetra
.583 .72 .937 r
.21044 .27935 .21694 .28581 .22628 .2839 .21979 .27744 Metetra
.578 .718 .938 r
.21979 .27744 .22628 .2839 .23564 .28209 .22917 .27561 Metetra
.572 .716 .94 r
.22917 .27561 .23564 .28209 .24505 .28035 .23859 .27386 Metetra
.567 .715 .941 r
.23859 .27386 .24505 .28035 .25449 .27871 .24805 .2722 Metetra
.561 .713 .943 r
.24805 .2722 .25449 .27871 .26398 .27714 .25755 .27063 Metetra
.555 .711 .944 r
.25755 .27063 .26398 .27714 .2735 .27566 .26709 .26914 Metetra
.55 .709 .945 r
.26709 .26914 .2735 .27566 .28306 .27426 .27667 .26773 Metetra
.544 .707 .947 r
.27667 .26773 .28306 .27426 .29267 .27295 .28629 .26641 Metetra
.538 .705 .948 r
.28629 .26641 .29267 .27295 .30232 .27172 .29595 .26518 Metetra
.532 .703 .949 r
.29595 .26518 .30232 .27172 .31201 .27058 .30566 .26403 Metetra
.526 .701 .95 r
.30566 .26403 .31201 .27058 .32175 .26952 .31542 .26296 Metetra
.519 .699 .951 r
.31542 .26296 .32175 .26952 .33154 .26855 .32522 .26198 Metetra
.513 .697 .952 r
.32522 .26198 .33154 .26855 .34137 .26766 .33508 .26109 Metetra
.507 .695 .953 r
.33508 .26109 .34137 .26766 .35126 .26685 .34498 .26028 Metetra
.501 .693 .954 r
.34498 .26028 .35126 .26685 .3612 .26614 .35493 .25955 Metetra
.494 .69 .955 r
.35493 .25955 .3612 .26614 .37119 .2655 .36494 .25892 Metetra
.488 .688 .956 r
.36494 .25892 .37119 .2655 .38123 .26496 .375 .25837 Metetra
.481 .686 .957 r
.375 .25837 .38123 .26496 .39133 .26449 .38512 .2579 Metetra
.474 .683 .958 r
.38512 .2579 .39133 .26449 .40149 .26412 .39529 .25752 Metetra
.468 .681 .958 r
.39529 .25752 .40149 .26412 .4117 .26383 .40552 .25723 Metetra
.461 .678 .959 r
.40552 .25723 .4117 .26383 .42197 .26363 .41582 .25703 Metetra
.454 .676 .959 r
.41582 .25703 .42197 .26363 .43231 .26351 .42617 .25692 Metetra
.447 .673 .96 r
.42617 .25692 .43231 .26351 .44271 .26349 .43659 .25689 Metetra
.44 .67 .96 r
.43659 .25689 .44271 .26349 .45317 .26355 .44707 .25695 Metetra
.433 .668 .961 r
.44707 .25695 .45317 .26355 .46369 .26369 .45761 .2571 Metetra
.426 .665 .961 r
.45761 .2571 .46369 .26369 .47429 .26393 .46823 .25734 Metetra
.419 .662 .961 r
.46823 .25734 .47429 .26393 .48495 .26426 .47891 .25767 Metetra
.411 .659 .961 r
.47891 .25767 .48495 .26426 .49568 .26467 .48966 .25809 Metetra
.404 .656 .961 r
.48966 .25809 .49568 .26467 .50649 .26518 .50049 .2586 Metetra
.397 .653 .961 r
.50049 .2586 .50649 .26518 .51736 .26578 .51139 .2592 Metetra
.389 .65 .961 r
.51139 .2592 .51736 .26578 .52832 .26646 .52236 .25989 Metetra
.382 .647 .961 r
.52236 .25989 .52832 .26646 .53935 .26724 .53341 .26068 Metetra
.374 .644 .961 r
.53341 .26068 .53935 .26724 .55046 .26811 .54454 .26156 Metetra
.367 .641 .961 r
.54454 .26156 .55046 .26811 .56165 .26908 .55576 .26253 Metetra
.359 .638 .96 r
.55576 .26253 .56165 .26908 .57292 .27013 .56705 .2636 Metetra
.352 .634 .96 r
.56705 .2636 .57292 .27013 .58427 .27128 .57843 .26476 Metetra
.344 .631 .959 r
.57843 .26476 .58427 .27128 .59571 .27253 .5899 .26601 Metetra
.336 .628 .959 r
.5899 .26601 .59571 .27253 .60724 .27387 .60145 .26736 Metetra
.328 .624 .958 r
.60145 .26736 .60724 .27387 .61886 .27531 .6131 .26881 Metetra
.321 .621 .957 r
.6131 .26881 .61886 .27531 .63057 .27684 .62484 .27036 Metetra
.313 .617 .956 r
.62484 .27036 .63057 .27684 .64238 .27847 .63667 .272 Metetra
.305 .614 .956 r
.63667 .272 .64238 .27847 .65428 .2802 .6486 .27375 Metetra
.297 .61 .955 r
.6486 .27375 .65428 .2802 .66628 .28203 .66063 .27559 Metetra
.289 .606 .953 r
.66063 .27559 .66628 .28203 .67838 .28396 .67276 .27753 Metetra
.281 .603 .952 r
.67276 .27753 .67838 .28396 .69058 .28598 .68499 .27958 Metetra
.273 .599 .951 r
.68499 .27958 .69058 .28598 .70288 .28812 .69733 .28173 Metetra
.265 .595 .95 r
.69733 .28173 .70288 .28812 .7153 .29035 .70977 .28398 Metetra
.257 .592 .948 r
.70977 .28398 .7153 .29035 .72782 .29269 .72233 .28634 Metetra
.249 .588 .947 r
.72233 .28634 .72782 .29269 .74045 .29513 .73499 .2888 Metetra
.241 .584 .945 r
.73499 .2888 .74045 .29513 .7532 .29768 .74778 .29137 Metetra
.647 .737 .915 r
.08486 .30569 .09161 .31197 .1006 .30895 .09387 .30264 Metetra
.642 .736 .917 r
.09387 .30264 .1006 .30895 .10961 .30601 .10289 .29969 Metetra
.638 .735 .919 r
.10289 .29969 .10961 .30601 .11865 .30316 .11194 .29682 Metetra
.633 .734 .92 r
.11194 .29682 .11865 .30316 .1277 .3004 .12102 .29404 Metetra
.629 .732 .922 r
.12102 .29404 .1277 .3004 .13679 .29772 .13011 .29134 Metetra
.624 .731 .924 r
.13011 .29134 .13679 .29772 .14589 .29512 .13924 .28873 Metetra
.619 .73 .926 r
.13924 .28873 .14589 .29512 .15502 .29261 .14838 .2862 Metetra
.614 .728 .927 r
.14838 .2862 .15502 .29261 .16418 .29019 .15756 .28376 Metetra
.609 .727 .929 r
.15756 .28376 .16418 .29019 .17337 .28785 .16677 .28141 Metetra
.604 .726 .931 r
.16677 .28141 .17337 .28785 .18259 .2856 .176 .27914 Metetra
.599 .724 .932 r
.176 .27914 .18259 .2856 .19184 .28343 .18527 .27696 Metetra
.593 .723 .934 r
.18527 .27696 .19184 .28343 .20112 .28135 .19456 .27486 Metetra
.588 .721 .936 r
.19456 .27486 .20112 .28135 .21044 .27935 .20389 .27285 Metetra
.583 .719 .937 r
.20389 .27285 .21044 .27935 .21979 .27744 .21326 .27093 Metetra
.577 .718 .939 r
.21326 .27093 .21979 .27744 .22917 .27561 .22266 .26908 Metetra
.572 .716 .94 r
.22266 .26908 .22917 .27561 .23859 .27386 .23209 .26733 Metetra
.566 .714 .941 r
.23209 .26733 .23859 .27386 .24805 .2722 .24157 .26566 Metetra
.56 .713 .943 r
.24157 .26566 .24805 .2722 .25755 .27063 .25108 .26407 Metetra
.555 .711 .944 r
.25108 .26407 .25755 .27063 .26709 .26914 .26064 .26257 Metetra
.549 .709 .946 r
.26064 .26257 .26709 .26914 .27667 .26773 .27023 .26116 Metetra
.543 .707 .947 r
.27023 .26116 .27667 .26773 .28629 .26641 .27987 .25983 Metetra
.537 .705 .948 r
.27987 .25983 .28629 .26641 .29595 .26518 .28955 .25858 Metetra
.531 .703 .949 r
.28955 .25858 .29595 .26518 .30566 .26403 .29927 .25743 Metetra
.525 .701 .95 r
.29927 .25743 .30566 .26403 .31542 .26296 .30905 .25635 Metetra
.518 .699 .951 r
.30905 .25635 .31542 .26296 .32522 .26198 .31887 .25537 Metetra
.512 .697 .952 r
.31887 .25537 .32522 .26198 .33508 .26109 .32874 .25447 Metetra
.506 .694 .953 r
.32874 .25447 .33508 .26109 .34498 .26028 .33866 .25365 Metetra
.499 .692 .954 r
.33866 .25365 .34498 .26028 .35493 .25955 .34863 .25293 Metetra
.493 .69 .955 r
.34863 .25293 .35493 .25955 .36494 .25892 .35865 .25228 Metetra
.486 .688 .956 r
.35865 .25228 .36494 .25892 .375 .25837 .36873 .25173 Metetra
.48 .685 .957 r
.36873 .25173 .375 .25837 .38512 .2579 .37886 .25126 Metetra
.473 .683 .958 r
.37886 .25126 .38512 .2579 .39529 .25752 .38905 .25088 Metetra
.466 .68 .958 r
.38905 .25088 .39529 .25752 .40552 .25723 .3993 .25059 Metetra
.459 .678 .959 r
.3993 .25059 .40552 .25723 .41582 .25703 .40961 .25039 Metetra
.452 .675 .959 r
.40961 .25039 .41582 .25703 .42617 .25692 .41998 .25027 Metetra
.445 .672 .96 r
.41998 .25027 .42617 .25692 .43659 .25689 .43042 .25025 Metetra
.438 .67 .96 r
.43042 .25025 .43659 .25689 .44707 .25695 .44092 .25031 Metetra
.431 .667 .961 r
.44092 .25031 .44707 .25695 .45761 .2571 .45148 .25046 Metetra
.424 .664 .961 r
.45148 .25046 .45761 .2571 .46823 .25734 .46212 .2507 Metetra
.417 .661 .961 r
.46212 .2507 .46823 .25734 .47891 .25767 .47282 .25103 Metetra
.409 .658 .961 r
.47282 .25103 .47891 .25767 .48966 .25809 .48359 .25146 Metetra
.402 .655 .961 r
.48359 .25146 .48966 .25809 .50049 .2586 .49444 .25197 Metetra
.395 .652 .961 r
.49444 .25197 .50049 .2586 .51139 .2592 .50536 .25258 Metetra
.387 .649 .961 r
.50536 .25258 .51139 .2592 .52236 .25989 .51636 .25328 Metetra
.38 .646 .961 r
.51636 .25328 .52236 .25989 .53341 .26068 .52743 .25407 Metetra
.372 .643 .961 r
.52743 .25407 .53341 .26068 .54454 .26156 .53859 .25496 Metetra
.365 .64 .96 r
.53859 .25496 .54454 .26156 .55576 .26253 .54982 .25593 Metetra
.357 .636 .96 r
.54982 .25593 .55576 .26253 .56705 .2636 .56114 .25701 Metetra
.349 .633 .96 r
.56114 .25701 .56705 .2636 .57843 .26476 .57255 .25818 Metetra
.341 .63 .959 r
.57255 .25818 .57843 .26476 .5899 .26601 .58404 .25945 Metetra
.334 .626 .958 r
.58404 .25945 .5899 .26601 .60145 .26736 .59562 .26081 Metetra
.326 .623 .958 r
.59562 .26081 .60145 .26736 .6131 .26881 .60729 .26227 Metetra
.318 .619 .957 r
.60729 .26227 .6131 .26881 .62484 .27036 .61905 .26383 Metetra
.31 .616 .956 r
.61905 .26383 .62484 .27036 .63667 .272 .63091 .26549 Metetra
.302 .612 .955 r
.63091 .26549 .63667 .272 .6486 .27375 .64287 .26724 Metetra
.294 .609 .954 r
.64287 .26724 .6486 .27375 .66063 .27559 .65493 .2691 Metetra
.286 .605 .953 r
.65493 .2691 .66063 .27559 .67276 .27753 .66709 .27106 Metetra
.278 .601 .952 r
.66709 .27106 .67276 .27753 .68499 .27958 .67935 .27313 Metetra
.27 .597 .951 r
.67935 .27313 .68499 .27958 .69733 .28173 .69172 .27529 Metetra
.262 .594 .949 r
.69172 .27529 .69733 .28173 .70977 .28398 .7042 .27757 Metetra
.254 .59 .948 r
.7042 .27757 .70977 .28398 .72233 .28634 .71679 .27994 Metetra
.246 .586 .946 r
.71679 .27994 .72233 .28634 .73499 .2888 .72949 .28243 Metetra
.238 .582 .945 r
.72949 .28243 .73499 .2888 .74778 .29137 .74231 .28502 Metetra
.647 .737 .915 r
.07806 .29936 .08486 .30569 .09387 .30264 .08709 .2963 Metetra
.642 .736 .917 r
.08709 .2963 .09387 .30264 .10289 .29969 .09613 .29332 Metetra
.638 .735 .919 r
.09613 .29332 .10289 .29969 .11194 .29682 .10519 .29043 Metetra
.633 .734 .92 r
.10519 .29043 .11194 .29682 .12102 .29404 .11428 .28763 Metetra
.628 .732 .922 r
.11428 .28763 .12102 .29404 .13011 .29134 .1234 .28492 Metetra
.623 .731 .924 r
.1234 .28492 .13011 .29134 .13924 .28873 .13253 .28229 Metetra
.619 .73 .926 r
.13253 .28229 .13924 .28873 .14838 .2862 .1417 .27975 Metetra
.614 .728 .927 r
.1417 .27975 .14838 .2862 .15756 .28376 .15089 .27729 Metetra
.609 .727 .929 r
.15089 .27729 .15756 .28376 .16677 .28141 .16011 .27493 Metetra
.603 .726 .931 r
.16011 .27493 .16677 .28141 .176 .27914 .16936 .27264 Metetra
.598 .724 .932 r
.16936 .27264 .176 .27914 .18527 .27696 .17864 .27045 Metetra
.593 .722 .934 r
.17864 .27045 .18527 .27696 .19456 .27486 .18796 .26833 Metetra
.588 .721 .936 r
.18796 .26833 .19456 .27486 .20389 .27285 .1973 .26631 Metetra
.582 .719 .937 r
.1973 .26631 .20389 .27285 .21326 .27093 .20668 .26437 Metetra
.577 .718 .939 r
.20668 .26437 .21326 .27093 .22266 .26908 .2161 .26252 Metetra
.571 .716 .94 r
.2161 .26252 .22266 .26908 .23209 .26733 .22555 .26075 Metetra
.565 .714 .942 r
.22555 .26075 .23209 .26733 .24157 .26566 .23504 .25907 Metetra
.56 .712 .943 r
.23504 .25907 .24157 .26566 .25108 .26407 .24457 .25747 Metetra
.554 .71 .944 r
.24457 .25747 .25108 .26407 .26064 .26257 .25414 .25596 Metetra
.548 .709 .946 r
.25414 .25596 .26064 .26257 .27023 .26116 .26375 .25454 Metetra
.542 .707 .947 r
.26375 .25454 .27023 .26116 .27987 .25983 .2734 .2532 Metetra
.536 .705 .948 r
.2734 .2532 .27987 .25983 .28955 .25858 .2831 .25195 Metetra
.53 .703 .949 r
.2831 .25195 .28955 .25858 .29927 .25743 .29284 .25078 Metetra
.524 .701 .951 r
.29284 .25078 .29927 .25743 .30905 .25635 .30263 .2497 Metetra
.517 .698 .952 r
.30263 .2497 .30905 .25635 .31887 .25537 .31246 .24871 Metetra
.511 .696 .953 r
.31246 .24871 .31887 .25537 .32874 .25447 .32235 .2478 Metetra
.505 .694 .954 r
.32235 .2478 .32874 .25447 .33866 .25365 .33229 .24698 Metetra
.498 .692 .955 r
.33229 .24698 .33866 .25365 .34863 .25293 .34227 .24625 Metetra
.492 .689 .955 r
.34227 .24625 .34863 .25293 .35865 .25228 .35231 .2456 Metetra
.485 .687 .956 r
.35231 .2456 .35865 .25228 .36873 .25173 .36241 .24505 Metetra
.478 .685 .957 r
.36241 .24505 .36873 .25173 .37886 .25126 .37256 .24458 Metetra
.471 .682 .958 r
.37256 .24458 .37886 .25126 .38905 .25088 .38277 .24419 Metetra
.465 .68 .958 r
.38277 .24419 .38905 .25088 .3993 .25059 .39304 .2439 Metetra
.458 .677 .959 r
.39304 .2439 .3993 .25059 .40961 .25039 .40336 .2437 Metetra
.451 .674 .959 r
.40336 .2437 .40961 .25039 .41998 .25027 .41375 .24358 Metetra
.444 .672 .96 r
.41375 .24358 .41998 .25027 .43042 .25025 .42421 .24355 Metetra
.437 .669 .96 r
.42421 .24355 .43042 .25025 .44092 .25031 .43472 .24362 Metetra
.429 .666 .961 r
.43472 .24362 .44092 .25031 .45148 .25046 .44531 .24377 Metetra
.422 .663 .961 r
.44531 .24377 .45148 .25046 .46212 .2507 .45596 .24402 Metetra
.415 .66 .961 r
.45596 .24402 .46212 .2507 .47282 .25103 .46668 .24435 Metetra
.408 .657 .961 r
.46668 .24435 .47282 .25103 .48359 .25146 .47748 .24478 Metetra
.4 .654 .961 r
.47748 .24478 .48359 .25146 .49444 .25197 .48835 .2453 Metetra
.393 .651 .961 r
.48835 .2453 .49444 .25197 .50536 .25258 .49929 .24591 Metetra
.385 .648 .961 r
.49929 .24591 .50536 .25258 .51636 .25328 .51031 .24661 Metetra
.378 .645 .961 r
.51031 .24661 .51636 .25328 .52743 .25407 .5214 .24741 Metetra
.37 .642 .961 r
.5214 .24741 .52743 .25407 .53859 .25496 .53258 .2483 Metetra
.362 .639 .96 r
.53258 .2483 .53859 .25496 .54982 .25593 .54384 .24929 Metetra
.355 .635 .96 r
.54384 .24929 .54982 .25593 .56114 .25701 .55518 .25037 Metetra
.347 .632 .959 r
.55518 .25037 .56114 .25701 .57255 .25818 .56661 .25155 Metetra
.339 .628 .959 r
.56661 .25155 .57255 .25818 .58404 .25945 .57813 .25283 Metetra
.331 .625 .958 r
.57813 .25283 .58404 .25945 .59562 .26081 .58973 .2542 Metetra
.323 .621 .957 r
.58973 .2542 .59562 .26081 .60729 .26227 .60143 .25568 Metetra
.315 .618 .956 r
.60143 .25568 .60729 .26227 .61905 .26383 .61322 .25725 Metetra
.307 .614 .956 r
.61322 .25725 .61905 .26383 .63091 .26549 .62511 .25892 Metetra
.299 .611 .955 r
.62511 .25892 .63091 .26549 .64287 .26724 .6371 .26069 Metetra
.291 .607 .954 r
.6371 .26069 .64287 .26724 .65493 .2691 .64918 .26257 Metetra
.283 .603 .952 r
.64918 .26257 .65493 .2691 .66709 .27106 .66137 .26454 Metetra
.275 .6 .951 r
.66137 .26454 .66709 .27106 .67935 .27313 .67366 .26662 Metetra
.267 .596 .95 r
.67366 .26662 .67935 .27313 .69172 .27529 .68606 .26881 Metetra
.259 .592 .949 r
.68606 .26881 .69172 .27529 .7042 .27757 .69857 .2711 Metetra
.251 .588 .947 r
.69857 .2711 .7042 .27757 .71679 .27994 .7112 .2735 Metetra
.243 .584 .946 r
.7112 .2735 .71679 .27994 .72949 .28243 .72393 .276 Metetra
.235 .58 .944 r
.72393 .276 .72949 .28243 .74231 .28502 .73679 .27862 Metetra
.647 .737 .915 r
.07122 .29299 .07806 .29936 .08709 .2963 .08026 .28991 Metetra
.642 .736 .917 r
.08026 .28991 .08709 .2963 .09613 .29332 .08932 .28692 Metetra
.638 .735 .919 r
.08932 .28692 .09613 .29332 .10519 .29043 .0984 .28401 Metetra
.633 .734 .921 r
.0984 .28401 .10519 .29043 .11428 .28763 .1075 .28119 Metetra
.628 .732 .922 r
.1075 .28119 .11428 .28763 .1234 .28492 .11663 .27845 Metetra
.623 .731 .924 r
.11663 .27845 .1234 .28492 .13253 .28229 .12579 .27581 Metetra
.618 .73 .926 r
.12579 .27581 .13253 .28229 .1417 .27975 .13497 .27325 Metetra
.613 .728 .928 r
.13497 .27325 .1417 .27975 .15089 .27729 .14418 .27078 Metetra
.608 .727 .929 r
.14418 .27078 .15089 .27729 .16011 .27493 .15341 .2684 Metetra
.603 .725 .931 r
.15341 .2684 .16011 .27493 .16936 .27264 .16268 .2661 Metetra
.598 .724 .933 r
.16268 .2661 .16936 .27264 .17864 .27045 .17197 .26389 Metetra
.592 .722 .934 r
.17197 .26389 .17864 .27045 .18796 .26833 .1813 .26176 Metetra
.587 .721 .936 r
.1813 .26176 .18796 .26833 .1973 .26631 .19066 .25972 Metetra
.582 .719 .937 r
.19066 .25972 .1973 .26631 .20668 .26437 .20006 .25777 Metetra
.576 .717 .939 r
.20006 .25777 .20668 .26437 .2161 .26252 .20949 .2559 Metetra
.57 .716 .94 r
.20949 .2559 .2161 .26252 .22555 .26075 .21896 .25412 Metetra
.565 .714 .942 r
.21896 .25412 .22555 .26075 .23504 .25907 .22846 .25243 Metetra
.559 .712 .943 r
.22846 .25243 .23504 .25907 .24457 .25747 .23801 .25082 Metetra
.553 .71 .945 r
.23801 .25082 .24457 .25747 .25414 .25596 .24759 .2493 Metetra
.547 .708 .946 r
.24759 .2493 .25414 .25596 .26375 .25454 .25722 .24787 Metetra
.541 .706 .947 r
.25722 .24787 .26375 .25454 .2734 .2532 .26689 .24652 Metetra
.535 .704 .948 r
.26689 .24652 .2734 .2532 .2831 .25195 .2766 .24526 Metetra
.529 .702 .95 r
.2766 .24526 .2831 .25195 .29284 .25078 .28636 .24409 Metetra
.523 .7 .951 r
.28636 .24409 .29284 .25078 .30263 .2497 .29616 .243 Metetra
.516 .698 .952 r
.29616 .243 .30263 .2497 .31246 .24871 .30601 .242 Metetra
.51 .696 .953 r
.30601 .242 .31246 .24871 .32235 .2478 .31592 .24109 Metetra
.503 .694 .954 r
.31592 .24109 .32235 .2478 .33229 .24698 .32587 .24026 Metetra
.497 .691 .955 r
.32587 .24026 .33229 .24698 .34227 .24625 .33587 .23953 Metetra
.49 .689 .956 r
.33587 .23953 .34227 .24625 .35231 .2456 .34593 .23888 Metetra
.484 .686 .956 r
.34593 .23888 .35231 .2456 .36241 .24505 .35604 .23832 Metetra
.477 .684 .957 r
.35604 .23832 .36241 .24505 .37256 .24458 .36621 .23784 Metetra
.47 .681 .958 r
.36621 .23784 .37256 .24458 .38277 .24419 .37644 .23746 Metetra
.463 .679 .958 r
.37644 .23746 .38277 .24419 .39304 .2439 .38672 .23716 Metetra
.456 .676 .959 r
.38672 .23716 .39304 .2439 .40336 .2437 .39707 .23696 Metetra
.449 .674 .959 r
.39707 .23696 .40336 .2437 .41375 .24358 .40748 .23684 Metetra
.442 .671 .96 r
.40748 .23684 .41375 .24358 .42421 .24355 .41795 .23681 Metetra
.435 .668 .96 r
.41795 .23681 .42421 .24355 .43472 .24362 .42848 .23688 Metetra
.428 .665 .961 r
.42848 .23688 .43472 .24362 .44531 .24377 .43909 .23703 Metetra
.42 .662 .961 r
.43909 .23703 .44531 .24377 .45596 .24402 .44976 .23728 Metetra
.413 .659 .961 r
.44976 .23728 .45596 .24402 .46668 .24435 .4605 .23762 Metetra
.406 .656 .961 r
.4605 .23762 .46668 .24435 .47748 .24478 .47132 .23805 Metetra
.398 .653 .961 r
.47132 .23805 .47748 .24478 .48835 .2453 .4822 .23857 Metetra
.391 .65 .961 r
.4822 .23857 .48835 .2453 .49929 .24591 .49317 .23919 Metetra
.383 .647 .961 r
.49317 .23919 .49929 .24591 .51031 .24661 .50421 .2399 Metetra
.375 .644 .961 r
.50421 .2399 .51031 .24661 .5214 .24741 .51533 .2407 Metetra
.368 .641 .96 r
.51533 .2407 .5214 .24741 .53258 .2483 .52653 .2416 Metetra
.36 .637 .96 r
.52653 .2416 .53258 .2483 .54384 .24929 .53781 .2426 Metetra
.352 .634 .96 r
.53781 .2426 .54384 .24929 .55518 .25037 .54917 .24369 Metetra
.344 .631 .959 r
.54917 .24369 .55518 .25037 .56661 .25155 .56063 .24488 Metetra
.337 .627 .958 r
.56063 .24488 .56661 .25155 .57813 .25283 .57217 .24616 Metetra
.329 .624 .958 r
.57217 .24616 .57813 .25283 .58973 .2542 .5838 .24755 Metetra
.321 .62 .957 r
.5838 .24755 .58973 .2542 .60143 .25568 .59552 .24903 Metetra
.313 .617 .956 r
.59552 .24903 .60143 .25568 .61322 .25725 .60734 .25062 Metetra
.305 .613 .955 r
.60734 .25062 .61322 .25725 .62511 .25892 .61926 .2523 Metetra
.297 .609 .954 r
.61926 .2523 .62511 .25892 .6371 .26069 .63127 .25409 Metetra
.289 .606 .953 r
.63127 .25409 .6371 .26069 .64918 .26257 .64339 .25598 Metetra
.28 .602 .952 r
.64339 .25598 .64918 .26257 .66137 .26454 .6556 .25797 Metetra
.272 .598 .951 r
.6556 .25797 .66137 .26454 .67366 .26662 .66793 .26007 Metetra
.264 .594 .949 r
.66793 .26007 .67366 .26662 .68606 .26881 .68036 .26227 Metetra
.256 .59 .948 r
.68036 .26227 .68606 .26881 .69857 .2711 .6929 .26458 Metetra
.248 .586 .946 r
.6929 .26458 .69857 .2711 .7112 .2735 .70556 .267 Metetra
.24 .582 .945 r
.70556 .267 .7112 .2735 .72393 .276 .71833 .26953 Metetra
.231 .578 .943 r
.71833 .26953 .72393 .276 .73679 .27862 .73122 .27216 Metetra
.647 .737 .915 r
.06433 .28658 .07122 .29299 .08026 .28991 .07339 .28348 Metetra
.642 .736 .917 r
.07339 .28348 .08026 .28991 .08932 .28692 .08246 .28046 Metetra
.637 .735 .919 r
.08246 .28046 .08932 .28692 .0984 .28401 .09156 .27754 Metetra
.633 .734 .921 r
.09156 .27754 .0984 .28401 .1075 .28119 .10068 .2747 Metetra
.628 .732 .922 r
.10068 .2747 .1075 .28119 .11663 .27845 .10983 .27195 Metetra
.623 .731 .924 r
.10983 .27195 .11663 .27845 .12579 .27581 .119 .26928 Metetra
.618 .73 .926 r
.119 .26928 .12579 .27581 .13497 .27325 .12819 .26671 Metetra
.613 .728 .928 r
.12819 .26671 .13497 .27325 .14418 .27078 .13742 .26422 Metetra
.608 .727 .929 r
.13742 .26422 .14418 .27078 .15341 .2684 .14667 .26182 Metetra
.603 .725 .931 r
.14667 .26182 .15341 .2684 .16268 .2661 .15595 .25951 Metetra
.597 .724 .933 r
.15595 .25951 .16268 .2661 .17197 .26389 .16526 .25728 Metetra
.592 .722 .934 r
.16526 .25728 .17197 .26389 .1813 .26176 .1746 .25514 Metetra
.587 .721 .936 r
.1746 .25514 .1813 .26176 .19066 .25972 .18398 .25309 Metetra
.581 .719 .937 r
.18398 .25309 .19066 .25972 .20006 .25777 .19339 .25112 Metetra
.575 .717 .939 r
.19339 .25112 .20006 .25777 .20949 .2559 .20284 .24925 Metetra
.57 .715 .94 r
.20284 .24925 .20949 .2559 .21896 .25412 .21232 .24745 Metetra
.564 .714 .942 r
.21232 .24745 .21896 .25412 .22846 .25243 .22184 .24575 Metetra
.558 .712 .943 r
.22184 .24575 .22846 .25243 .23801 .25082 .2314 .24413 Metetra
.552 .71 .945 r
.2314 .24413 .23801 .25082 .24759 .2493 .241 .2426 Metetra
.546 .708 .946 r
.241 .2426 .24759 .2493 .25722 .24787 .25064 .24116 Metetra
.54 .706 .947 r
.25064 .24116 .25722 .24787 .26689 .24652 .26033 .2398 Metetra
.534 .704 .948 r
.26033 .2398 .26689 .24652 .2766 .24526 .27006 .23853 Metetra
.528 .702 .95 r
.27006 .23853 .2766 .24526 .28636 .24409 .27983 .23735 Metetra
.522 .7 .951 r
.27983 .23735 .28636 .24409 .29616 .243 .28965 .23626 Metetra
.515 .698 .952 r
.28965 .23626 .29616 .243 .30601 .242 .29952 .23525 Metetra
.509 .695 .953 r
.29952 .23525 .30601 .242 .31592 .24109 .30944 .23433 Metetra
.502 .693 .954 r
.30944 .23433 .31592 .24109 .32587 .24026 .3194 .2335 Metetra
.496 .691 .955 r
.3194 .2335 .32587 .24026 .33587 .23953 .32943 .23276 Metetra
.489 .688 .956 r
.32943 .23276 .33587 .23953 .34593 .23888 .3395 .2321 Metetra
.482 .686 .956 r
.3395 .2321 .34593 .23888 .35604 .23832 .34963 .23154 Metetra
.476 .683 .957 r
.34963 .23154 .35604 .23832 .36621 .23784 .35981 .23106 Metetra
.469 .681 .958 r
.35981 .23106 .36621 .23784 .37644 .23746 .37006 .23067 Metetra
.462 .678 .958 r
.37006 .23067 .37644 .23746 .38672 .23716 .38036 .23038 Metetra
.455 .676 .959 r
.38036 .23038 .38672 .23716 .39707 .23696 .39072 .23017 Metetra
.448 .673 .96 r
.39072 .23017 .39707 .23696 .40748 .23684 .40115 .23005 Metetra
.44 .67 .96 r
.40115 .23005 .40748 .23684 .41795 .23681 .41164 .23002 Metetra
.433 .667 .96 r
.41164 .23002 .41795 .23681 .42848 .23688 .42219 .23009 Metetra
.426 .664 .961 r
.42219 .23009 .42848 .23688 .43909 .23703 .43282 .23024 Metetra
.419 .661 .961 r
.43282 .23024 .43909 .23703 .44976 .23728 .44351 .23049 Metetra
.411 .658 .961 r
.44351 .23049 .44976 .23728 .4605 .23762 .45427 .23083 Metetra
.404 .655 .961 r
.45427 .23083 .4605 .23762 .47132 .23805 .46511 .23127 Metetra
.396 .652 .961 r
.46511 .23127 .47132 .23805 .4822 .23857 .47601 .23179 Metetra
.389 .649 .961 r
.47601 .23179 .4822 .23857 .49317 .23919 .487 .23241 Metetra
.381 .646 .961 r
.487 .23241 .49317 .23919 .50421 .2399 .49806 .23313 Metetra
.373 .643 .96 r
.49806 .23313 .50421 .2399 .51533 .2407 .5092 .23394 Metetra
.365 .64 .96 r
.5092 .23394 .51533 .2407 .52653 .2416 .52042 .23485 Metetra
.358 .636 .96 r
.52042 .23485 .52653 .2416 .53781 .2426 .53173 .23585 Metetra
.35 .633 .959 r
.53173 .23585 .53781 .2426 .54917 .24369 .54312 .23695 Metetra
.342 .629 .959 r
.54312 .23695 .54917 .24369 .56063 .24488 .55459 .23815 Metetra
.334 .626 .958 r
.55459 .23815 .56063 .24488 .57217 .24616 .56616 .23944 Metetra
.326 .622 .957 r
.56616 .23944 .57217 .24616 .5838 .24755 .57782 .24084 Metetra
.318 .619 .957 r
.57782 .24084 .5838 .24755 .59552 .24903 .58957 .24234 Metetra
.31 .615 .956 r
.58957 .24234 .59552 .24903 .60734 .25062 .60141 .24393 Metetra
.302 .611 .955 r
.60141 .24393 .60734 .25062 .61926 .2523 .61335 .24563 Metetra
.294 .608 .954 r
.61335 .24563 .61926 .2523 .63127 .25409 .6254 .24743 Metetra
.286 .604 .953 r
.6254 .24743 .63127 .25409 .64339 .25598 .63754 .24934 Metetra
.278 .6 .951 r
.63754 .24934 .64339 .25598 .6556 .25797 .64979 .25135 Metetra
.269 .596 .95 r
.64979 .25135 .6556 .25797 .66793 .26007 .66214 .25346 Metetra
.261 .592 .949 r
.66214 .25346 .66793 .26007 .68036 .26227 .67461 .25568 Metetra
.253 .589 .947 r
.67461 .25568 .68036 .26227 .6929 .26458 .68718 .25801 Metetra
.245 .585 .946 r
.68718 .25801 .6929 .26458 .70556 .267 .69987 .26045 Metetra
.237 .581 .944 r
.69987 .26045 .70556 .267 .71833 .26953 .71268 .263 Metetra
.228 .577 .942 r
.71268 .263 .71833 .26953 .73122 .27216 .7256 .26566 Metetra
.647 .737 .915 r
.0574 .28013 .06433 .28658 .07339 .28348 .06647 .27701 Metetra
.642 .736 .917 r
.06647 .27701 .07339 .28348 .08246 .28046 .07556 .27397 Metetra
.637 .735 .919 r
.07556 .27397 .08246 .28046 .09156 .27754 .08467 .27102 Metetra
.633 .733 .921 r
.08467 .27102 .09156 .27754 .10068 .2747 .09381 .26817 Metetra
.628 .732 .922 r
.09381 .26817 .10068 .2747 .10983 .27195 .10297 .2654 Metetra
.623 .731 .924 r
.10297 .2654 .10983 .27195 .119 .26928 .11216 .26272 Metetra
.618 .729 .926 r
.11216 .26272 .119 .26928 .12819 .26671 .12137 .26012 Metetra
.613 .728 .928 r
.12137 .26012 .12819 .26671 .13742 .26422 .13061 .25762 Metetra
.607 .727 .929 r
.13061 .25762 .13742 .26422 .14667 .26182 .13988 .2552 Metetra
.602 .725 .931 r
.13988 .2552 .14667 .26182 .15595 .25951 .14917 .25287 Metetra
.597 .724 .933 r
.14917 .25287 .15595 .25951 .16526 .25728 .1585 .25063 Metetra
.592 .722 .934 r
.1585 .25063 .16526 .25728 .1746 .25514 .16786 .24848 Metetra
.586 .72 .936 r
.16786 .24848 .1746 .25514 .18398 .25309 .17725 .24641 Metetra
.581 .719 .938 r
.17725 .24641 .18398 .25309 .19339 .25112 .18668 .24443 Metetra
.575 .717 .939 r
.18668 .24443 .19339 .25112 .20284 .24925 .19614 .24254 Metetra
.569 .715 .941 r
.19614 .24254 .20284 .24925 .21232 .24745 .20564 .24074 Metetra
.563 .713 .942 r
.20564 .24074 .21232 .24745 .22184 .24575 .21517 .23902 Metetra
.558 .712 .943 r
.21517 .23902 .22184 .24575 .2314 .24413 .22475 .23739 Metetra
.552 .71 .945 r
.22475 .23739 .2314 .24413 .241 .2426 .23437 .23585 Metetra
.546 .708 .946 r
.23437 .23585 .241 .2426 .25064 .24116 .24402 .2344 Metetra
.539 .706 .947 r
.24402 .2344 .25064 .24116 .26033 .2398 .25372 .23303 Metetra
.533 .704 .949 r
.25372 .23303 .26033 .2398 .27006 .23853 .26347 .23175 Metetra
.527 .702 .95 r
.26347 .23175 .27006 .23853 .27983 .23735 .27326 .23056 Metetra
.521 .699 .951 r
.27326 .23056 .27983 .23735 .28965 .23626 .28309 .22946 Metetra
.514 .697 .952 r
.28309 .22946 .28965 .23626 .29952 .23525 .29298 .22845 Metetra
.508 .695 .953 r
.29298 .22845 .29952 .23525 .30944 .23433 .30291 .22752 Metetra
.501 .693 .954 r
.30291 .22752 .30944 .23433 .3194 .2335 .31289 .22669 Metetra
.495 .69 .955 r
.31289 .22669 .3194 .2335 .32943 .23276 .32293 .22594 Metetra
.488 .688 .956 r
.32293 .22594 .32943 .23276 .3395 .2321 .33302 .22528 Metetra
.481 .685 .957 r
.33302 .22528 .3395 .2321 .34963 .23154 .34317 .22471 Metetra
.474 .683 .957 r
.34317 .22471 .34963 .23154 .35981 .23106 .35337 .22423 Metetra
.467 .68 .958 r
.35337 .22423 .35981 .23106 .37006 .23067 .36363 .22384 Metetra
.46 .678 .959 r
.36363 .22384 .37006 .23067 .38036 .23038 .37395 .22354 Metetra
.453 .675 .959 r
.37395 .22354 .38036 .23038 .39072 .23017 .38433 .22333 Metetra
.446 .672 .96 r
.38433 .22333 .39072 .23017 .40115 .23005 .39478 .22321 Metetra
.439 .669 .96 r
.39478 .22321 .40115 .23005 .41164 .23002 .40528 .22319 Metetra
.431 .666 .96 r
.40528 .22319 .41164 .23002 .42219 .23009 .41586 .22325 Metetra
.424 .664 .961 r
.41586 .22325 .42219 .23009 .43282 .23024 .4265 .22341 Metetra
.417 .661 .961 r
.4265 .22341 .43282 .23024 .44351 .23049 .43721 .22366 Metetra
.409 .658 .961 r
.43721 .22366 .44351 .23049 .45427 .23083 .44799 .224 Metetra
.402 .654 .961 r
.44799 .224 .45427 .23083 .46511 .23127 .45885 .22444 Metetra
.394 .651 .961 r
.45885 .22444 .46511 .23127 .47601 .23179 .46977 .22497 Metetra
.386 .648 .961 r
.46977 .22497 .47601 .23179 .487 .23241 .48078 .22559 Metetra
.379 .645 .961 r
.48078 .22559 .487 .23241 .49806 .23313 .49186 .22631 Metetra
.371 .642 .96 r
.49186 .22631 .49806 .23313 .5092 .23394 .50303 .22713 Metetra
.363 .638 .96 r
.50303 .22713 .5092 .23394 .52042 .23485 .51427 .22804 Metetra
.355 .635 .96 r
.51427 .22804 .52042 .23485 .53173 .23585 .5256 .22905 Metetra
.347 .632 .959 r
.5256 .22905 .53173 .23585 .54312 .23695 .53701 .23016 Metetra
.34 .628 .958 r
.53701 .23016 .54312 .23695 .55459 .23815 .54851 .23137 Metetra
.332 .625 .958 r
.54851 .23137 .55459 .23815 .56616 .23944 .5601 .23268 Metetra
.324 .621 .957 r
.5601 .23268 .56616 .23944 .57782 .24084 .57178 .23408 Metetra
.315 .617 .956 r
.57178 .23408 .57782 .24084 .58957 .24234 .58356 .23559 Metetra
.307 .614 .955 r
.58356 .23559 .58957 .24234 .60141 .24393 .59543 .2372 Metetra
.299 .61 .954 r
.59543 .2372 .60141 .24393 .61335 .24563 .6074 .23891 Metetra
.291 .606 .953 r
.6074 .23891 .61335 .24563 .6254 .24743 .61947 .24073 Metetra
.283 .602 .952 r
.61947 .24073 .6254 .24743 .63754 .24934 .63165 .24265 Metetra
.275 .599 .951 r
.63165 .24265 .63754 .24934 .64979 .25135 .64392 .24467 Metetra
.266 .595 .949 r
.64392 .24467 .64979 .25135 .66214 .25346 .65631 .2468 Metetra
.258 .591 .948 r
.65631 .2468 .66214 .25346 .67461 .25568 .6688 .24904 Metetra
.25 .587 .947 r
.6688 .24904 .67461 .25568 .68718 .25801 .68141 .25139 Metetra
.242 .583 .945 r
.68141 .25139 .68718 .25801 .69987 .26045 .69413 .25385 Metetra
.233 .579 .943 r
.69413 .25385 .69987 .26045 .71268 .263 .70697 .25642 Metetra
.225 .575 .942 r
.70697 .25642 .71268 .263 .7256 .26566 .71993 .2591 Metetra
.647 .737 .915 r
.05041 .27363 .0574 .28013 .06647 .27701 .0595 .27049 Metetra
.642 .736 .917 r
.0595 .27049 .06647 .27701 .07556 .27397 .06861 .26743 Metetra
.637 .735 .919 r
.06861 .26743 .07556 .27397 .08467 .27102 .07774 .26447 Metetra
.632 .733 .921 r
.07774 .26447 .08467 .27102 .09381 .26817 .08689 .26159 Metetra
.627 .732 .923 r
.08689 .26159 .09381 .26817 .10297 .2654 .09607 .2588 Metetra
.622 .731 .924 r
.09607 .2588 .10297 .2654 .11216 .26272 .10527 .2561 Metetra
.617 .729 .926 r
.10527 .2561 .11216 .26272 .12137 .26012 .1145 .25349 Metetra
.612 .728 .928 r
.1145 .25349 .12137 .26012 .13061 .25762 .12376 .25097 Metetra
.607 .727 .93 r
.12376 .25097 .13061 .25762 .13988 .2552 .13304 .24854 Metetra
.602 .725 .931 r
.13304 .24854 .13988 .2552 .14917 .25287 .14235 .24619 Metetra
.597 .723 .933 r
.14235 .24619 .14917 .25287 .1585 .25063 .15169 .24394 Metetra
.591 .722 .935 r
.15169 .24394 .1585 .25063 .16786 .24848 .16107 .24177 Metetra
.586 .72 .936 r
.16107 .24177 .16786 .24848 .17725 .24641 .17048 .23969 Metetra
.58 .719 .938 r
.17048 .23969 .17725 .24641 .18668 .24443 .17992 .23769 Metetra
.574 .717 .939 r
.17992 .23769 .18668 .24443 .19614 .24254 .18939 .23579 Metetra
.569 .715 .941 r
.18939 .23579 .19614 .24254 .20564 .24074 .19891 .23397 Metetra
.563 .713 .942 r
.19891 .23397 .20564 .24074 .21517 .23902 .20846 .23225 Metetra
.557 .711 .944 r
.20846 .23225 .21517 .23902 .22475 .23739 .21805 .23061 Metetra
.551 .709 .945 r
.21805 .23061 .22475 .23739 .23437 .23585 .22768 .22905 Metetra
.545 .707 .946 r
.22768 .22905 .23437 .23585 .24402 .2344 .23735 .22759 Metetra
.539 .705 .948 r
.23735 .22759 .24402 .2344 .25372 .23303 .24707 .22621 Metetra
.532 .703 .949 r
.24707 .22621 .25372 .23303 .26347 .23175 .25683 .22493 Metetra
.526 .701 .95 r
.25683 .22493 .26347 .23175 .27326 .23056 .26663 .22373 Metetra
.52 .699 .951 r
.26663 .22373 .27326 .23056 .28309 .22946 .27648 .22262 Metetra
.513 .697 .952 r
.27648 .22262 .28309 .22946 .29298 .22845 .28638 .2216 Metetra
.507 .694 .953 r
.28638 .2216 .29298 .22845 .30291 .22752 .29633 .22067 Metetra
.5 .692 .954 r
.29633 .22067 .30291 .22752 .31289 .22669 .30634 .21982 Metetra
.493 .69 .955 r
.30634 .21982 .31289 .22669 .32293 .22594 .31639 .21907 Metetra
.487 .687 .956 r
.31639 .21907 .32293 .22594 .33302 .22528 .3265 .21841 Metetra
.48 .685 .957 r
.3265 .21841 .33302 .22528 .34317 .22471 .33666 .21783 Metetra
.473 .682 .957 r
.33666 .21783 .34317 .22471 .35337 .22423 .34688 .21735 Metetra
.466 .68 .958 r
.34688 .21735 .35337 .22423 .36363 .22384 .35715 .21696 Metetra
.459 .677 .959 r
.35715 .21696 .36363 .22384 .37395 .22354 .36749 .21665 Metetra
.452 .674 .959 r
.36749 .21665 .37395 .22354 .38433 .22333 .37789 .21644 Metetra
.444 .671 .96 r
.37789 .21644 .38433 .22333 .39478 .22321 .38835 .21632 Metetra
.437 .669 .96 r
.38835 .21632 .39478 .22321 .40528 .22319 .39888 .2163 Metetra
.43 .666 .96 r
.39888 .2163 .40528 .22319 .41586 .22325 .40947 .21636 Metetra
.422 .663 .961 r
.40947 .21636 .41586 .22325 .4265 .22341 .42013 .21652 Metetra
.415 .66 .961 r
.42013 .21652 .4265 .22341 .43721 .22366 .43086 .21677 Metetra
.407 .657 .961 r
.43086 .21677 .43721 .22366 .44799 .224 .44166 .21712 Metetra
.4 .654 .961 r
.44166 .21712 .44799 .224 .45885 .22444 .45254 .21755 Metetra
.392 .65 .961 r
.45254 .21755 .45885 .22444 .46977 .22497 .46349 .21809 Metetra
.384 .647 .961 r
.46349 .21809 .46977 .22497 .48078 .22559 .47451 .21872 Metetra
.377 .644 .96 r
.47451 .21872 .48078 .22559 .49186 .22631 .48562 .21944 Metetra
.369 .641 .96 r
.48562 .21944 .49186 .22631 .50303 .22713 .4968 .22027 Metetra
.361 .637 .96 r
.4968 .22027 .50303 .22713 .51427 .22804 .50807 .22119 Metetra
.353 .634 .959 r
.50807 .22119 .51427 .22804 .5256 .22905 .51942 .22221 Metetra
.345 .63 .959 r
.51942 .22221 .5256 .22905 .53701 .23016 .53085 .22332 Metetra
.337 .627 .958 r
.53085 .22332 .53701 .23016 .54851 .23137 .54238 .22454 Metetra
.329 .623 .957 r
.54238 .22454 .54851 .23137 .5601 .23268 .55399 .22585 Metetra
.321 .62 .957 r
.55399 .22585 .5601 .23268 .57178 .23408 .5657 .22727 Metetra
.313 .616 .956 r
.5657 .22727 .57178 .23408 .58356 .23559 .5775 .22879 Metetra
.305 .612 .955 r
.5775 .22879 .58356 .23559 .59543 .2372 .5894 .23041 Metetra
.297 .608 .954 r
.5894 .23041 .59543 .2372 .6074 .23891 .6014 .23214 Metetra
.288 .605 .953 r
.6014 .23214 .6074 .23891 .61947 .24073 .6135 .23397 Metetra
.28 .601 .952 r
.6135 .23397 .61947 .24073 .63165 .24265 .6257 .2359 Metetra
.272 .597 .95 r
.6257 .2359 .63165 .24265 .64392 .24467 .63801 .23794 Metetra
.264 .593 .949 r
.63801 .23794 .64392 .24467 .65631 .2468 .65042 .24009 Metetra
.255 .589 .947 r
.65042 .24009 .65631 .2468 .6688 .24904 .66295 .24235 Metetra
.247 .585 .946 r
.66295 .24235 .6688 .24904 .68141 .25139 .67559 .24472 Metetra
.239 .581 .944 r
.67559 .24472 .68141 .25139 .69413 .25385 .68834 .24719 Metetra
.23 .577 .943 r
.68834 .24719 .69413 .25385 .70697 .25642 .70122 .24978 Metetra
.222 .573 .941 r
.70122 .24978 .70697 .25642 .71993 .2591 .71421 .25249 Metetra
.646 .737 .915 r
.04338 .26709 .05041 .27363 .0595 .27049 .05249 .26393 Metetra
.642 .736 .917 r
.05249 .26393 .0595 .27049 .06861 .26743 .06162 .26085 Metetra
.637 .735 .919 r
.06162 .26085 .06861 .26743 .07774 .26447 .07076 .25786 Metetra
.632 .733 .921 r
.07076 .25786 .07774 .26447 .08689 .26159 .07993 .25497 Metetra
.627 .732 .923 r
.07993 .25497 .08689 .26159 .09607 .2588 .08912 .25216 Metetra
.622 .731 .924 r
.08912 .25216 .09607 .2588 .10527 .2561 .09834 .24944 Metetra
.617 .729 .926 r
.09834 .24944 .10527 .2561 .1145 .25349 .10759 .24682 Metetra
.612 .728 .928 r
.10759 .24682 .1145 .25349 .12376 .25097 .11686 .24428 Metetra
.607 .726 .93 r
.11686 .24428 .12376 .25097 .13304 .24854 .12615 .24183 Metetra
.601 .725 .931 r
.12615 .24183 .13304 .24854 .14235 .24619 .13548 .23947 Metetra
.596 .723 .933 r
.13548 .23947 .14235 .24619 .15169 .24394 .14484 .23719 Metetra
.591 .722 .935 r
.14484 .23719 .15169 .24394 .16107 .24177 .15423 .23501 Metetra
.585 .72 .936 r
.15423 .23501 .16107 .24177 .17048 .23969 .16365 .23292 Metetra
.579 .718 .938 r
.16365 .23292 .17048 .23969 .17992 .23769 .17311 .23091 Metetra
.574 .717 .939 r
.17311 .23091 .17992 .23769 .18939 .23579 .1826 .22899 Metetra
.568 .715 .941 r
.1826 .22899 .18939 .23579 .19891 .23397 .19213 .22716 Metetra
.562 .713 .942 r
.19213 .22716 .19891 .23397 .20846 .23225 .2017 .22542 Metetra
.556 .711 .944 r
.2017 .22542 .20846 .23225 .21805 .23061 .2113 .22377 Metetra
.55 .709 .945 r
.2113 .22377 .21805 .23061 .22768 .22905 .22095 .22221 Metetra
.544 .707 .946 r
.22095 .22221 .22768 .22905 .23735 .22759 .23064 .22073 Metetra
.538 .705 .948 r
.23064 .22073 .23735 .22759 .24707 .22621 .24037 .21935 Metetra
.531 .703 .949 r
.24037 .21935 .24707 .22621 .25683 .22493 .25014 .21805 Metetra
.525 .701 .95 r
.25014 .21805 .25683 .22493 .26663 .22373 .25996 .21685 Metetra
.519 .699 .951 r
.25996 .21685 .26663 .22373 .27648 .22262 .26983 .21573 Metetra
.512 .696 .952 r
.26983 .21573 .27648 .22262 .28638 .2216 .27975 .2147 Metetra
.505 .694 .953 r
.27975 .2147 .28638 .2216 .29633 .22067 .28971 .21376 Metetra
.499 .692 .954 r
.28971 .21376 .29633 .22067 .30634 .21982 .29973 .21291 Metetra
.492 .689 .955 r
.29973 .21291 .30634 .21982 .31639 .21907 .3098 .21215 Metetra
.485 .687 .956 r
.3098 .21215 .31639 .21907 .3265 .21841 .31992 .21148 Metetra
.478 .684 .957 r
.31992 .21148 .3265 .21841 .33666 .21783 .3301 .2109 Metetra
.471 .682 .957 r
.3301 .2109 .33666 .21783 .34688 .21735 .34034 .21042 Metetra
.464 .679 .958 r
.34034 .21042 .34688 .21735 .35715 .21696 .35063 .21002 Metetra
.457 .676 .959 r
.35063 .21002 .35715 .21696 .36749 .21665 .36098 .20972 Metetra
.45 .673 .959 r
.36098 .20972 .36749 .21665 .37789 .21644 .3714 .2095 Metetra
.443 .671 .96 r
.3714 .2095 .37789 .21644 .38835 .21632 .38188 .20938 Metetra
.435 .668 .96 r
.38188 .20938 .38835 .21632 .39888 .2163 .39242 .20936 Metetra
.428 .665 .96 r
.39242 .20936 .39888 .2163 .40947 .21636 .40304 .20942 Metetra
.42 .662 .96 r
.40304 .20942 .40947 .21636 .42013 .21652 .41371 .20958 Metetra
.413 .659 .961 r
.41371 .20958 .42013 .21652 .43086 .21677 .42446 .20983 Metetra
.405 .656 .961 r
.42446 .20983 .43086 .21677 .44166 .21712 .43528 .21018 Metetra
.398 .653 .961 r
.43528 .21018 .44166 .21712 .45254 .21755 .44618 .21062 Metetra
.39 .649 .961 r
.44618 .21062 .45254 .21755 .46349 .21809 .45715 .21116 Metetra
.382 .646 .96 r
.45715 .21116 .46349 .21809 .47451 .21872 .46819 .21179 Metetra
.374 .643 .96 r
.46819 .21179 .47451 .21872 .48562 .21944 .47932 .21252 Metetra
.367 .639 .96 r
.47932 .21252 .48562 .21944 .4968 .22027 .49053 .21335 Metetra
.359 .636 .96 r
.49053 .21335 .4968 .22027 .50807 .22119 .50181 .21428 Metetra
.351 .633 .959 r
.50181 .21428 .50807 .22119 .51942 .22221 .51319 .2153 Metetra
.343 .629 .958 r
.51319 .2153 .51942 .22221 .53085 .22332 .52465 .21643 Metetra
.335 .625 .958 r
.52465 .21643 .53085 .22332 .54238 .22454 .5362 .21765 Metetra
.327 .622 .957 r
.5362 .21765 .54238 .22454 .55399 .22585 .54784 .21898 Metetra
.318 .618 .956 r
.54784 .21898 .55399 .22585 .5657 .22727 .55957 .22041 Metetra
.31 .615 .955 r
.55957 .22041 .5657 .22727 .5775 .22879 .5714 .22194 Metetra
.302 .611 .954 r
.5714 .22194 .5775 .22879 .5894 .23041 .58332 .22357 Metetra
.294 .607 .953 r
.58332 .22357 .5894 .23041 .6014 .23214 .59534 .22531 Metetra
.286 .603 .952 r
.59534 .22531 .6014 .23214 .6135 .23397 .60747 .22715 Metetra
.277 .599 .951 r
.60747 .22715 .6135 .23397 .6257 .2359 .6197 .2291 Metetra
.269 .595 .95 r
.6197 .2291 .6257 .2359 .63801 .23794 .63204 .23116 Metetra
.261 .591 .948 r
.63204 .23116 .63801 .23794 .65042 .24009 .64448 .23333 Metetra
.252 .587 .947 r
.64448 .23333 .65042 .24009 .66295 .24235 .65704 .2356 Metetra
.244 .583 .945 r
.65704 .2356 .66295 .24235 .67559 .24472 .66971 .23799 Metetra
.235 .579 .944 r
.66971 .23799 .67559 .24472 .68834 .24719 .6825 .24049 Metetra
.227 .575 .942 r
.6825 .24049 .68834 .24719 .70122 .24978 .69541 .2431 Metetra
.219 .571 .94 r
.69541 .2431 .70122 .24978 .71421 .25249 .70844 .24582 Metetra
.646 .737 .915 r
.03631 .26051 .04338 .26709 .05249 .26393 .04543 .25732 Metetra
.642 .736 .917 r
.04543 .25732 .05249 .26393 .06162 .26085 .05457 .25422 Metetra
.637 .735 .919 r
.05457 .25422 .06162 .26085 .07076 .25786 .06374 .25122 Metetra
.632 .733 .921 r
.06374 .25122 .07076 .25786 .07993 .25497 .07292 .2483 Metetra
.627 .732 .923 r
.07292 .2483 .07993 .25497 .08912 .25216 .08213 .24548 Metetra
.622 .731 .925 r
.08213 .24548 .08912 .25216 .09834 .24944 .09136 .24274 Metetra
.617 .729 .926 r
.09136 .24274 .09834 .24944 .10759 .24682 .10062 .24009 Metetra
.612 .728 .928 r
.10062 .24009 .10759 .24682 .11686 .24428 .10991 .23754 Metetra
.606 .726 .93 r
.10991 .23754 .11686 .24428 .12615 .24183 .11922 .23507 Metetra
.601 .725 .932 r
.11922 .23507 .12615 .24183 .13548 .23947 .12856 .23269 Metetra
.596 .723 .933 r
.12856 .23269 .13548 .23947 .14484 .23719 .13794 .23041 Metetra
.59 .722 .935 r
.13794 .23041 .14484 .23719 .15423 .23501 .14734 .22821 Metetra
.585 .72 .936 r
.14734 .22821 .15423 .23501 .16365 .23292 .15678 .2261 Metetra
.579 .718 .938 r
.15678 .2261 .16365 .23292 .17311 .23091 .16625 .22408 Metetra
.573 .716 .94 r
.16625 .22408 .17311 .23091 .1826 .22899 .17576 .22215 Metetra
.567 .715 .941 r
.17576 .22215 .1826 .22899 .19213 .22716 .18531 .22031 Metetra
.561 .713 .942 r
.18531 .22031 .19213 .22716 .2017 .22542 .19489 .21855 Metetra
.555 .711 .944 r
.19489 .21855 .2017 .22542 .2113 .22377 .20451 .21689 Metetra
.549 .709 .945 r
.20451 .21689 .2113 .22377 .22095 .22221 .21417 .21532 Metetra
.543 .707 .947 r
.21417 .21532 .22095 .22221 .23064 .22073 .22387 .21383 Metetra
.537 .705 .948 r
.22387 .21383 .23064 .22073 .24037 .21935 .23362 .21243 Metetra
.53 .703 .949 r
.23362 .21243 .24037 .21935 .25014 .21805 .24341 .21113 Metetra
.524 .7 .95 r
.24341 .21113 .25014 .21805 .25996 .21685 .25324 .20991 Metetra
.518 .698 .951 r
.25324 .20991 .25996 .21685 .26983 .21573 .26313 .20879 Metetra
.511 .696 .952 r
.26313 .20879 .26983 .21573 .27975 .2147 .27306 .20775 Metetra
.504 .694 .953 r
.27306 .20775 .27975 .2147 .28971 .21376 .28304 .2068 Metetra
.498 .691 .954 r
.28304 .2068 .28971 .21376 .29973 .21291 .29307 .20595 Metetra
.491 .689 .955 r
.29307 .20595 .29973 .21291 .3098 .21215 .30316 .20518 Metetra
.484 .686 .956 r
.30316 .20518 .3098 .21215 .31992 .21148 .3133 .20451 Metetra
.477 .684 .957 r
.3133 .20451 .31992 .21148 .3301 .2109 .32349 .20393 Metetra
.47 .681 .958 r
.32349 .20393 .3301 .2109 .34034 .21042 .33374 .20344 Metetra
.463 .678 .958 r
.33374 .20344 .34034 .21042 .35063 .21002 .34406 .20304 Metetra
.456 .676 .959 r
.34406 .20304 .35063 .21002 .36098 .20972 .35443 .20273 Metetra
.448 .673 .959 r
.35443 .20273 .36098 .20972 .3714 .2095 .36486 .20251 Metetra
.441 .67 .96 r
.36486 .20251 .3714 .2095 .38188 .20938 .37536 .20239 Metetra
.434 .667 .96 r
.37536 .20239 .38188 .20938 .39242 .20936 .38592 .20236 Metetra
.426 .664 .96 r
.38592 .20236 .39242 .20936 .40304 .20942 .39655 .20243 Metetra
.419 .661 .96 r
.39655 .20243 .40304 .20942 .41371 .20958 .40725 .20259 Metetra
.411 .658 .961 r
.40725 .20259 .41371 .20958 .42446 .20983 .41802 .20284 Metetra
.403 .655 .961 r
.41802 .20284 .42446 .20983 .43528 .21018 .42886 .20319 Metetra
.396 .652 .961 r
.42886 .20319 .43528 .21018 .44618 .21062 .43977 .20364 Metetra
.388 .648 .961 r
.43977 .20364 .44618 .21062 .45715 .21116 .45076 .20418 Metetra
.38 .645 .96 r
.45076 .20418 .45715 .21116 .46819 .21179 .46183 .20482 Metetra
.372 .642 .96 r
.46183 .20482 .46819 .21179 .47932 .21252 .47297 .20555 Metetra
.364 .638 .96 r
.47297 .20555 .47932 .21252 .49053 .21335 .4842 .20639 Metetra
.356 .635 .959 r
.4842 .20639 .49053 .21335 .50181 .21428 .49551 .20732 Metetra
.348 .631 .959 r
.49551 .20732 .50181 .21428 .51319 .2153 .50691 .20835 Metetra
.34 .628 .958 r
.50691 .20835 .51319 .2153 .52465 .21643 .51839 .20948 Metetra
.332 .624 .958 r
.51839 .20948 .52465 .21643 .5362 .21765 .52996 .21072 Metetra
.324 .621 .957 r
.52996 .21072 .5362 .21765 .54784 .21898 .54162 .21205 Metetra
.316 .617 .956 r
.54162 .21205 .54784 .21898 .55957 .22041 .55338 .21349 Metetra
.308 .613 .955 r
.55338 .21349 .55957 .22041 .5714 .22194 .56524 .21503 Metetra
.299 .609 .954 r
.56524 .21503 .5714 .22194 .58332 .22357 .57719 .21668 Metetra
.291 .605 .953 r
.57719 .21668 .58332 .22357 .59534 .22531 .58924 .21843 Metetra
.283 .602 .952 r
.58924 .21843 .59534 .22531 .60747 .22715 .60139 .22029 Metetra
.274 .598 .95 r
.60139 .22029 .60747 .22715 .6197 .2291 .61365 .22225 Metetra
.266 .594 .949 r
.61365 .22225 .6197 .2291 .63204 .23116 .62602 .22433 Metetra
.258 .59 .948 r
.62602 .22433 .63204 .23116 .64448 .23333 .63849 .22651 Metetra
.249 .586 .946 r
.63849 .22651 .64448 .23333 .65704 .2356 .65108 .2288 Metetra
.241 .581 .944 r
.65108 .2288 .65704 .2356 .66971 .23799 .66379 .23121 Metetra
.232 .577 .943 r
.66379 .23121 .66971 .23799 .6825 .24049 .67661 .23372 Metetra
.224 .573 .941 r
.67661 .23372 .6825 .24049 .69541 .2431 .68955 .23635 Metetra
.215 .569 .939 r
.68955 .23635 .69541 .2431 .70844 .24582 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(0.5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(1)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(1.5)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
.03716 .25514 m
.04004 .25782 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{288, 233.562},
   ImageMargins->{{43, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000j@P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000;/01OmP0000_0001?l00?mP0000_@000ol0001P0000_P000ol0
001O0000^`001Ol0003o0600002k0005o`000?l0H0000;`00omQ0000o`0Q0000o`0Q0000o`0Q0000
o`0Q0000`@02oed0002n00?o00<0ool0G0000;`00_l400;oG0000;P01?l60003o`3o05/0002f00?o
2@000ol0o`1K0000]002o``000Co003oFP000;400ol>0005o`000?l0F@000:h00olA0004o`0000;o
F00008400ol40003o`0000800olL00Co4P000ol000020003o`0005H000220003o`0000L000Go0000
o`0I00;o5P000ol000030003o`0000<01Ol300;oB000088000?o00002`000ol0000D00?o60000ol0
00030003o`0000@000Co003o0P001?l00?m70000PP000ol0000;0003o`0001400olL0003o`0000<0
00?o000010000ol000020004o`00odL000220003o`0000L01?lB00;o00<0o`0070000ol000030003
o`0000D000Go0000o`020003o`0004D0002100;o2@000ol0000@00?o8@000ol000040005o`000?l0
0`001?l00?l20003o`0004D000220003o`0000L01Ol<00;o90000ol000050004o`00o`<000Co003o
0P000ol000150000VP03obH000?o00001002o`<00ol400;oB00009P00_lY0003o`0000H000?o0000
D@0009D00ol[0003o`0000L000?o0000D00009800ol^0003o`0000L000?o0000D00009000ol`0003
o`0000P000?o0000C`0008d00ol30003o`0002d000?o00002@000ol0001>0000R`02ocH000?o0000
2@02odl0002800?o>0000ol0000900;oC`0008H00_l00`3o000h0003o`0000/000?o0000C00008<0
0olm0003o`0000/000?o0000C00005h00olO00?o@0000ol0000<0003o`0004/0001O0003o`0001`0
0om20003o`0000d000?o0000BP0005l000?o00006@03odD000?o00003@000ol0001:0000G`000ol0
000G00;oB0000ol0000>0003o`0004T0001O0003o`0001@00om:0003o`0000d000?o0?l0BP0005h0
0_lD00;o00<0o`00BP000ol0000?0003o`0004P0001O0003o`0000l00om?0003o`00010000?o0000
A`0006h00omC0003o`00010000?o0000AP0006`00omE0003o`00010000?o0000AP0006T00omH0003
o`00014000?o0000A@0006L00_mK0003o`0001400_m60000I003oed000?o00004P000ol0000600?o
0`02ocH0001R00;o0P000ol0001K0003o`0001<000?o00001P001Ol0003o008000?o0000<`0005l0
0omR0003o`0001<000?o00000`05o`8000Co003o=@0005`00omU0003o`0001@000?o00000P001?l0
0?l30004o`00ocD0001J00CoIP000ol0000E0003o`00008000?o0?l00`001?l00?le0000E`03ofX0
00?o00005@000ol0000300;o0`001?l00?le0000:@02o`@000?o00000P03oah00_m]0003o`0001@0
0ol50003o`0000800_lf0000:0001?l00?l70005o`000?l06P04ofh000?o00005`000ol0000o0000
:0001?l00?l;0003o`0001H00_mb0003o`0001L000?o0000?`0002P000Co003o2`000ol0000C00?o
M0000ol0000H0003o`0003h0000X0004o`00o`L01?lD00;oM`000ol0000I0003o`0003d0000X0004
o`00o`L000?o00004P03o`030?l007H000?o00006@000ol0000m0000:@02o`P01Ol=00?oO0000ol0
000I00;o?P0004<00_mo0003o`0001/000?o0000>`0004000ol00`3o001n0003o`0001/000?o0000
>`0003h00_lY01Wo@P000ol0000L0003o`0003X0000k00?o6`0@o`0ILombEOmEL_mbolecog?=olgo
E7?ocECoE00Aoc4000?o00007@000ol0000i0000>@02o`030?l001402_l0379Dog;oLUCoc_mDcBCo
0/d01?o=cOl2c@03olgo00So:@000ol0000L0003o`0003T0000f00?o4@05o`09EG;oL_mbEOmE00go
02AcE?mDoeAcog9EoeGoEG;ocG?oLomccOmDLomcE?mDoeC=old<o`;=00GoSLgoX`09ob0000?o0000
7002ocX0000c00?o3@07o`07E7;oL_mbE007o`0:E7;oL_mDL_mbE2co0/d00oo=o`02c@co00BRcOo=
1_lJ0003o`0001h000?o0000=`0003400_l00`3o000800Go00HKooMbog88o`06EOmEL_mb2ol0;7;o
E7?oLomcE?mDLombog9EoeEbog;ocG?oLlgoE?mDLoo=E?mDcOo=E?mD2ol2c@06oj?=oj=b1_l017>R
oj86oa@000?o00007P000ol0000g0000;P03o`P01Ol01UCoE7;oLPGo00MbE?mDoeAb00So00UDoeAb
og;oE780<Ol2c@05olg=old02Ol2c@03oj;=00Ko00BRcOo=1ol=0003o`0001l000?o0000=P0002`0
0_l600Go00JFc_mDoe@6o`036oog00So00MbEOmEoeEb00[o00iEoeEbog;oE7?oLeCoE1[o00UDoeC=
oiMDoe@03?l018g=oj<9o`03Lj;o00Go00FGX_nRU`03o`X000?o00007`000ol0000f0000:@04o`D0
0_l01eB;oh_oRe@01Ol015CoE784o`07E7;oLUCoE008o`09L_mbE?mDoeAb00oo01QDcOo=E?mDoeC=
olgocECoE<gocECocOl2c@ko0/d00oo=o`02c@Wo00BRcOo=1ol00lgoo`05o`03U_oo00Go0`000ol0
000P0003o`0003D0000W00;o1005o`04E?mDc@Go00BFob]D1Ol01UCoE1_om`Go00L;L_mbog9E00[o
00abog9EoeEbog;oE7<To`07cECoE?o=E@0;o`05LZ?oXg801_l017>Rold7o`03X_oo00Go00>FXol0
0olS0003o`0003@0000T00?o0`03o`04ReCoE0Go00ADoeB;1Ol017;oLU@7o`07E7;oL_mbE005o`09
E?mDL_mbog9D00go01[=oleDoeC=olgocECoE?mDcOo=E?mDoeC=o`;=00KocLgocOl2c@_o0/d01Oo=
cOo=00Wo00>RcOl01Ol01J;=olfR00Ko00>FSOl00_l01::FoolQ00;o1`03o`@00_lV00008@04o`03
0?oo00?o00Abog9E0_l01<e;oe@5o`04E<goUPGo00H[E?mDoe@8o`062omEL_mb2?l02EEbog;oLUGo
E@0/o`07UeCocEGoE@0<o`04Xg;oc@Ko00=cX_l01Ol01INRUonG00Co00?=ool00olR0003o`0000<0
00Go0000o`020004o`00obD0000O00;o0P03o`04cU_oR`Go00B;oh]D0_l01h]DoeCoE8/00_l01eB;
og;oLU@01Ol01UCoE7;oLPSo00IDoeAbog8:o`0ALUCoE?o>cOo=E?mDoeC=old03?l01EC=olgo00;=
00CocLgo0/d00oo=o`0=o`;=00?ocLd01_l01:;=old7o`03cOoo00Go00>Fool01OlS0003o`000080
00Go0000o`020004o`00obD0000L00So00C>olib0_l01<ibog85o`04cOo=cPGo00ADoljF1Ol012_o
6e@7o`07L_Oo2omE3`07o`09LUGoEOmEL_mb01;o00abEOmEL_mbog9Eog<Fo`07cEGoELgoc@09o`03
Xg;o00So00?=Uol03_l00j?o000Q0003o`0000801?l30004o`00obD0000K00Co00AKoe_>1Ol01<ko
E8/2o`04E8_oR`Go00B;E?mD1Ol015CoE7<5o`06L_mbE?mD2?l01W;oLUCoE0[o00abE?mbog9DoeAb
oldOo`05cOo=cOl00/d00oo=o`0;o`;=00?ocOl01Ol01J;=olfR00ko00>FSOl00olR0005o`000?l0
1P001?l00?lU00006`001Ol;L_mb00?o00Abc_o>1Ol01<koEG82o`04EG;oc@Go00C=E?mD1Ol01UC=
ob_o6`Go00LKE?mbog8;00Oo00MEL_mbog9E00oo01mcE?mDoeAcog9EoeGoEG;oL_o=LomccOo=Lomc
og=D00ko00EEcOo=o`02c@Ko00BSL_o=2_l02IOooonGXYOoU`07ob8000Go0000o`050004o`00obD0
000D00;o1@02o`08FooocU_oFlh2o`04FlkocPGo00ADoeB;0_l01eB;oh_oRe@00_l01h]DoeCoE7/0
1Ol00g;oLP08o`06E?mDL_mb2?l035CoE7;oL_mbE?mbE2Wo00G=olg=o`02c@_o0/dAo`03cOoo00Go
00>Fool00olP00;o1002o`@00_lV00004`001?l00?l400Co00=bog800ol017;oL/h2o`04L/kocPGo
00AEL_mb1Ol01<gocE@5o`04E?mD:`Go00HKoa]Dog87o`07LUGoEOmELP0=o`0YL_mbEOmcog=DoeCo
EG;oLUGoEOmEL_o=Lomcog?=oeAcog=DoeCoE<d02ol01eG=oleEold01_l01J?=oomc00Ko00?=Uol0
1Ol00j:Go`05ob8000?o0000;`0001<000Co003o0`000ol0000200Co00=Koe/00ol015_oFlh2o`04
ReCoE0Go00ADRon;1Ol018_oRe@5o`04E?mDLPOo00IbE?mDoe@8o`09LUCoE?mDL_mb03Co0/d00oo=
o`0Eo`03cJ;o00Go00?=X_l01_l00hgo000Q0003o`0002h0000C0004o`00o`<000?o00000P000ol;
LP05o`03L_oo00?o00Abc_o>0_l017;>oeD5o`04c/goc@Go00C=oleD1Ol01UCoE1_o6`So00Ibog9E
oeD:o`0<LUGoEOmEL_mboeAc7_l02/eDoeC=olgoUe@;o`;=2Ol01<ecog<7o`03Uooo00Go00>Gool0
0_lQ0003o`0002h0000C0004o`00o`<00_l400;o00C>oliK0_l01<iKoe/5o`04ReCoE0;o00B;E?mD
1Ol015B;oh/5o`06ReCoE?mD1Ol01eAbog;oLU@01ol01eAbog;oLU@03ol07/gocECoE<gocOo=E?mD
oeC=oleDoeCoE<gocECoc@ko0/d00oo=c@0;o`;=1_l01LfRoj;=00Ko00>RcOl00_l00iJ=o`0Q0003
o`0002d0000C0004o`00o`<000?o000010000ol;o`02o`04nW;oLP;o00C>L_mb1Ol017;>oeD2o`04
LUGocPGo00MDcOo=oiK>00Go00=Doe@02?l01_Oo2g;oLPSo00UEoeEbog;oLUD0:ol01eC=oleDoe@0
3?l2c@03oj?o00Go00?=Lol01Ol01LfGoiO=00?o00>RUol00olP00;o;P0001@00_l400;o1P02o`04
c_o>F`;o00C>FomK0_l01<iKoh/5o`04ReCoE0;o00N;E?mDoeB;00Go00B;og9D1Ol01UCoE?mDLPOo
00MbE?mDoeAb00[o015Dog9DoeCoE7;ocOo=E?mDc@0;o`08cECoE<gocOl2c@05olg=old03_l2c@03
olg=00Ko0/d00oo=o`05o`03cJ;o00Go00?=X_l01_lP0003o`0002`0000J0003o`0000L01?l00o[o
o`03o`04cW;oLP;o00C>L_mb1Ol0179Eolh5o`04E?mDc@Go00@[ob]D1ol01W;oL_Oo2`So00Ibog9E
oeDEo`0;LombEOmEoeEbog805_l01iMDoleEoeD02Ol00j?=o`08o`03Looo00Go00>Gool01Ol00iOo
o`0P0003o`0002/0000J0003o`0000P000Soc_ooFlkocPGo00C>Fon;0_l015B;oh/5o`04ReCoE0Go
00ADoeB;1Ol01W;oLUCoE0Oo00MDL_mbog9D00Oo00aDL_mbog9Dog;oLU@So`;=0_l00lgoc@0<o`;=
00?ocOl01Ol2c@03olg=00Ko00>RcOl01Ol00j;oo`02ob4000?o0000:P0001T00_l;0005og8;ooX0
0_l017;>olh5o`04cW;oLP;o00AEL_mb1Ol01<eDoe@5o`04c_mD:`Oo00@KE?mb2_l01UGoEG;oLPgo
025bog9Eog=DoeCoE7?oL_mbEOmEL_mbolecog?=olgoE7<04?l01LeEoeG=00Wo00>Sool01ol00g>F
o`05o`03Ulgo00;o00>RUol080000ol0000Z00006@000ol0000:0003oe_>00;o00AKc_o>0_l015_>
olh5o`04E8_oR`;o00ADRon;1Ol018]Doe@5o`06E?mDL_mb1Ol01W9DoeCoE0[o00UbE?mDoeAbog80
;_l2c@05olg=old02Ol2c@03olg=00Ko0/d00oo=o`05o`03X/go00So80000ol0000Y00006@03o`/0
0_l00g;oo`03o`04L/kocP?o00?>olh01Ol015Ebog82o`04Blgoc@Go00K=E?o>oe@5o`04E1_o6`So
00Ibog;oLUD<o`0<LUGoEOmEL_mboeAc6Ol02LgoE7?oLeCoE00<o`04ELgoc@Wo00>SL_l02?l00j;o
o`0:oal00_lZ00006@000ol0000=0005oliKoe/01Ol00e_>o`04o`03E?mD00Go00ADRon;0_l01eB;
oh_oRe@01Ol00eCoE005o`07E7;oL_mbE007o`09E?mDL_mbog9D00oo015bE?mDoeC=olgocECoE<go
c@04o`04E<gocA3o0/d00oo=c@08o`;=00?ocLd01_l01J;=olfR00?o00FRcOo=XP03o`03XYKo01l0
00?o0000:00000H00_l40003o`0000800ol50003o`0000h000SoL_oonW;oLP?o00Abog;>1Ol00lko
E@05o`04Blgoc@Go00C=oiK>1Ol00eCoE008o`06mol;L_mb2_l02EGoEG;oL_mbE@0Xo`07cECoE<go
c@0<o`03cOoo00Oo00>SL_l01Ol00g>Ro`05o`03Uooo00?o7`000ol0000W00001@001?l00?l70005
o`000?l01002oa000_l00e_oF`03o`03FomK00?o00AKoh]D1Ol00eCoE005o`04E8_oR`Go00B;og9D
1Ol01UCoE?mDLPOo00IbE?mDoe@=o`0AE?mbE?mDoeAbolg>oeCoE<d02Ol02/gocECoE<gocOl2c@03
olgo00go0/d00oo=c@09o`03cOoo00Co00>RcOl01Ol00j;=o`06oah000?o00009`0000D000Co003o
2`000ol000020003o`0001401?l00g;oo`03o`03L_mb00?o00Abog;>1Ol00eGoB`05o`04E<goc@Go
00C=ob]D1ol01UCoL_Oom`So00Ibog;oLUDIo`07LUGoEOmELP0Eo`07E<goUeCoE009o`;=00?ocLd0
1_l00lgoo`05o`03X_oo00Go00>Rool07P000ol0000V00001@001?l00?l;0005o`000?l050000oo>
F`02o`04c_o>F`Go00=Koh/00ol018_oRe@5o`03E?mD00Go00ADoeB;1Ol01W;oLUCoE0Oo00ADL_mb
2_l02eCoE7;oL_mbE?mb02Co00K=olg=old<o`;=00?ocOl02?l2c@Ko00?=ool02olN0003o`0000D0
0ol400;o5`0000D000Co003o1`04o`@00_lD00;o00<;ooX00ol01>[ocW85o`03L_oo00?o00Abog9E
1?l01<g>oe@5o`04E?o>UPOo00@Koa]D1ol02G8;oeGoEOmELP0<o`04EG;oLPCo01acog=DoeEbog;o
LUGoEG;oL_mbEOmccOo=olec3Ol01IMDoleE00So0/d00onSc@06o`03cJ?o00Go00?=Uol01OlM00;o
1P001Ol0003o008000Co003o5P0000D000Co003o1`000ol000050003o`0001@000?oc_l00_l00lko
cP03o`04c_o>F`;o00ADRon;1Ol00h_oR`05o`04ReCoE0Go00IDoeAbog85o`06L_mbE?mD2_l01W;o
LUCoE3?o0/d00oo=o`0;o`03cOoo00Oo0/d6o`03cJ;o00Go00?=X_l07P000ol000030005o`000?l0
0P001?l00?lF00001P02o`P01Ol30003o`0001D00_l00`_oo`03o`03j_oo00?o00C>olib0_l01<ib
og85o`03cOo=00Go00C=E?mD1ol015@[oa/7o`07mg;oL_mb2`09o`04EG;oLPCo00AEoeEb7_l02Lgo
E7?oLeCoE00;o`05cEGoELd01_l2c@03oj;o00Go00?=Lol01_l00iOoo`02oah000?o00000`03o`<0
00Co003o5P0001P00_lH0005oe_>olh00_l015_>olh5o`04c_mDR`;o00ADoeB;1Ol00h_oR`05o`06
ReCoE?mD1Ol01UCoE7;oLPSo00IDoeCoE78?o`0NE?mDL_mboleDoeC=olgocECoE?mDcOo=E?mDoeC=
4?l2c@03olgo00So0/d9o`03cOoo00Go00>Rool01OlM0003o`00008000Go0000o`020004o`00oaH0
000H0003o`0001L000?oLP/00_l017;oL^X2o`04L/kocPGo00?>oeD00ol015GoEG84o`04E<goc@Oo
00@[E?mD1ol0178KooL:o`03L_oo00;o00AEoeEb;Ol01g=DoeC=old02Ol015G=old9o`03Xg;o00Go
00=cU_l01Ol00iO=o`0M0005o`000?l00`001?l00?l20003o`0001@0000G00;o6P02o`03Fooo00?o
00AKoe_>0_l015_>olh5o`03E?oo00?o00=Doe@01Ol01UB;oh_oR`Go00AbE?mD1ol01eAbog;oLU@0
3?l02G;oLUCoE?mbE00Mo`07E<gocECoc@0>o`;=2?l2c@03olg=00Ko0/d6o`03X/go00;o7003o`<0
0ol400;o5`0001L000?o00006`001Ol;L_mb00Go00=bool00ol017;oL/h2o`04LUGoE@Go00?>oe@0
2?l00iKo:`05o`066eCoE?mb2_l015GoEG8?o`0ML_mbEOmEog=DoeCoEG;oLUGoEOmEL_mbog9Eog<0
4Ol01<eDoe@9o`03cOoo00Oo00>SL_l01Ol00g>Fo`05oad000?o00008@0001L000?o000070002?mK
ooo>FomK0_l01<iKoe/5o`04Ron;E0;o00B;oh]D1Ol00eCoE007o`04E7;oLPOo00AbE?mD2_l02G;o
LUCoE?mDLP0]o`;=00?ocOl00/d8o`;=00?ocLd02Ol00lgoo`04o`03X/go00Go00BRcOoo70000ol0
000P00005`02oah000?o2ol01?l01>Ybog82o`04cW;oLPGo00=bog800ol017;ocLh4o`06cECoE?o>
1Ol015@[oa/7o`066g;oL_mb3Ol02g;oLUGoEOmEL_mb01_o00MccOo=oeAc00ko00=Dool01ol2c@03
olg=00Ko00?=ool01Ol00iKoo`03oa`000?o00007`0000l00ol50003o`0001h000GoFlkocP05o`03
c_oo00?o00C>Fon;1Ol00h_oo`03o`03Ron;00So00=Doe@01Ol00eCoo`02o`03L_oo00Go00MbE?mD
oeAb017o01]DoeAbog9DoeCoE<gocOo=E?mDcOo=oleDoe@04?l2c@03olg=00So0/d9o`;=1_l00lgo
o`05oa`000?o00007`00010000?o000010000ol0000O0003o`_o00;o00?jonX00_l017;>olh5o`04
c_o>LP;o00AEL_mb1Ol01/gocOo=E0Co00@[E?mD1ol015@Koa/:o`09L_mbEOmEoeEb02go00Icog=D
oe@<o`03EOoo00Oo0/d6o`03cJ?o00Go00?=Uol06`02ob00000@0003o`0000<00_lR0003oe_>00Co
00AKc_o>0ol00lkocP05o`04E?mDR`;o00ADoeB;1ol00h_oR`05o`04LUCoE0Oo00IDL_mbog8=o`08
L_mbog9Doe@No`07E?mDcOo=E00=o`;=00?ocLd02Ol00lgoo`04o`;=1_l00lfRo`03oa`000?o0000
7@00010000?o00000`000ol0000R00;o00=bog801Ol00g;>o`03o`04L/kocPGo00=Eool00ol00d_o
E00:o`03EOoo00?o00H[oa]Doe@7o`07LP_o2omELP0>o`0NEG;oL_mbEOmEoeEboeCoEG;oLUGoEOmE
L_mbog9E4?l015C=old9o`05ELgocED01Ol00g>Ro`05o`03cOoo00Go70000ol0000M000040000ol0
00030003o`0002<000?oFol00_l00e_oF`03o`03FomK00Go00B;oh]D0_l018]Doe@5o`03E?oo00Oo
00ADRomb1ol0179Doe@:o`08L_mbog9Doe@`o`;=00?ocOl02_l2c@Wo00?=ool01?l2c@Ko00C=X_oo
6`000ol0000L00003`02o`D00_lU00;o00=bool00ol00g;oLP03o`03L_mb00Go00Abog9E0_l017;o
cD/4o`06cECoE?mD1Ol015@[ob/7o`066oogL_mb3?l02EEbog;oLUGoE@0Po`07LlgocOmDL`0;o`04
cECoE0Wo00?=EOl01Ol00j;oo`05o`03Looo00?o6`000ol0000K000040000ol000030003o`0002H0
00Goc_o>F`04o`03cU_o00?o00C>Fon;1Ol00h_oo`03o`03Ron;00So00=Doe@01Ol01UCoE7;oLPOo
00IbE?mDoe@?o`0PE7;oL_mDL_mbog9DoeCoE<gocOo=E?mDoeC=oleDoe@>o`04cOo=c@_o0/d6o`;=
1_l00lgoo`05oa/00_lL00005P000ol0000V0003o`_o00;o00?jonX00ol00lkocP05o`04cW;oLPGo
00=bool00ol00lgoc@07o`04U/koE0Oo00ADog8K2Ol01eEbog;oLUD0<Ol01EAcog=D00_o00ADUomE
1_l2c@ko00=cU_l06`000ol0000J00005P000ol0000W00;o00?>ool00ol00lkoo`03o`03c_o>00_o
00ADoeB;1?l015B;oh/7o`04L_mbE0Oo00IDoeAbog8:o`08E?mDoeAbog8So`06E?mDcOo=3_l2c@Wo
00?=ool01ol2c@Wo6P000ol0000J00005P000ol0000Y0005og;gooX00_l017;Zolh;o`03c_mE00Go
00=Kolh01Ol015CoE<d7o`04:olKE0Wo00Ibog8;oeD<o`0SLUGoEOmEL_mbog9EoeGoEG;oEOmEL_mb
og9EoeEbog;oLW<04?l015BGoeD9o`03ELgo00Oo00>ScOl01Ol00lfSo`02oa/000?o00006@0001D0
0_l[0003oe_>00;o00AKoe_>0_l00e_oo`05o`03ReCo00?o00B;E?mD1Ol00eCoE005o`06E?mDRomb
1Ol01W;oL_mbE0Wo00IDL_mbog8eo`04cOo=c@_o0/d9o`03cOoo00Co00?=ool01OlK0003o`0001P0
000E0003o`0002/00_l00g;oo`03o`03L_oo00?o00=bog800ol00g;oLP05o`04L_o=F`Co00C=E?mD
1ol015CoE2/7o`036olK00co00MbEOmEoeEb02[o00C=oeAc2ol01<eDoe@9o`03cEGo00Go00>Rool0
1?l00lfSo`0J00;o1`03o`@00_l400;o0`0001D000?o0000;@000oo>F`04o`04cU_oF`Go00=Kool0
0ol00h_oR`05o`03Ron;00Go00B;oh]D1ol00eCoE007o`07E7;oL_mbE00<o`0;L_mbog9DoeCoE780
5Ol02UC=oleDoeCoE<d=o`;=2?l2c@03olg=00Ko0/d6o`03cOoo00;o6P000ol000060003o`000080
00Co003o0P001?l00?l200005@02obl01?l00o[oo`03o`04c_o>LP;o00C>olib1?l015GoEG84o`04
c/goc@Go00?=oiH01ol012]Doe@:o`06mol;oeEb4Ol05G;oLUGoEOmEL_mDoeEbog;oLUGoE@0Co`04
LeCoE0Wo00=Dool01ol2c@Oo00=cool01?lJ0003o`0000D000?o00000P001?l00?l20004o`00o`80
0000103oool40003o`0000800ol50003o`0002`01?l01lkooe_>olh01Ol00lkoo`03o`03E?mD00Go
00=Doe@01Ol015CoE8/4o`04E8_oLPOo00Ibog9Doe@:o`06L_mbog9D;ol01<eDold;o`;=2?l2c@ko
0/d00ol0000G0003o`0000D000?o00000P001?l00?l20004o`00o`8000020003o`0000L000Go0000
o`040003o`0002T00ol40005og;gooX00_l017;Zolh2o`04L_mbcPCo00Abc_mE1Ol00eGocP05o`03
E?mD00Go00K=oe@[ob/7o`046g;oLPco00UEoeEbog;oLUD07ol01g9cog?oLld03Ol00eC=o`08o`03
EOoo00Oo0/d9oaT000?o000010000ol000020004o`00o`8000Co003o0P00008000?o00002`001?l0
0002obP00ol800Co00=Kool00ol00e_oo`03o`03Fon;00Go00>;ool01Ol00h]Do`06o`03E?mD00Oo
00ADoeAb1ol01W;oLUCoE0oo01mDoeCoE7;oE?mDL_mbog9DoeCoE<gocOo=E?mDcOo=013o0/d00oo=
o`08o`;=2?l2c@Ko0/d4oaL00ol400;o10001?l00?l20004o`00o`8000020003o`0000/000Go0000
o`0V00?o30000ombo`02o`03L_mb00?o00=bog801Ol00g;oLP03o`03L_mb00Go00?=old01ol01<eD
old7o`04E?mD6`Wo00H;oeEbog8do`04cG?oL`_o00>GE?l02?l00lgoo`05o`03X_oo00Co5003o`03
0?oo00D000?o00000`02o`@00_l300000P000ol0000700Co10000ol0000Q00?o40000oo>F`04o`03
cU_o00?o00C>oliK1?l00eB;o`03o`04E?mDR`Co00ADRon;1ol018_oLU@7o`06E?mDoeAb2Ol01W;o
LUCoE2[o00ADoeC=3_l00lgoo`07o`;=1Ol2c@Ko0/d00ol0000>00?o1@000ol0000D000000<0ool0
2@000ol0000500;o8002oa@00_l00oOonP03o`03j_o>00Go00?>ool00ol00lkoE@05o`03EOo>00Go
00ADoeC=1ol00b_o:`0:o`03L_mb00co00]EL_mbog;oLUGoE@0Ho`07EG;oL_mbL`0=o`05LeCoE7<0
2?l00leEo`0Bo``00ol80003o`0001@000020003o`0000L01Ol30003o`0001`00olH00Co00?>ool0
0_l015_>olh2o`04FlkocPCo00B;E?mD1Ol00eCoE005o`03E?mD00Oo00ADL_mb2Ol01W9DoeCoE17o
01QDL_mboeAbog;oLUCoE?mDcOo=oleDoe@Co`03cOoo00Wo0/d9o`;=1Ol2c@Co1`04o`/000?o0000
500001@000?o00006@03oa/000?oL_L00_l00g;oLP05o`03L_oo00?o00=bog801Ol017;oLUD4o`04
cOo=E0Co00C=E?o>1ol01UCoE1_o6`Wo00H;L_mbog8bo`04cOo=L`_o00=Eool01ol00eG=o`05o`03
cOoo00Co1003oa0000?o00004`0001<00_lH00?o7`02o`03FomK00?o00=Koe/00ol00e_oF`05o`03
Ron;00Go00>;ool01Ol00h_oR`05o`04RombE0Wo00ADoeAb2ol01g9DoeCoE7809?l01lgocECoE<d0
2_l2c@03olg=00So0/d6o`03cOoo00Go00?=ool00_lC0003o`0001<0000C0003o`0001@00olT00Co
00=bool00_l00libo`03o`04c_o>LPCo00?>ool00ol015GoFld6o`04E<goc@Go00<[ob/02_l01W;o
L_mbm`co00]bog;oLUGoEOmELP0Bo`07LUGoEOmELP0@o`03Looo00[o00=Dool04_lD0003o`0001<0
000C00;o4P03obL000?ocU/00_l00lkocP03o`03c_o>00Go00?>ool00ol00eCoE005o`03E?mD00Oo
00=Dool01Ol01UAbog;oLP[o00=Doe@05?l04W;oL_mDL_mbog9DoeCoE<gocA?o00C=olg=2ol2c@So
0/d6o`;=1?lC0003o`0001<0000C0003o`0000h00ol[00;o00?gool00ol00o[oo`02o`04L/kocP;o
00Abog;>1?l017;oLUD4o`04cLkoE0Co00C=E?o>2Ol015@Koa/9o`062g;o3omb<Ol00g?=o`0<o`03
E9Oo00Oo00?=EOl01Ol2c@Ko4`000ol0000C00004`000ol0000<00;o<0001OmKoe_>00;o00=Koe/0
1Ol00e_oo`03o`03Ron;00Go00>;oh/01Ol00h_oR`05o`04Rol?E0Wo00=Doe@03?l02G9DoeCoE?mD
LP0Qo`07E<gocECoE00>o`03cOoo00Oo00?=ool01?l00lgoo`05o`;=00?o000040000ol0000C0000
4`02o`X00olc00Co00=bool00ol00g;oo`02o`04cW;oLPCo00?>L_l01Ol00e_=o`06o`03cOo=00Go
00IEob_o:e@6o`066eCoL_mb3ol027;oL_mbEOmE4ol01W;oLUGoEA3o00EDLomcE008o`03ELgo01;o
4@000ol0000C00002@05o`@00_l800?o=`002?mKooo>oliK0_l00lkocP05o`03c_oo00?o00=Doe@0
1Ol00eCoE007o`04E?mDR`Oo00=bog802Ol0179Doe@Co`0CE7;oL_mDoeAbog;oLUCoE?mDc@0Eo`03
cOoo00Wo0/d8o`;=1_l2c@Co4@000ol0000B00002P001?l00?l50003o`0000<00olk0003ooOo00Co
00?jool00ol00lkocP02o`04L/kocPCo00AbEOmE1?l01<g>oe@7o`03E?oo00Oo00ADoe@K2Ol01_Oo
2g;oLS7o00Acog?=2ol00eCoo`07o`03E?oo00co4@000ol0000B00002`000ol0000400;o0P03ocl0
0_l00lkocP02o`04FomKcPCo00=Kool00ol00h_oR`05o`03Ron;00Go00>;oh/01Ol018_oRe@9o`03
E?mD00co00Ibog9Doe@Vo`05E<gocE@03Ol2c@So0/d8o`;=1_l@0003o`000180000<0003o`0000<0
1?m400?o00=bool00ol00g;oo`03o`03L_mb00Co00?>L_l01Ol00eEbo`05o`04E<goc@Go00>Fob/0
2Ol011]Dog8>o`08EOmEL_mbog8Ho`06L_mbEOmE4?l00eAco`0Ao`03cOoo00Go0/d00ol0000=0003
o`00018000090005o`000?l01002odH000SoFooocU_oF`;o00C>oliK1?l00lkoo`03o`03E?mD00Go
00=Doe@01ol00eCoo`05o`04E?mDLPWo00Ibog;oLU@@o`0HLUCoE?mDL_mboeCoE7;oL_mbE?mDoeC=
5Ol00lgoo`09o`;=1_l00lgoo`0:o`h000?o00004P0000T000Go0000o`060003o`0004@000?omol0
1?l00o[oo`03o`03c_oo00;o00Abc_o>1?l0179EoeD4o`04cLkoE0Co00C=E?mD1ol01ECoE?mD00[o
00KgooOoE@lco`04Lomcc@_o00=Dool03_l00eG=o`03o`d000?o00004P0000X00ol80003o`0004@0
0_l00lkocP02o`04FlkocP;o00=Koe/01Ol00h_oR`05o`03Rooo00Go00>;oh/01Ol00h_oR`09o`04
LUCoE0co00=bog80:ol01EC=oleD00go0/d8o`;=1Ol2c@Ko3@000ol0000B00005P000ol0001500?o
00=bool00ol00g;oo`03o`03L_mb00Go00=bool00_l015GoEG86o`03E<go00Go00C>U_l[2Ol011_o
6e@;o`09LUGoEOmEoeEb01ko00AbEOmE4?l00eAco`07o`03cEGo00oo3@000ol0000A00005`02odH0
1?l00e_oo`02o`04c_o>F`Co00?>ool00ol00eCoE005o`03E?mD00Go00=Doe@01ol00eCoE00:o`03
L_mb017o00]bog;oLUCoE?mDLP0:o`09LUCoE?mDcOo=01?o00?=ool01ol00lgoo`0>o`;=00?o0000
2P000ol0000A00006@000ol000130003ooMb00;o00<;ooX01Ol00lkoo`02o`04L/kocPCo00=bEOl0
1Ol00lgoo`05o`04cOo=E0Ko00@[E?mD2Ol01W;oLQ_omaKo00Ybog;oE7?oEOo=6?l017?oLldOo`/0
00?o00004@0001X000?o0000@`02o`03c_oo00;o00=Kc_l00ol00e_oF`05o`03Rooo00?o00>;oh/0
1Ol00h_oR`07o`03Ron;00Oo00=bog803?l015CoE78bo`03cECo00co0/d8o`;=1Ol2c@Co2P000ol0
000A00006`000ol000140004og;oLP?o00=bog801Ol00g;oo`02o`04c_o>LPCo00AEoeEb1?l00lko
E007o`04E?o=E@Ko00AD:olK3?l01G;o3omb02Wo00AEoeEb3Ol00eAco`07o`03cEGo00go2@000ol0
000A000070000ol0001400Co00=Kool00_l00lkoo`03o`03c_o>00Go00=Dool01Ol00eCoo`04o`04
ReCoE0Oo00=Dool01ol00eCoE00>o`06LUCoE?mD7ol01<gocE@@o`03cOoo017o00?=ool01?l90003
o`000140000M00;oA@001ombool;ooX00ol00n[ocP04o`03L/ko00?o00=bog801Ol00g;oc@07o`03
cOoo00Go00>Fob/02Ol011]Doe@@o`0;EOmEL_mbog9EoeD03Ol01leEoeGoELd04_l00g=bo`09o`03
LeCo00oo20000ol0000A00007`000ol000130003olko00Co00?>ool00_l00e_oo`03o`03FomK00Co
00ADRon;1?l015B;oh/4o`04E?mDR`Ko00ADL_mb2Ol01W;oL_mbE1Go00eDoeAbog;oE7;oL_mb01Oo
00?=E?l02_l00lgoo`07o`;=1Ol2c@03o`0000H000?o00004000020000?o0000@`000ombo`04o`03
L_oo00;o00C>L_mb1?l00lkoo`05o`03EOoo00Go00?>ool01Ol00eCoE007o`03E?mD00co00<KooL0
=Ol00g;oo`09o`03E7?o00Oo00?=EOl02_l70003o`000100000Q0003o`0004<00_l00e_oF`02o`03
c_o>00Go00?>ool00_l015_>oe@4o`04Ron;E0Co00>;oh/01ol00h_oo`07o`04L_mbE0_o00IDoeAb
og8[o`04E?mDcAko0/d4o`H000?o0000400002800_m500?o00<;ool00ol00n[oo`02o`03L_mb00Go
00=bool01Ol00g;oo`04o`03E<go00Go00ADoljF2Ol00b_o6`0>o`043ombEBGo00=bEOl03_l00g?=
o`07o`03LeCo00go1@000ol0000@000090000ol0001300?o00AKoe_>0_l00e_oF`05o`03Fooo00;o
00=Doe@01Ol00eCoE005o`03E?mD00Oo00=Doe@02Ol015CoE78>o`08E?mDoeCoE78Go`06E?mDL_o=
4?l00eCoo`0Ao`03cOoo00Co1@000ol0000@00009@000ol000120003og;o00Co00=bool00_l00lko
o`03o`03c_o>00Go00?>ool01?l00g;oo`05o`03cOo=00Oo00AEob]D2Ol00eCoLP0Co`0GL_mbog9E
oeGoEOmEL_mDog9EolgocED05?l00g9co`09o`03E7?o00oo10000ol0000@00009P000ol0001200;o
00=Kool00_l00lkoo`03o`03c_o>00Co00=Kool00ol00h_oR`05o`03RonK00Ko00=DRol02?l00g;o
LP09o`04L_mbE3Wo00?=ool02Ol00lgoo`07o`03cOoo00Oo0`000ol0000@00009`02od@000Co6ol;
0_l017;oL^X4o`03L_oo00;o00C>L_mb1?l00eGoo`05o`03Fooo00Go00=Doe@02Ol00eCoo`0:o`05
6olKooL0<_l00eEbo`0Mo`03ELgo00<000?o00003`0002T000?o0000@P03o`03Fooo00?o00=Kool0
0_l00lkoo`05o`03E?oo00;o00B;E?mD1?l00h_oR`07o`03Ron;00Oo00Abog9D3Ol015CoE78/o`03
cECo00co00=DcOl01ol00lgoo`0:o`8000?o00003`0002X000?o0000@P04o`03L_oo00;o00?Zolh0
0_l017;>olh4o`03L_mb00Go00=bool01?l01<k=old6o`03E<go00So00<[ob/03_l/00go00=bLol0
4Ol00leEo`03o`030?l00100000[0003o`00044000?ocU/00_l00lkocP04o`03Fooo00?o00=Kool0
1?l00eB;o`03o`03E?mD00Oo00=Dool01Ol00eCoE009odL02ol2c@oo4@0002`000?o0000@@02o`03
6ooo00;o00=bool00ol00g;oo`02o`03c_o>00Go00?>ool01?l00g;oo`05o`03cOo=00OoF`0Aoa40
000]00;o@`000omKo`03o`03cU_o00?o00?>olh01?l00e_>o`03o`03Ron;00Go00>;oh/01_mW0003
o`0000<01_lA0000;`000ol000110004oa_o2`?o00?jooX01?l00g;oo`03o`03L_mb00Co00?>ool0
1Om]0003o`0000P00_l@0000<0000ol0001100Co00?>ool00_l00e_oo`02o`03cU_o00Go00=Dool0
0_me0003o`0000P000?o00003P00034000?o0000@@04o`03L_oo00;o00?jool00ol00lkocP04ogX0
00?o00001`000ol0000>0000<P02od<00ol00lkoo`02o`04FlkocPCoO`000ol000060003o`0000h0
000d0003o`00040000Oo6oooL_mb00GoP`000ol000060003o`0000h0000e0003o`00040000?oFol0
0on90003o`0000D000?o00003P0003H000?o0000@0000ol0002<0003o`0000@000?o00003P0003L0
0_m00003o`0008d000?o00000`000ol0000>0000>@000ol0000m0003o`0008d000?o000010000ol0
000=0000>P000ol0000l0003o`0008h000?o00000`000ol0000=0000>`000ol0000k0003o`0008l0
00?o00000P000ol0000=0000?0000ol0000j0003o`00090000Go0000o`0?0000?@02ocX000?o0000
T0001Ol0003o00l0000o0003o`0003L000?o0000T@001?l00?l?0000@0000ol0000f0003o`000980
00?o0?l03`00044000?o0000=@000ol0002B0004o`00o`h0001200;o=@000ol0002C0003o`3o00h0
00140003o`00038000?o0000U002o`h000150003o`00034000?o0000T`03o`h000160003o`0002l0
00?o0000T004oa40001700;o;`000ol0002=00?o5@0004T000?o0000;0000ol0002900Co600004X0
00?o0000:`000ol0002500Co700004/000?o0000:P000ol0002100Co800004`00_lZ0003o`0007h0
0olT0000CP000ol0000W0003o`0007X01?lW0000C`000ol0000V0003o`0007H01?l[0000D0000ol0
000U0003o`0007801?l_0000D@000ol0000T0003o`0006l00olc0000DP02ob@000?o0000J`04ocH0
001D0003o`00024000?o0000I`04ocX0001E0003o`00020000?o0000H`04och0001F0003o`0001l0
00?o0000H003od80001G00;o7`000ol0001L00CoA@0005T000?o000070000ol0001H00CoB@0005X0
00?o00006`000ol0001D00CoC@0005/000?o00006P000ol0001A00?oD@0005`00_lJ0003o`0004d0
1?mD0000GP000ol0000G0003o`0004T01?mH0000G`000ol0000F0003o`0004D01?mL0000H0000ol0
000E0003o`0004401?mP0000H@000ol0000D0003o`0003h00omT0000HP02oa@000?o0000>P04ofL0
001T0003o`00014000?o0000=P04of/0001U0003o`00010000?o0000<P04ofl0001V0003o`0000l0
00?o0000;`03og<0001W00;o3P000ol0000/00CoMP0006T000?o00002`000ol0000X00CoNP0006X0
00?o00002P000ol0000T00CoOP0006/000?o00002@000ol0000Q00?oPP0006`00_l90003o`0001d0
1?n50000KP000ol000060003o`0001T01?n90000K`000ol000050003o`0001D01?n=0000L0000ol0
00040003o`0001800onA0000L@000ol000030003o`0000h01?nD0000LP02o`<000?o00002P04oiP0
001d0004o`00o`P01?nL0000M@000ol0o`0500?oX00007H00_l00`3oo`02oj<0001g00;oY`000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000001\
\>"],
   ImageRangeCache->{{{54.0625, 283.438}, {834.125, 648.312}} -> {-0.320527, \
3.02172, 0.00373446, 0.00373446}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1024}, {0, 748}},
WindowSize->{848, 660},
WindowMargins->{{1, Automatic}, {Automatic, 1}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->True,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
MacintoshSystemPageSetup->"\<\
0@00D04P0B0000003T8:b?mUofX>g@]ND005:0?l0040D04P0B0000003T8:b000
0000D0000000000000000BL?00400@ILX:0000000000000B0002I0000aP00000
8W800@0100<00P0000400000oS`10000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of
the file.  The cache data will then be recreated when you save this file
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 34, 0, 108, "Title"],

Cell[CellGroupData[{
Cell[1798, 55, 45, 0, 56, "Section"],
Cell[1846, 57, 68, 1, 27, "Input"],
Cell[1917, 60, 41, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[1983, 64, 135, 3, 27, "Input"],
Cell[2121, 69, 9080, 302, 186, 3069, 223, "GraphicsData", "PostScript", \
"Graphics"],
Cell[11204, 373, 130, 3, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11383, 382, 51, 0, 56, "Section"],
Cell[11437, 384, 126, 3, 27, "Input"],
Cell[11566, 389, 61, 1, 27, "Input"],
Cell[11630, 392, 117, 2, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11784, 399, 52, 0, 56, "Section"],
Cell[11839, 401, 184, 3, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12060, 409, 24, 0, 56, "Section"],
Cell[12087, 411, 152, 3, 59, "Input"],
Cell[12242, 416, 112, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[12379, 422, 155, 3, 27, "Input"],
Cell[12537, 427, 342382, 8571, 242, 321764, 8312, "GraphicsData", \
"PostScript", "Graphics"],
Cell[354922, 9000, 137, 3, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[355108, 9009, 23, 0, 56, "Section"],
Cell[355134, 9011, 154, 3, 59, "Input"],
Cell[355291, 9016, 108, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[355424, 9022, 154, 3, 27, "Input"],
Cell[355581, 9027, 342271, 8594, 242, 322223, 8342, "GraphicsData", \
"PostScript", "Graphics"],
Cell[697855, 17623, 137, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[698029, 17631, 155, 3, 27, "Input"],
Cell[698187, 17636, 346441, 8659, 242, 322319, 8357, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1044631, 26297, 137, 3, 26, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)
