(***********************************************************************

                     Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of
the following:

* Save the data starting with the line of stars above into a file
   with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
   clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the
word CacheID, otherwise Mathematica-compatible applications may try to
use invalid cache data.

For more information on notebooks and Mathematica-compatible
applications, contact Wolfram Research:
   web: http://www.wolfram.com
   email: info@wolfram.com
   phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3977456,      93728]*)
(*NotebookOutlinePosition[   3978511,      93761]*)
(*  CellTagsIndexPosition[   3978467,      93757]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Planar Imaging of a square", "Title"],

Cell[CellGroupData[{

Cell["generic function w/o oblique angle", "Section"],

Cell[BoxData[
     \(\(intensity[y_, z_, d_, w_, l_, \[Mu]_] := \n\t
       If[Abs[y] < \((d*l)\)/\((2\ z + \ w)\), Exp[\(-\[Mu]\)\ w], \n\t\t
         If[Abs[y] > \((d*l)\)/\((2\ z - w)\), 1.0, \n\t\t\t
           Exp[\(-\[Mu]\) \((d*l/\((2\ Abs[y])\)\  + \ w/2\  - \ z)\)]]];
     \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot[intensity[y, 2, 4, 1, 1, 1], {y, \(-2\), 2}, \n
       \t\t{PlotRange -> {0, 1}, \ PlotStyle -> Thickness[0.01]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .12361 -18 -4.5 ]
[.4875 .12361 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .37082 -18 -4.5 ]
[.4875 .37082 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .12361 m
.50625 .12361 L
s
[(0.2)] .4875 .12361 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.4)] .4875 .24721 1 0 Mshowa
.5 .37082 m
.50625 .37082 L
s
[(0.6)] .4875 .37082 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(0.8)] .4875 .49443 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(1)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .0309 m
.50375 .0309 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.02381 .61803 m
.06244 .61803 L
.10458 .61803 L
.14415 .61803 L
.16408 .61803 L
.17277 .61803 L
.17735 .61803 L
.17986 .61803 L
.18109 .61803 L
.18221 .61803 L
.18341 .6155 L
.1847 .61172 L
.18744 .60367 L
.19227 .58941 L
.20178 .56103 L
.22272 .4973 L
.26243 .37322 L
.28246 .31032 L
.30062 .25422 L
.30548 .23948 L
.30804 .23179 L
.30933 .22793 L
.31007 .22736 L
.31075 .22736 L
.31572 .22736 L
.32029 .22736 L
.34126 .22736 L
.38017 .22736 L
.42153 .22736 L
.46138 .22736 L
.49971 .22736 L
.54049 .22736 L
.57976 .22736 L
.61751 .22736 L
.63848 .22736 L
.65771 .22736 L
.67656 .22736 L
.68114 .22736 L
.68603 .22736 L
.68748 .22736 L
.68885 .22736 L
.69007 .22736 L
.69076 .22822 L
.6914 .23013 L
.6964 .24516 L
.7358 .36763 L
.77369 .48621 L
.79477 .55063 L
.80476 .58059 L
.81403 .60798 L
Mistroke
.81517 .61134 L
.81641 .61495 L
.81757 .61803 L
.81864 .61803 L
.82122 .61803 L
.82356 .61803 L
.83394 .61803 L
.85285 .61803 L
.89239 .61803 L
.93042 .61803 L
.97089 .61803 L
.97619 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0000i`P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N00001d01_m;00Co
00=X0000T`04o`03J00004P01_lJ00007@000eKoF`020003J00004/000?o0000U`000ol0001:0003
E_mK008000=X0000600001h000=Foe/0C`000ol0002G0003o`0004/000=Foe/0700001@01ol40003
_VQK04801ol50003o`0009L000?o0000C0000kiXF`0K000080000e]XF`1=0003o`0009L000?o0000
C@000e]XF`0J00008@000kkX001<0003o`0009L000?o0000CP000kkX000I00008P000ol0001;0003
o`0009L000?o0000C`000ol0000H00007@001_m:m@3ij4/000?o:Ol0U`000olYo`1<0006od[e0?WX
6P0001d000Jnj?ooKOE;0003Ffgo09L000=KKOl0C0001[kXoom]mAX0003o07P0003o07P0003o07P0
003o07P0003o07P0000D0?ooD?lD000070000ol0000=0003o`0000d000?o00003@000ol0000=0003
o`0000d000?o000030000ol0000=0003o`0000d000?o00003@000ol0000=0003o`0000d000?o0000
3@000ol0000=0003o`0000d000?o00003@000ol0000<0003o`0000d000?o00003@000ol0000=0003
o`0000d000?o00006P0001`000?o00003@000ol0000=0003o`0000d000?o00003@000ol0000=0003
o`0000`000?o00003@000ol0000=0003o`0000d000?o00003@000ol0000=0003o`0000d000?o0000
3@000ol0000=0003o`0000d000?o000030000ol0000=0003o`0000d000?o00003@000ol0000=0003
o`0001X0000L0003o`0004d000?o0000C0000ol0001=0003o`0004`000?o00006P000;/000?o0000
^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000
^@000;/000?o0000^@000;/00_nj0000^`000ol0002i0000^`000ol0002i0000^`000ol0002i0000
^`000ol0002i0000^`000ol0002i0000^`000ol0002i0000^`000ol0002i0000^`000ol0002i0000
^`000ol0002i0000^`02okX0002k0003o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003
o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003
o`000;T0002k00;o^P000;/000?o0000^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000
^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000^@0009h000CgJ?oi1P000fgoK@0400Ko
1P000ol0002i0000W@001U_XmOFX_PD00ol40003E_mK008000=X000010000ol0002i0000W@001RVn
002nj0D000=]ofd01@000eKoF`080003o`000;T0002M0003o`00008000?o000030000kiXF`0700?o
^@0009d000?o00000P000ol0000=0003FfQK00H000?o0000^@0009d000?o00000P000ol0000>0003
_^P000D000?o0000^@0009d000HY_P00_RTA0003o`0000@000?o0000^@0009d000IKj?Gej5/<0006
od[e0?WX1P000ol0002i0000WP001?MXJ5/=0006_^Soofge1P000ol0002i0000^`000ol0002i0000
^`000ol0002i0000^`000ol0002i0000^`000ol0002i0000^`02okX0002k0003o`000;T0002k0003
o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003
o`000;T0002k0003o`000;T0002k0003o`000;T0002k00;o^P000;/000?o0000^@000;/000?o0000
^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000
^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000^@000;/00_nj0000^`000ol0002i0000
N`21og/0001j08?oNP0007X0Pomj0000NP03och000?o0000?004ogT0001i00Co?P000ol0000l00Co
N@0007T01?lQ0004mfSon@H000=]ofd01`02o`03J00000@000?o0000?@03ogT0001h00Co8@001U_X
mOFX_PD00ol80003o`0000D000?o0000?@04ogP0001h00Co8@001RVn002nj0D000=]ofd01006o`H0
00?o0000?@04ogP0001h00?o8P000ol000020003o`0000X000Gi_P00o`0700?o?P03ogP0001g00Co
8P000ol000020003o`0000X000Gej?D0o`070003o`0003h01?mg0000M`04ob8000?o00000P000ol0
000;0004_X40o`L000?o0000?P04ogL0001g00?o8`001RVn002n:@h000<YFol01`000ol0000o00?o
M`0007H01?lS0006FnSemNQK3P000oHYo`070003o`0003l01?mf0000MP04ob@000CgJ6QK40000oUX
00060003o`0003l01?mf0000MP03od8000?o0000@003ogH0001e00Co@P000ol0001000CoM@0007D0
1?m20003o`0004001?me0000M@03od<000?o0000@@03ogD0001d00Co@`02od801?md0000M004od<0
00?o0000@@04og@0001d00?oA0000ol0001200?oM00007<01?m40003o`0004801?mc0000L`04od@0
00?o0000@P04og<0001c00?oA@000ol0001300?oL`0007801?m50003o`0004<01?mb0000LP04odD0
00?o0000@`04og80001b00?oAP000ol0001400?oLP0007401?m60003o`0004@01?ma0000L@04odH0
00?o0000A004og40001a00?oA`02odH00oma0000L@03odL000?o0000A@03og40001`00CoA`000ol0
001500CoL00007001?m70003o`0004D01?m`0000L003odP000?o0000AP03og00001_00CoB0000ol0
001600CoK`0006l01?m80003o`0004H01?m_0000K`03odT000?o0000A`03ofl0001_00?oB@000ol0
001700CoKP0006h01?m90003o`0004L01?m^0000KP04odT00_m900?oKP0006h00om:0003o`0004P0
1?m]0000K@04odX000?o0000B004ofd0001]00CoBP000ol0001900?oK@0006d00om;0003o`0004T0
1?m/0000K@03od/000?o0000B@04of`0001/00CoB`000ol0001:00?oK00006`01?m;0003o`0004X0
1?m[0000K003obl000CgJ?oi1P000fgoK@040006mBWoofge1P000ol0001:00CoJ`0006/01?l^0006
FnSemJRn1@03o`@000I]n@00nFd60003o`0004/00om[0000J`04obh000HY_P00_^P50003KOm]00@0
00=X00000P000ol0000400?oB`03of/0001[00?o;`000ol000020003o`0000X000?om@000P000ol0
00040003o`0004/01?mZ0000JP04obl000?o00000P000ol0000:0006ofge0?U]1P000ol0001;00Co
JP0006X01?l_0003o`00008000?o00002P001ZSioom]m@H000?o0000C003ofX0001Z00?o<0001RVn
002n:@`000=:P@002@000ol0001<00CoJ@0006T01?l`0006FnSemNQK3@000nR1mP080003o`0004`0
1?mY0000J@04oc4000CgJ6QK3`001?UXojP60003o`0004d00omY0000J@03odl000?o0000C@04ofP0
001X00CoC`000ol0001=00CoJ00006P01?m?0003o`0004h00omX0000J003oe0000?o0000CP03ofP0
001W00CoD002odl01?mW0000I`04oe0000?o0000CP04ofL0001W00?oD@000ol0001?00?oI`0006H0
1?mA0003o`0004l01?mV0000IP04oe4000?o0000C`04ofH0001V00?oDP000ol0001@00?oIP0006D0
1?mB0003o`0005001?mU0000I@04oe8000?o0000D004ofD0001U00?oD`000ol0001A00?oI@0006@0
1?mC0003o`0005400omU0000I004oe<00_mB00CoI00006@00omD0003o`0005401?mT0000H`04oe@0
00?o0000DP03of@0001S00CoE0000ol0001B00CoH`0006<00omE0003o`0005801?mS0000HP04oeD0
00?o0000D`03of<0001R00CoE@000ol0001C00CoHP0006800omF0003o`0005<01?mR0000H@04oeH0
00?o0000E003of80001Q00CoEP000ol0001D00?oHP0006400omG00;oE@04of40001P00CoE`000ol0
001D00CoH@0006001?mG0003o`0005D00omQ0000H003oeP000?o0000E@04of00001O00CoF0000ol0
001E00CoH00005l01?mH0003o`0005H00omP0000G`03oeT000?o0000EP04oel0001N00CoF@000ol0
001F00CoG`0005h01?ll0004mfSon@H000=]ofd010001_DYoolYm@H000?o0000E`03oel0001N00?o
?0001U_XmOFX_PD00ol40006j?WemOWX1P000ol0001G00CoGP0005d01?ll0006:Kh00;kX1@000fgo
K@040003o`00008000?o00001003oeL01?mN0000G@04oc`000?o00000P000ol0000:0006j?WemOWX
1P000ol0001H00?oGP0005d00olm0003o`00008000?o00002P000oKoo`02o`03mP0000@000?o0000
F004oed0001L00Co?@000ol000020003o`0000X000KXPOGePNP60003o`0005P01?mM0000G004ocd0
00HY_P00_RT<0003o`00008000?o000010000ol0001I00?oG@0005`00oln0006FnSemNQK30001^R1
mOF1j0H000?o0000F@04oe`0001K00Co?`001?MXJ5/=0006mBWoobWe1P000ol0001I00CoG00005/0
1?mL0003o`0005X00omL0000F`03oed000?o0000FP04oe/0001J00CoG@000ol0001J00CoF`0005X0
1?mM0003o`0005/00omK0000FP03oeh00_mL00CoFP0005T01?mN0003o`0005/01?mJ0000F@04oeh0
00?o0000G003oeX0001I00?oG`000ol0001L00CoF@0005P01?mO0003o`0005`01?mI0000F004oel0
00?o0000G@03oeT0001H00?oH0000ol0001M00CoF00005L01?mP0003o`0005d01?mH0000E`04of00
00?o0000GP03oeP0001G00?oH@000ol0001N00CoE`0005H01?mQ00;oG`04oeL0001F00CoH@000ol0
001O00?oE`0005H00omR0003o`0005l01?mF0000E@04of8000?o0000G`04oeH0001E00CoHP000ol0
001P00CoE@0005D00omS0003o`0006001?mE0000E004of<000?o0000H@03oeD0001D00CoH`000ol0
001Q00CoE00005@00omT0003o`0006401?mD0000D`04of@000?o0000HP04oe<0001C00CoI002of<0
1?mC0000D`03ofD000?o0000H`03oe<0001C00?oI@000ol0001S00CoDP0005801?mU0003o`0006<0
1?mB0000DP04ofD000?o0000I003oe80001B00?oIP000ol0001T00CoD@0005800omV0003o`0006@0
1?mA0000D@04ofH000?o0000I@03oe40001A00CoF`04o`03J00000@000?o0000I@03oe40001@00Co
GP000ol000060003o`0006D01?m@00006`0ioeh000?o00001P000ol0001U03Wo6`0001/0>?mO0003
o`0000H00omV03So6`0001/0>?mO0003o`0006l0>?lK0000/P000ol000320000/P000ol000320000
/0000olYo`340000/0000e]]o`340000o`1h0000\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {391.875, 238.375}} -> {-3.31707, 1.65131,
    0.0189161, 0.00728735}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["generic function w oblique angle", "Section"],

Cell[BoxData[
     \(\(intensityobl[y_, z_, d_, w_, l_, \[Mu]_] := \n\t
       If[Abs[y] < \((d*l)\)/\((2\ z + \ w)\),
         \((d/Sqrt[d^2 + y^2])\)^3
            Exp[\(-Sqrt[1\  + \ \((y/d)\)^2]\)\ \[Mu]\ w], \n\t\t
         If[Abs[y] > \((d*l)\)/\((2\ z - w)\), \((d/Sqrt[d^2 + y^2])\)^3, \n
           \t\t\((d/Sqrt[d^2 + y^2])\)^3\t
             Exp[\(-Sqrt[1\  + \ \((y/d)\)^2]\) \[Mu]
                 \((d*l/\((2\ Abs[y])\)\  + \ w/2\  - \ z)\)]]]; 
\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot[intensityobl[y, 2, 4, 1, 1, 1], {y, \(-2\), 2}, \n
       \t\t{PlotRange -> {0, 1}, \ PlotStyle -> Thickness[0.01]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.4875 .12361 -18 -4.5 ]
[.4875 .12361 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .37082 -18 -4.5 ]
[.4875 .37082 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .12361 m
.50625 .12361 L
s
[(0.2)] .4875 .12361 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.4)] .4875 .24721 1 0 Mshowa
.5 .37082 m
.50625 .37082 L
s
[(0.6)] .4875 .37082 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(0.8)] .4875 .49443 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(1)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .0309 m
.50375 .0309 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.02381 .44223 m
.06244 .46372 L
.10458 .48686 L
.14415 .50802 L
.16408 .51835 L
.17277 .52278 L
.17735 .52509 L
.17986 .52635 L
.18109 .52696 L
.18221 .52752 L
.18341 .52584 L
.1847 .52307 L
.18744 .51716 L
.19227 .50661 L
.20178 .48533 L
.22272 .43621 L
.26243 .33568 L
.28246 .28247 L
.30062 .23383 L
.30548 .22087 L
.30804 .21408 L
.30933 .21067 L
.31007 .21026 L
.31075 .21038 L
.31572 .21121 L
.32029 .21196 L
.34126 .21522 L
.38017 .22032 L
.39998 .22243 L
.42153 .22431 L
.44223 .2257 L
.45211 .22622 L
.46138 .22662 L
.47036 .22692 L
.47498 .22705 L
.48004 .22716 L
.48528 .22725 L
.48813 .22729 L
.49079 .22732 L
.49207 .22733 L
.49329 .22734 L
.49439 .22735 L
.49556 .22735 L
.49683 .22736 L
.498 .22736 L
.49926 .22736 L
.49997 .22736 L
.50064 .22736 L
.5019 .22736 L
.5026 .22736 L
Mistroke
.50323 .22736 L
.50446 .22735 L
.50562 .22735 L
.50823 .22733 L
.51105 .2273 L
.5162 .22723 L
.52093 .22714 L
.52995 .22691 L
.53947 .22658 L
.55915 .22562 L
.57749 .22438 L
.61645 .22071 L
.6363 .21832 L
.65787 .21534 L
.66793 .21383 L
.6786 .21214 L
.68299 .21143 L
.68772 .21064 L
.68904 .21041 L
.68976 .21029 L
.69042 .21018 L
.69161 .21316 L
.6929 .21659 L
.69776 .22952 L
.73686 .3338 L
.77841 .43894 L
.79925 .48768 L
.8084 .50808 L
.81325 .51865 L
.81452 .5214 L
.81592 .52439 L
.81723 .52719 L
.81845 .52719 L
.81961 .52661 L
.8209 .52597 L
.82351 .52466 L
.82813 .52233 L
.83717 .51771 L
.85696 .50743 L
.89714 .48593 L
.93579 .4647 L
.97619 .44223 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0000i`P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N00001d01_m;00Co
00=X0000T`04o`03J00004P01_lJ00007@000eKoF`020003J00004/000?o0000U`000ol0001:0003
E_mK008000=X0000600001h000=Foe/0C`000ol0002G0003o`0004/000=Foe/0700001@01ol40003
_VQK04801ol50003o`0009L000?o0000C0000kiXF`0K000080000e]XF`1=0003o`0009L000?o0000
C@000e]XF`0J00008@000kkX001<0003o`0009L000?o0000CP000kkX000I00008P000ol0001;0003
o`0009L000?o0000C`000ol0000H00007@001_m:m@3ij4/000?o:Ol0U`000olYo`1<0006od[e0?WX
6P0001d000Jnj?ooKOE;0003Ffgo09L000=KKOl0C0001[kXoom]mAX0003o07P0003o07P0003o07P0
003o07P0003o07P0000D0?ooD?lD000070000ol0000=0003o`0000d000?o00003@000ol0000=0003
o`0000d000?o000030000ol0000=0003o`0000d000?o00003@000ol0000=0003o`0000d000?o0000
3@000ol0000=0003o`0000d000?o00003@000ol0000<0003o`0000d000?o00003@000ol0000=0003
o`0000d000?o00006P0001`000?o00003@000ol0000=0003o`0000d000?o00003@000ol0000=0003
o`0000`000?o00003@000ol0000=0003o`0000d000?o00003@000ol0000=0003o`0000d000?o0000
3@000ol0000=0003o`0000d000?o000030000ol0000=0003o`0000d000?o00003@000ol0000=0003
o`0001X0000L0003o`0004d000?o0000C0000ol0001=0003o`0004`000?o00006P000;/000?o0000
^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000
^@000;/000?o0000^@000;/00_nj0000^`000ol0002i0000^`000ol0002i0000^`000ol0002i0000
^`000ol0002i0000^`000ol0002i0000^`000ol0002i0000^`000ol0002i0000^`000ol0002i0000
^`000ol0002i0000^`02okX0002k0003o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003
o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003
o`000;T0002k00;o^P000;/000?o0000^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000
^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000^@0009h000CgJ?oi1P000fgoK@0400Ko
1P000ol0002i0000W@001U_XmOFX_PD00ol40003E_mK008000=X000010000ol0002i0000W@001RVn
002nj0D000=]ofd01@000eKoF`080003o`000;T0002M0003o`00008000?o000030000kiXF`0700?o
^@0009d000?o00000P000ol0000=0003FfQK00H000?o0000^@0009d000?o00000P000ol0000>0003
_^P000D000?o0000^@0009d000HY_P00_RTA0003o`0000@000?o0000^@0009d000IKj?Gej5/<0006
od[e0?WX1P000ol0002i0000WP001?MXJ5/=0006_^Soofge1P000ol0002i0000^`000ol0002i0000
^`000ol0002i0000^`000ol0002i0000^`000ol0002i0000^`02okX0002k0003o`000;T0002k0003
o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003
o`000;T0002k0003o`000;T0002k0003o`000;T0002k00;o^P000;/000?o0000^@000;/000?o0000
^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000
^@0007X02olf0003o`0003H02Omj0000NP0Aoc0000?o0000;P0AogX0001j01So:@000ol0000W01So
NP0007T01?l601Ko8P02oah06ol400?oNP0007T01?l<01ko50000ol0000C01go3004ogT0001h00Co
501Goa<01?mi0000N004oa/0A_lN00CoN00007L01?lZ02ko:004ogP0001g00Co@0000ol0000n00Co
M`0007H01?m10003o`0003h01?mg0000MP04ob@000CgJ?oi1P000fgoK@0700;o00=X000010000ol0
000o00?oM`0007H00olT0006FnSemJRn1@03o`P000?o00001@000ol0000o00CoMP0007D01?lT0006
:Kh00;kX1@000fgoK@0400Ko1P000ol0000o00CoMP0007D01?lT0003o`00008000?o00002P001OVn
003o00L00om000?oMP0007D00olU0003o`00008000?o00002P001OGXm@3o00L000?o0000@004ogD0
001d00Co9@000ol000020003o`0000/000BnP@3o1`000ol0001000CoM@0007@01?lU0006:Kh00;hY
3P000bUKo`070003o`0004401?md0000M003obH000IKj?Gej5/>0003mRWo00L000?o0000@@04og@0
001c00Co9`001?MXJ5/@0003nFP000H000?o0000@P03og@0001c00CoA0000ol0001200CoL`0007<0
0om50003o`0004801?mc0000LP04odD000?o0000@`03og<0001b00CoA@000ol0001300CoLP000780
0om600;oA004og80001a00CoAP000ol0001400CoL@0007401?m60003o`0004@01?ma0000L004odL0
00?o0000A@03og40001`00CoA`000ol0001500CoL00007000om80003o`0004D01?m`0000K`04odP0
00?o0000AP03og00001_00CoB0000ol0001600CoK`0006l00om90003o`0004H01?m_0000KP04odT0
00?o0000A`03ofl0001^00CoB@000ol0001700CoKP0006h00om:00;oB004ofh0001]00CoBP000ol0
001800CoK@0006d01?m:0003o`0004P01?m]0000K@03od/000?o0000B@03ofd0001/00CoB`000ol0
001900CoK00006`01?m;0003o`0004T01?m/0000K003od`000?o0000BP03of`0001[00CoC0000ol0
001:00CoJ`0006/01?m<0003o`0004X01?m[0000JP04odd000?o0000B`04ofX0001Z00CoC@02od`0
1?mZ0000JP03odh000?o0000C003ofX0001Y00CoCP000ol0001<00CoJ@0006T01?m>0003o`0004`0
1?mY0000J004odl000?o0000C@04ofP0001X00CoC`000ol0001=00CoJ00006L01?m@0003o`0004h0
0omX0000I`04oe0000?o0000CP04ofL0001W00?o=0001?MXooT60003KOm]00@000Ke:OooKOD60003
o`0004h01?mW0000IP04oc<000IKj?GeZ;h500?o10001Vgi003iK@H000?o0000C`04ofH0001V00Co
<`001RVn002nj0D000=]ofd010000fP000020003o`0000@00om?00CoIP0006D01?ld0003o`000080
00?o00002P000ooe00020003o`0000@000?o0000D003ofH0001U00Co=0000ol000020003o`0000X0
00KoKOD0nFd60003o`0005001?mU0000I@03ocD000?o00000P000ol0000:0006Z?Woofge1P000ol0
001@00CoI@0006@01?le0006:Kh00;hY30000dZ100090003o`0005401?mT0000I004ocD000IKj?Ge
j5/=0003j87f00P000?o0000D@04of@0001S00Co=`001?MXJ5/?0004nFSoZ0H000?o0000DP03of@0
001S00CoE0000ol0001B00CoH`0006<00omE0003o`0005801?mS0000HP04oeD000?o0000D`04of80
001R00CoE@000ol0001C00CoHP0006401?mF00;oE@03of80001Q00CoEP000ol0001D00CoH@000600
1?mG0003o`0005@01?mQ0000H004oeL000?o0000E@04of00001P00?oF0000ol0001E00CoH00005l0
1?mH0003o`0005H00omP0000G`04oeP000?o0000EP04oel0001N00CoF@000ol0001F00CoG`0005h0
1?mI0003o`0005L01?mN0000GP03oeX000?o0000E`04oeh0001M00CoFP02oeT00omN0000G@04oeX0
00?o0000F004oed0000K00Co?@04oe/000?o0000F004och01?lK00006`06oc/01?mK0003o`0005T0
1?ll00Go6`0001/02?lh00CoG0000ol0001I00Co>P07oa/0000M00So=P04oe`000?o0000FP04ocL0
1olM00007`07ocD00omM0003o`0005X01?lf00Oo7P0002401olb00CoG@000ol0001K00?o=007ob00
000S00Oo<004oed000?o0000F`04oc401olR00009008obd01?mN0003o`0005/01?l`00Oo8`0002H0
2?l[00CoGP02oed01?l]00Oo9@0002P01olY00CoG`000ol0001L00Co:`07obL0000Z00Oo9`04oel0
00?o0000G@04obP02?lX0000;007obD00omP0003o`0005d01?lV00So:P0002d02?lR00CoH0000ol0
001N00?o9@07ob`0000_00Oo8@04of0000?o0000GP04ob801ol^0000<@07oah01?mQ0003o`0005h0
1?lP00Oo<00003<01olL00CoH@000ol0001O00Co7@08oc40000d00So6@04odD000CgJ?oi1P000fgo
K@040006mBWoobWe1P000ol0001O00Co6`08oc<0000f00So5`04od@000IKj?GeZ;h500?o10001^Si
mOGij0H000?o0000H004oaP02?le0000>008oaD00om50006:Kh00;kX1@000fgoK@040003o`000080
00?o00001003of001?lF00So=`0003X01olC00CoA@000ol000020003o`0000X000KXnOGenNP60003
o`0006401?lC00So>@0003`01olA00CoA@000ol000020003o`0000X000?fool00_l00oH000040003
o`0006401?lA00So>`0003h01ol?00?oAP000ol000020003o`0000X000KXPOGePNP60003o`000680
0ol?00So?@0003l02?l<00CoAP001RVn002n:@`000?o00000P000ol000040003o`0006801?l<00So
?`0004402Ol900CoAP001U_XmOGXF``000KXPOGePNP60003o`0006801?l:00So@@0004<02Ol600Co
B0001?MXJ5/=0006mBWoobWe1P000ol0001S00Co1`08od<0001500Wo1004ofD000?o0000H`04o`D0
2?m50000B007o`<00omV0003o`0006@01?l300OoA`0004X01_l00`3oo`02ofH000?o0000I004o`03
0?oo00GoB@0004`02OmV0003o`0006D02Om;0000C@07ofL00_mV00SoC00004h01OmX0003o`0006H0
1Om>0000D003ofP000?o0000^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000^@000;/0
00?o0000^@000;/000?o0000^@000;/000?o0000^@000;/000?o0000^@000;/00_nj0000^`000ol0
002i0000^`000ol0002i0000^`000ol0002i0000^`000ol0002i0000^`000ol0002i0000^`000ol0
002i0000^`000ol0002i0000^`000ol0002i0000^`000ol0002i0000^`02okX0002k0003o`000;T0
002k0003o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003o`000;T0002k0003o`000;T0
002k0003o`000;T0002`00Co00=X000010000ol0002i0000/P000ol000060003o`000;T0002b0003
o`0000H000?o0000^@000;8000?o00001P03okT0002b0003o`000<80002b0003o`000<80002b0003
o`000<80002`0003obWo0<@0002`0003Ffgo0<@0003o07P00000\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {707.5, 554}} -> {-3.31707, 3.95138,
   0.0189161, 0.00728735}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot[intensityobl[y, 2, 4, 1, 1, 1], {y, \(-10\), 10}, \n
       \t\t{PlotRange -> {0, 1}, \ PlotStyle -> Thickness[0.01]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.506597 0.082874 0 0.618034 [
[.00935 -0.0125 -6 -9 ]
[.00935 -0.0125 6 0 ]
[.1751 -0.0125 -6 -9 ]
[.1751 -0.0125 6 0 ]
[.34085 -0.0125 -6 -9 ]
[.34085 -0.0125 6 0 ]
[.67235 -0.0125 -3 -9 ]
[.67235 -0.0125 3 0 ]
[.83809 -0.0125 -3 -9 ]
[.83809 -0.0125 3 0 ]
[.4941 .12361 -18 -4.5 ]
[.4941 .12361 0 4.5 ]
[.4941 .24721 -18 -4.5 ]
[.4941 .24721 0 4.5 ]
[.4941 .37082 -18 -4.5 ]
[.4941 .37082 0 4.5 ]
[.4941 .49443 -18 -4.5 ]
[.4941 .49443 0 4.5 ]
[.4941 .61803 -6 -4.5 ]
[.4941 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00935 0 m
.00935 .00625 L
s
[(-6)] .00935 -0.0125 0 1 Mshowa
.1751 0 m
.1751 .00625 L
s
[(-4)] .1751 -0.0125 0 1 Mshowa
.34085 0 m
.34085 .00625 L
s
[(-2)] .34085 -0.0125 0 1 Mshowa
.67235 0 m
.67235 .00625 L
s
[(2)] .67235 -0.0125 0 1 Mshowa
.83809 0 m
.83809 .00625 L
s
[(4)] .83809 -0.0125 0 1 Mshowa
.125 Mabswid
.05079 0 m
.05079 .00375 L
s
.09223 0 m
.09223 .00375 L
s
.13366 0 m
.13366 .00375 L
s
.21654 0 m
.21654 .00375 L
s
.25798 0 m
.25798 .00375 L
s
.29941 0 m
.29941 .00375 L
s
.38229 0 m
.38229 .00375 L
s
.42372 0 m
.42372 .00375 L
s
.46516 0 m
.46516 .00375 L
s
.54803 0 m
.54803 .00375 L
s
.58947 0 m
.58947 .00375 L
s
.63091 0 m
.63091 .00375 L
s
.71378 0 m
.71378 .00375 L
s
.75522 0 m
.75522 .00375 L
s
.79666 0 m
.79666 .00375 L
s
.87953 0 m
.87953 .00375 L
s
.92097 0 m
.92097 .00375 L
s
.9624 0 m
.9624 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5066 .12361 m
.51285 .12361 L
s
[(0.2)] .4941 .12361 1 0 Mshowa
.5066 .24721 m
.51285 .24721 L
s
[(0.4)] .4941 .24721 1 0 Mshowa
.5066 .37082 m
.51285 .37082 L
s
[(0.6)] .4941 .37082 1 0 Mshowa
.5066 .49443 m
.51285 .49443 L
s
[(0.8)] .4941 .49443 1 0 Mshowa
.5066 .61803 m
.51285 .61803 L
s
[(1)] .4941 .61803 1 0 Mshowa
.125 Mabswid
.5066 .0309 m
.51035 .0309 L
s
.5066 .0618 m
.51035 .0618 L
s
.5066 .09271 m
.51035 .09271 L
s
.5066 .15451 m
.51035 .15451 L
s
.5066 .18541 m
.51035 .18541 L
s
.5066 .21631 m
.51035 .21631 L
s
.5066 .27812 m
.51035 .27812 L
s
.5066 .30902 m
.51035 .30902 L
s
.5066 .33992 m
.51035 .33992 L
s
.5066 .40172 m
.51035 .40172 L
s
.5066 .43262 m
.51035 .43262 L
s
.5066 .46353 m
.51035 .46353 L
s
.5066 .52533 m
.51035 .52533 L
s
.5066 .55623 m
.51035 .55623 L
s
.5066 .58713 m
.51035 .58713 L
s
.25 Mabswid
.5066 0 m
.5066 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
0 .10257 m
.02403 .11219 L
.09189 .15044 L
.16402 .20782 L
.23351 .28417 L
.30036 .37833 L
.33421 .4316 L
.35217 .46032 L
.37149 .49079 L
.38095 .50532 L
.38562 .51234 L
.38995 .51876 L
.39386 .52446 L
.39605 .52761 L
.39803 .51576 L
.40685 .45841 L
.42295 .34285 L
.43175 .27572 L
.43605 .24264 L
.43793 .22824 L
.43997 .21266 L
.44203 .21101 L
.44398 .21194 L
.44829 .21389 L
.45742 .21766 L
.47347 .22288 L
.48259 .225 L
.4872 .22581 L
.49229 .22652 L
.49661 .22695 L
.49904 .22713 L
.50127 .22724 L
.50323 .22732 L
.50538 .22736 L
.50762 .22736 L
.5097 .22732 L
.51192 .22724 L
.51304 .22719 L
.51427 .22712 L
.51849 .22678 L
.52086 .22652 L
.52341 .2262 L
.52801 .22548 L
.53705 .22357 L
.5453 .22128 L
.55324 .21861 L
.5619 .2152 L
.56586 .21347 L
.56803 .21248 L
.57007 .21153 L
Mistroke
.57199 .21061 L
.57405 .21895 L
.57593 .23331 L
.57765 .24656 L
.59351 .36721 L
.60223 .43006 L
.61048 .48586 L
.61275 .50049 L
.61515 .51568 L
.61641 .52346 L
.61779 .52669 L
.61905 .52488 L
.62023 .52317 L
.6291 .51006 L
.64647 .48337 L
.71389 .37672 L
.78557 .27681 L
.85463 .20276 L
.92104 .15062 L
.99172 .11099 L
Mfstroke
.99172 .11099 m
1 .1077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0000i`P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N00001/000Ke:Ooo
KODd00;o00=X0000;`06of@01_le00;o00=X0000A00001/000I]n@00nFde0003o`00030000=Foe/0
0P000fP0001R0003E_mK008000=X0000=0000ol0001500006`000fP000020003o`0002l01_lb0003
E_mK06L000=Foe/0=006odH0000B00Oo0P000ooe00020003o`0002H01ol20005nKh00?l0:@07o`@0
00>nJ5/0I`000kiXF`0c0005nKh00?l0A`0001/000KoKOD0nFda0005mNSe0?l0=@000e]XF`1W0003
FfQK038000Gej?D0o`1700006`001ZSioom]mC8000BnP@3o=P000kkX001W0003_^P0038000BnP@3o
A`0001/000=:P@00=P000bUKo`0g0003o`0006L000?o0000<P000bUKo`17000070000nR1mP0e0003
mRWo038000KoB_D0nNQT0006od[e0?WX=0000oHYo`1700007@001?UXojPd0003nFP0034000Jnj?oo
KOET0006_^Soofge=@000oUX00160000o`1h0000o`1h0000o`1h0000o`1h0000o`1h00005`3oodoo
4P0001X000?o00002P000ol0000;0003o`0000/000?o00002`000ol0000;0003o`0000/000?o0000
2P000ol0000;0003o`0000/000?o00002`000ol0000;0003o`0000/000?o00002P000ol0000;0003
o`0000/000?o00002`000ol0000;0003o`0000/000?o00002P000ol0000;0003o`0000/000?o0000
2`000ol0000;0003o`0001`0000J0003o`0000X000?o00002`000ol0000;0003o`0000/000?o0000
2`000ol0000;0003o`0000X000?o00002`000ol0000;0003o`0000/000?o00002`000ol0000;0003
o`0000X000?o00002`000ol0000;0003o`0000/000?o00002`000ol0000;0003o`0000X000?o0000
2`000ol0000;0003o`0000/000?o00002`000ol0000L00006P000ol0000d0003o`0003@000?o0000
=@000ol0000d0003o`0003@000?o0000AP000<0000?o0000]0000<0000?o0000]0000<0000?o0000
]0000<0000?o0000]0000<0000?o0000]0000<0000?o0000]0000<0000?o0000]0000<000_ne0000
`0000ol0002d0000`0000ol0002d0000`0000ol0002d0000`0000ol0002d0000`0000ol0002d0000
`0000ol0002d0000`0000ol0002d0000`0000ol0002d0000`0000ol0002d0000`002okD000300003
o`000;@000300003o`000;@000300003o`000;@000300003o`000;@000300003o`000;@000300003
o`000;@000300003o`000;@000300003o`000;@000300003o`000;@0003000;o]@000<0000?o0000
]0000<0000?o0000]00001H01?nV0003o`000;@0000F00OoX`000ol0002O00Co4@0001H02_nP0003
o`0009d01_lA0000600:oih000?o0000V`08oa40000K00WoW0000ol0002J00Oo4`0001h01omm0004
mfSon@H000=]ofd01006o`L000?o0000V007oaD0000P00OoNP001U_XmOFX_PD00ol40003E_mK0080
00=X00001@000ol0002F00Oo5`0002801omh0006:Kh00;kX1@000fgoK@050003E_mK00T000?o0000
U@07oaP0000S00OoM`000ol000020003o`0000`000>nJ5/02003oi<01olJ00009@07ogD000?o0000
0P000ol0000=0003FfQK00L000?o0000T@07oa`0000W00OoL`000ol000020003o`0000h000>nj000
1P000ol0002?00So7@0002P01omb0006:Kh00;hY4@000ol000050003o`0008h01olO0000:P07og00
00IKj?Gej5/<0006od[e0?WX1`000ol0002<00Oo8@0002`01om_0004mfQXF`d000Jnj?ooKOD70003
o`0008X01olS0000;@07oh`000?o0000R@07ob@0000_00OoRP000ol0002700Oo9P0003401on80003
o`0008D01olX0000<P07ohL000?o0000Q007obT0000d00KoQP02oh@01_l[0000=P05ohD000?o0000
P@06obd0000g00KoP`000ol0002000Ko;P0003P01_n20003o`0007l01_l_0000>@06oh4000?o0000
OP05oc40000k00GoP0000ol0001l00Ko<P0003`01_mn0003o`0007/01_lc0000?@06ogd000?o0000
NP06oc@0000n00KoO0000ol0001h00Ko=P0004001_mj0003o`0007L01_lg0000@@06ogT00_mg00Ko
>00004801_mh0003o`0007D01Olj0000A005ogL000?o0000L`06oc/0001500KoM@000ol0001b00Ko
?00004H01_md0003o`0007401_lm0000A`06og<000?o0000L005ocl0001900GoLP000ol0001`00Co
@00004X01Oma0003o`0006l01?m10000B`04oeT01OlC0003o`0001001?mJ00Go@@0004`01?mH00So
40000ol0000=00OoF@05od80001<00GoE`0;o`d000?o00002P0;oeL01Om30000C@05oeH03_l:00;o
2@0=oeH01Om40000CP05oeD00ol300_o1`000ol0000500[o0`03oeD01Om50000C`05oe@00ol601ko
1P03oe@01Om60000D005oe<00ol901Wo2004oe801Om70000D@05oe800ol<01?o2`04oe401Om80000
DP05oe400olE0003o`0001<00om@00GoB@0005<01Om?00Co5@000ol0000C00?oC`05odX0001D00Go
B@001OMXooT000Co00@0KOm]1`02o`03J00000D000?o00004`03odh01Om;0000E@05odL000IKj?Ge
Z;h3o`800ol80003o`0000H000?o00004`03odh01?m<0000EP05odH000HY_P00_^P3o`8000=]ofd0
1006o`L000?o00004`03odd01?m=0000E`04odH000?o00000P04o`T000Gi_P00o`0800?o4`03od`0
1Om=0000F004odD000?o00000P04o`T000Gej?D0o`080003o`0001<00om;00GoCP0005P01Om40003
o`0000801?l:0004_X40o`P000?o00004`03odX01Om?0000F@05od<000DY_P00_P04o`/000<YFol0
20000ol0000C00CoB005oe00001J00Go@P001E_XmOGX00Co2`000oHYo`080003o`0001<01?m700Go
D@0005/01Om20004mfQXF`?o3@000oUX00070003o`0001@00om600GoDP0005`01Om500?o5`000ol0
000D00?oA@05oe<0001M00GoA003oaL000?o00005003od@01OmD0000GP05od<00olG0003o`0001@0
0om300GoE@0005l01Om200?o5`000ol0000D00?o@P05oeH0001P00Go@@03oaL00_lE00Co@@04oeL0
001Q00Go@003oaL000?o00005004od001?mH0000HP04od000olG0003o`0001D00olo00GoF00006<0
1?ln00Co5`000ol0000E00?o?P05oeT0001S00Go?@04oaL000?o00005@03och01?mJ0000I005oc`0
0olH0003o`0001D00olm00CoF`0006D01?ll00?o60000ol0000E00?o?005oe/0001V00Co>`03oaP0
00?o00005@04oc/01?mL0000IP05ocX00olH0003o`0001D01?lj00CoG@0006L01?lj00?o60000ol0
000F00?o>@05oed0001X00Co>004oaP000?o00005P03ocP01OmN0000J005ocL01?lH00;o5`03ocP0
1?mO0000J@05ocH00olI0003o`0001H00olg00CoH00006X01?lf00?o6@000ol0000F00Co=@05of00
001[00Co=@03oaT000?o00005P04oc@01OmQ0000J`05oc@00olI0003o`0001L00old00CoHP0006`0
1?ld00?o6@000ol0000G00?o<`04of<0001]00Co<`03oaT000?o00005`03oc801OmS0000K@05oc40
1?lI0003o`0001L00olb00CoI00006h01Ol`00Co6@000ol0000G00?o<@04ofD0001_00Co<003oaX0
00?o00005`04obl01OmU0000L004obl00olJ00;o6004obh01OmV0000L005obh00olJ0003o`0001P0
0ol^00CoI`0007401?l^00?o6P000ol0000H00?o;@04ofP0001b00Co;@03oaX000?o00006003ob`0
1OmX0000LP05ob/01?lJ0003o`0001P00ol[00GoJ@0007<01OlZ00Co6P000ol0000H00?o:`04ofX0
001d00Co:P03oa/000?o00006004obT01?m[0000M@04obT00olK0003o`0001P01?lX00GoJ`0007D0
1OlX00?o00?i000010000fgoK@040006mBWoofge1`000ol0000I00?o:004of`0001f00Co9`001U_o
oonX_PD00ol40006KOT00?U]1`000ol0000I00?o9`04ofd0001g00Co9P04o`03_^P000@000=]ofd0
10000fP000020003o`0000D00olI00?o9P05ofd0001g00Go9@04o`030?l000/000?om@000P000ol0
00050003o`0001T00olU00GoKP0007P01OlT00?o0P000ol0000:0006ofge0?U]1`000ol0000I00Co
9004ofl0001i00Co9003o`8000?o00002P001ZSioom]m@L000?o00006@04ob<01?m`0000NP04ob<0
0ol00`2n:@0<0003BX4000X000?o00006P03ob801Om`0000NP05ob800ol00oGXF`0=0003j87f00T0
00?o00006P03ob801?ma0000N`04ob800ol00fQK000>0004nFSoZ0L000?o00006P03ob401?mb0000
O004ob001?lL0003o`0001X00olP00GoLP0007`01?lP00Co70000ol0000J00?o8004og<0001m00Co
7`03oad000?o00006P04oah01?md0000O@05oah00olM0003o`0001X01?lN00CoM00007h01?lN00?o
7@02oa`00olM00CoM@0007l01?lM00?o7@000ol0000K00?o7005ogD0001o00Co7004oad000?o0000
6`03oa`01?mf0000P004oa/01?lM0003o`0001/00olK00CoM`0008001OlJ00?o7P000ol0000K00?o
6P05ogL0002100Co6P03oah000?o00006`04oaT01?mh0000PP04oaT00olN0003o`0001/01?lH00Co
N@0008801?lI00?o7P000ol0000L00?o5`05ogT0002300Co5`04oah000?o00007003oaL01?mj0000
P`05oaH01?lN0003o`0001`00olF00CoN`0008@01?lF00?o7`02oad00olF00CoN`0008D01?lE00?o
7`000ol0000L00?o5@04og`0002500Go5003oal000?o00007003oa@01Oml0000QP04oa@00olO0003
o`0001`00olD00CoO@0008L01?lC00?o7`000ol0000L00Co4P04ogh0002700Go4@04oal000?o0000
7004oa401Omn0000R004oa401?lO0003o`0001d00olA00CoO`0008T01?l@00?o80000ol0000M00?o
4004oh00002900Go3`03ob0000?o00007@03o`l01On00000RP04o`l00olP0003o`0001d00ol?00Co
P@0008/01?l>00?o8002oah00ol>00CoPP0008/01Ol<00Co80000ol0000M00?o3P04oh80002<00Co
3004ob0000?o00007@03o`d01?n30000S@04o`/00olQ0003o`0001d01?l;00GoP`0008d01Ol:00?o
8@000ol0000M00Co2`04oh@0002>00Go2@03ob4000?o00007P03o`X01?n50000S`04o`T00olQ0003
o`0001h00ol900GoQ@0009001?l800?o8@000ol0000N00?o2@04ohH0002@00Go1P04o`<000CgJ?oi
1P000fgoK@040006mBWoobWe1`000ol0000N00?o2004ohL0002A00Co1P04o`8000IKj?GeZ;h500?o
10001^SimOGij0L000?o00007P03o`P01?n70000TP04o`D00ol30006:Kh00;kX1@000fgoK@040003
o`00008000?o00001@03oah01?l600CoR00009801Ol400?o0`000ol000020003o`0000X000KXnOGe
nNP70003o`0001h01?l500GoR00009<01?l400?o0`000ol000020003o`0000X000?fool00_l00oH0
00050003o`0001l00ol500CoR@0009@01?l300?o0`000ol000020003o`0000X000KXPOGePNP70003
o`0001l00ol400CoRP0009@01?l300?o0`001RVn002n:@`000?o00000P000ol000050003o`0001l0
0ol400CoRP0009D01?l00`3oo`02o`<000IKj?Gej5/<0006j87emH7X1`000ol0000O00Co0P04oh/0
002E00Co00<0ool00_l40004mfQXF`d000Ke:Ooo:OD70003o`0001l01?l200CoR`0009H01olS0003
o`0002000ol00`3oo`02oh`0002F00Oo8`000ol0000P00SoS00009L01_lS0003o`0002001on=0000
V005ob<000?o00008006ohh0002H00Go8`02ob401On?0000V@04ob<000?o00008@03oi00002J00?o
8`000ol0002d0000`0000ol0002d0000`0000ol0002d0000`0000ol0002d0000`0000ol0002d0000
`0000ol0002d0000`0000ol0002d0000`0000ol0002d0000`002okD000300003o`000;@000300003
o`000;@000300003o`000;@000300003o`000;@000300003o`000;@000300003o`000;@000300003
o`000;@000300003o`000;@000300003o`000;@0003000;o]@000<0000?o0000]0000<0000?o0000
]0000<0000?o0000]0000<0000?o0000]0000<0000?o0000]0000<0000?o0000]0000<0000?o0000
]0000;@01?l00fP000050003o`000;@0002f0003o`0000L000?o0000]0000;H000?o00001`000ol0
002d0000]P000ol0000700?o]0000;H000?o0000_P000;H000?o0000_P000;H000?o0000_P000;@0
00?o:Ol0`0000;@000=KKOl0`0000?l0N0000001\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {223, 69.5}} -> {-9.69669, 0.420654,
   0.0543455, 0.00728735}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Variation of L", "Section"],

Cell[CellGroupData[{

Cell["w/o oblique", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[intensity[y, 2, 4, 1, L, 1], {L, 0, 1}, {y, \(-2\), 2}, \n
       \t\t{PlotRange -> {0, 1}, \ PlotPoints -> {64, 64}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.66533e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6342 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.2)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.4)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.6)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(0.8)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.645 .763 .934 r
.39272 .80697 .39787 .81114 .40648 .80888 .40134 .8047 Metetra
.645 .763 .934 r
.40134 .8047 .40648 .80888 .41512 .80662 .40999 .80243 Metetra
.645 .763 .934 r
.40999 .80243 .41512 .80662 .42378 .80435 .41868 .80015 Metetra
.645 .763 .934 r
.41868 .80015 .42378 .80435 .43247 .80208 .42738 .79786 Metetra
.645 .763 .934 r
.42738 .79786 .43247 .80208 .44119 .7998 .43612 .79556 Metetra
.645 .763 .934 r
.43612 .79556 .44119 .7998 .44994 .79751 .44489 .79326 Metetra
.645 .763 .934 r
.44489 .79326 .44994 .79751 .45871 .79521 .45368 .79095 Metetra
.645 .763 .934 r
.45368 .79095 .45871 .79521 .46752 .7929 .4625 .78863 Metetra
.645 .763 .934 r
.4625 .78863 .46752 .7929 .47635 .79059 .47136 .7863 Metetra
.645 .763 .934 r
.47136 .7863 .47635 .79059 .48521 .78827 .48024 .78397 Metetra
.645 .763 .934 r
.48024 .78397 .48521 .78827 .4941 .78594 .48915 .78163 Metetra
.645 .763 .934 r
.48915 .78163 .4941 .78594 .50302 .78361 .49808 .77928 Metetra
.645 .763 .934 r
.49808 .77928 .50302 .78361 .51197 .78126 .50705 .77692 Metetra
.645 .763 .934 r
.50705 .77692 .51197 .78126 .52095 .77891 .51605 .77455 Metetra
.645 .763 .934 r
.51605 .77455 .52095 .77891 .52996 .77656 .52508 .77218 Metetra
.645 .763 .934 r
.52508 .77218 .52996 .77656 .53899 .77419 .53413 .7698 Metetra
.645 .763 .934 r
.53413 .7698 .53899 .77419 .54806 .77182 .54322 .76741 Metetra
.645 .763 .934 r
.54322 .76741 .54806 .77182 .55716 .76944 .55233 .76502 Metetra
.645 .763 .934 r
.55233 .76502 .55716 .76944 .56628 .76705 .56148 .76261 Metetra
.645 .763 .934 r
.56148 .76261 .56628 .76705 .57544 .76465 .57066 .7602 Metetra
.645 .763 .934 r
.57066 .7602 .57544 .76465 .58463 .76224 .57986 .75778 Metetra
.645 .763 .934 r
.57986 .75778 .58463 .76224 .59385 .75983 .5891 .75535 Metetra
.645 .763 .934 r
.5891 .75535 .59385 .75983 .60309 .75741 .59837 .75292 Metetra
.645 .763 .934 r
.59837 .75292 .60309 .75741 .61237 .75498 .60767 .75047 Metetra
.645 .763 .934 r
.60767 .75047 .61237 .75498 .62168 .75254 .617 .74802 Metetra
.645 .763 .934 r
.617 .74802 .62168 .75254 .63102 .7501 .62636 .74556 Metetra
.645 .763 .934 r
.62636 .74556 .63102 .7501 .6404 .74764 .63576 .74309 Metetra
.645 .763 .934 r
.63576 .74309 .6404 .74764 .6498 .74518 .64518 .74062 Metetra
.645 .763 .934 r
.64518 .74062 .6498 .74518 .65923 .74271 .65464 .73813 Metetra
.645 .763 .934 r
.65464 .73813 .65923 .74271 .6687 .74023 .66413 .73564 Metetra
.645 .763 .934 r
.66413 .73564 .6687 .74023 .6782 .73775 .67365 .73313 Metetra
.645 .763 .934 r
.67365 .73313 .6782 .73775 .68773 .73525 .6832 .73062 Metetra
.645 .763 .934 r
.6832 .73062 .68773 .73525 .69729 .73275 .69279 .7281 Metetra
.645 .763 .934 r
.69279 .7281 .69729 .73275 .70689 .73024 .7024 .72558 Metetra
.645 .763 .934 r
.7024 .72558 .70689 .73024 .71652 .72772 .71205 .72304 Metetra
.645 .763 .934 r
.71205 .72304 .71652 .72772 .72618 .72519 .72174 .72049 Metetra
.645 .763 .934 r
.72174 .72049 .72618 .72519 .73587 .72265 .73145 .71794 Metetra
.645 .763 .934 r
.73145 .71794 .73587 .72265 .7456 .7201 .7412 .71538 Metetra
.645 .763 .934 r
.7412 .71538 .7456 .7201 .75536 .71755 .75099 .71281 Metetra
.645 .763 .934 r
.75099 .71281 .75536 .71755 .76515 .71498 .7608 .71023 Metetra
.645 .763 .934 r
.7608 .71023 .76515 .71498 .77497 .71241 .77065 .70764 Metetra
.645 .763 .934 r
.77065 .70764 .77497 .71241 .78483 .70983 .78054 .70504 Metetra
.645 .763 .934 r
.78054 .70504 .78483 .70983 .79473 .70724 .79045 .70243 Metetra
.645 .763 .934 r
.79045 .70243 .79473 .70724 .80466 .70464 .80041 .69982 Metetra
.645 .763 .934 r
.80041 .69982 .80466 .70464 .81462 .70203 .81039 .69719 Metetra
.645 .763 .934 r
.81039 .69719 .81462 .70203 .82462 .69942 .82041 .69456 Metetra
.645 .763 .934 r
.82041 .69456 .82462 .69942 .83465 .69679 .83047 .69192 Metetra
.645 .763 .934 r
.83047 .69192 .83465 .69679 .84471 .69415 .84056 .68927 Metetra
.645 .763 .934 r
.84056 .68927 .84471 .69415 .85481 .69151 .85069 .6866 Metetra
.645 .763 .934 r
.85069 .6866 .85481 .69151 .86495 .68886 .86085 .68393 Metetra
.645 .763 .934 r
.86085 .68393 .86495 .68886 .87512 .68619 .87105 .68125 Metetra
.645 .763 .934 r
.87105 .68125 .87512 .68619 .88533 .68352 .88128 .67856 Metetra
.645 .763 .934 r
.88128 .67856 .88533 .68352 .89557 .68084 .89155 .67586 Metetra
.645 .763 .934 r
.89155 .67586 .89557 .68084 .90585 .67815 .90185 .67316 Metetra
.645 .763 .934 r
.90185 .67316 .90585 .67815 .91616 .67545 .91219 .67044 Metetra
.645 .763 .934 r
.91219 .67044 .91616 .67545 .92651 .67274 .92257 .66771 Metetra
.645 .763 .934 r
.92257 .66771 .92651 .67274 .9369 .67002 .93298 .66497 Metetra
.645 .763 .934 r
.93298 .66497 .9369 .67002 .94732 .66729 .94343 .66223 Metetra
.645 .763 .934 r
.94343 .66223 .94732 .66729 .95779 .66455 .95392 .65947 Metetra
.645 .763 .934 r
.95392 .65947 .95779 .66455 .96828 .6618 .96445 .6567 Metetra
.645 .763 .934 r
.96445 .6567 .96828 .6618 .97882 .65905 .97501 .65393 Metetra
.645 .763 .934 r
.97501 .65393 .97882 .65905 .98939 .65628 .98561 .65114 Metetra
.645 .763 .934 r
.98561 .65114 .98939 .65628 1 .6535 .99625 .64835 Metetra
.645 .763 .934 r
.38753 .80278 .39272 .80697 .40134 .8047 .39617 .8005 Metetra
.645 .763 .934 r
.39617 .8005 .40134 .8047 .40999 .80243 .40484 .79821 Metetra
.645 .763 .934 r
.40484 .79821 .40999 .80243 .41868 .80015 .41354 .79592 Metetra
.645 .763 .934 r
.41354 .79592 .41868 .80015 .42738 .79786 .42227 .79361 Metetra
.645 .763 .934 r
.42227 .79361 .42738 .79786 .43612 .79556 .43102 .7913 Metetra
.645 .763 .934 r
.43102 .7913 .43612 .79556 .44489 .79326 .43981 .78898 Metetra
.645 .763 .934 r
.43981 .78898 .44489 .79326 .45368 .79095 .44862 .78666 Metetra
.645 .763 .934 r
.44862 .78666 .45368 .79095 .4625 .78863 .45746 .78433 Metetra
.645 .763 .934 r
.45746 .78433 .4625 .78863 .47136 .7863 .46633 .78199 Metetra
.645 .763 .934 r
.46633 .78199 .47136 .7863 .48024 .78397 .47523 .77964 Metetra
.645 .763 .934 r
.47523 .77964 .48024 .78397 .48915 .78163 .48416 .77728 Metetra
.645 .763 .934 r
.48416 .77728 .48915 .78163 .49808 .77928 .49311 .77492 Metetra
.645 .763 .934 r
.49311 .77492 .49808 .77928 .50705 .77692 .5021 .77255 Metetra
.645 .763 .934 r
.5021 .77255 .50705 .77692 .51605 .77455 .51112 .77017 Metetra
.645 .763 .934 r
.51112 .77017 .51605 .77455 .52508 .77218 .52016 .76778 Metetra
.645 .763 .934 r
.52016 .76778 .52508 .77218 .53413 .7698 .52924 .76539 Metetra
.645 .763 .934 r
.52924 .76539 .53413 .7698 .54322 .76741 .53835 .76298 Metetra
.645 .763 .934 r
.53835 .76298 .54322 .76741 .55233 .76502 .54748 .76057 Metetra
.645 .763 .934 r
.54748 .76057 .55233 .76502 .56148 .76261 .55665 .75816 Metetra
.645 .763 .934 r
.55665 .75816 .56148 .76261 .57066 .7602 .56585 .75573 Metetra
.645 .763 .934 r
.56585 .75573 .57066 .7602 .57986 .75778 .57507 .75329 Metetra
.645 .763 .934 r
.57507 .75329 .57986 .75778 .5891 .75535 .58433 .75085 Metetra
.645 .763 .934 r
.58433 .75085 .5891 .75535 .59837 .75292 .59362 .7484 Metetra
.645 .763 .934 r
.59362 .7484 .59837 .75292 .60767 .75047 .60294 .74594 Metetra
.645 .763 .934 r
.60294 .74594 .60767 .75047 .617 .74802 .61229 .74347 Metetra
.645 .763 .934 r
.61229 .74347 .617 .74802 .62636 .74556 .62168 .741 Metetra
.645 .763 .934 r
.62168 .741 .62636 .74556 .63576 .74309 .63109 .73851 Metetra
.645 .763 .934 r
.63109 .73851 .63576 .74309 .64518 .74062 .64054 .73602 Metetra
.645 .763 .934 r
.64054 .73602 .64518 .74062 .65464 .73813 .65001 .73352 Metetra
.645 .763 .934 r
.65001 .73352 .65464 .73813 .66413 .73564 .65953 .73101 Metetra
.645 .763 .934 r
.65953 .73101 .66413 .73564 .67365 .73313 .66907 .72849 Metetra
.645 .763 .934 r
.66907 .72849 .67365 .73313 .6832 .73062 .67864 .72597 Metetra
.645 .763 .934 r
.67864 .72597 .6832 .73062 .69279 .7281 .68825 .72343 Metetra
.645 .763 .934 r
.68825 .72343 .69279 .7281 .7024 .72558 .69789 .72089 Metetra
.645 .763 .934 r
.69789 .72089 .7024 .72558 .71205 .72304 .70756 .71833 Metetra
.645 .763 .934 r
.70756 .71833 .71205 .72304 .72174 .72049 .71727 .71577 Metetra
.645 .763 .934 r
.71727 .71577 .72174 .72049 .73145 .71794 .72701 .7132 Metetra
.645 .763 .934 r
.72701 .7132 .73145 .71794 .7412 .71538 .73678 .71063 Metetra
.645 .763 .934 r
.73678 .71063 .7412 .71538 .75099 .71281 .74659 .70804 Metetra
.645 .763 .934 r
.74659 .70804 .75099 .71281 .7608 .71023 .75643 .70544 Metetra
.645 .763 .934 r
.75643 .70544 .7608 .71023 .77065 .70764 .7663 .70284 Metetra
.645 .763 .934 r
.7663 .70284 .77065 .70764 .78054 .70504 .77621 .70022 Metetra
.645 .763 .934 r
.77621 .70022 .78054 .70504 .79045 .70243 .78615 .6976 Metetra
.645 .763 .934 r
.78615 .6976 .79045 .70243 .80041 .69982 .79613 .69497 Metetra
.645 .763 .934 r
.79613 .69497 .80041 .69982 .81039 .69719 .80614 .69232 Metetra
.645 .763 .934 r
.80614 .69232 .81039 .69719 .82041 .69456 .81619 .68967 Metetra
.645 .763 .934 r
.81619 .68967 .82041 .69456 .83047 .69192 .82627 .68701 Metetra
.645 .763 .934 r
.82627 .68701 .83047 .69192 .84056 .68927 .83638 .68434 Metetra
.645 .763 .934 r
.83638 .68434 .84056 .68927 .85069 .6866 .84653 .68167 Metetra
.645 .763 .934 r
.84653 .68167 .85069 .6866 .86085 .68393 .85672 .67898 Metetra
.645 .763 .934 r
.85672 .67898 .86085 .68393 .87105 .68125 .86694 .67628 Metetra
.645 .763 .934 r
.86694 .67628 .87105 .68125 .88128 .67856 .8772 .67357 Metetra
.645 .763 .934 r
.8772 .67357 .88128 .67856 .89155 .67586 .8875 .67086 Metetra
.645 .763 .934 r
.8875 .67086 .89155 .67586 .90185 .67316 .89783 .66813 Metetra
.645 .763 .934 r
.89783 .66813 .90185 .67316 .91219 .67044 .9082 .6654 Metetra
.645 .763 .934 r
.9082 .6654 .91219 .67044 .92257 .66771 .9186 .66265 Metetra
.645 .763 .934 r
.9186 .66265 .92257 .66771 .93298 .66497 .92904 .6599 Metetra
.645 .763 .934 r
.92904 .6599 .93298 .66497 .94343 .66223 .93952 .65713 Metetra
.645 .763 .934 r
.93952 .65713 .94343 .66223 .95392 .65947 .95003 .65436 Metetra
.645 .763 .934 r
.95003 .65436 .95392 .65947 .96445 .6567 .96059 .65157 Metetra
.645 .763 .934 r
.96059 .65157 .96445 .6567 .97501 .65393 .97118 .64878 Metetra
.645 .763 .934 r
.97118 .64878 .97501 .65393 .98561 .65114 .98181 .64597 Metetra
.645 .763 .934 r
.98181 .64597 .98561 .65114 .99625 .64835 .99247 .64316 Metetra
.645 .763 .934 r
.38231 .79856 .38753 .80278 .39617 .8005 .39097 .79627 Metetra
.645 .763 .934 r
.39097 .79627 .39617 .8005 .40484 .79821 .39966 .79397 Metetra
.645 .763 .934 r
.39966 .79397 .40484 .79821 .41354 .79592 .40838 .79166 Metetra
.645 .763 .934 r
.40838 .79166 .41354 .79592 .42227 .79361 .41712 .78934 Metetra
.645 .763 .934 r
.41712 .78934 .42227 .79361 .43102 .7913 .42589 .78702 Metetra
.645 .763 .934 r
.42589 .78702 .43102 .7913 .43981 .78898 .4347 .78469 Metetra
.645 .763 .934 r
.4347 .78469 .43981 .78898 .44862 .78666 .44353 .78235 Metetra
.645 .763 .934 r
.44353 .78235 .44862 .78666 .45746 .78433 .45239 .78 Metetra
.645 .763 .934 r
.45239 .78 .45746 .78433 .46633 .78199 .46127 .77765 Metetra
.645 .763 .934 r
.46127 .77765 .46633 .78199 .47523 .77964 .47019 .77528 Metetra
.645 .763 .934 r
.47019 .77528 .47523 .77964 .48416 .77728 .47914 .77291 Metetra
.645 .763 .934 r
.47914 .77291 .48416 .77728 .49311 .77492 .48812 .77054 Metetra
.645 .763 .934 r
.48812 .77054 .49311 .77492 .5021 .77255 .49712 .76815 Metetra
.645 .763 .934 r
.49712 .76815 .5021 .77255 .51112 .77017 .50616 .76576 Metetra
.645 .763 .934 r
.50616 .76576 .51112 .77017 .52016 .76778 .51522 .76335 Metetra
.645 .763 .934 r
.51522 .76335 .52016 .76778 .52924 .76539 .52432 .76095 Metetra
.645 .763 .934 r
.52432 .76095 .52924 .76539 .53835 .76298 .53344 .75853 Metetra
.645 .763 .934 r
.53344 .75853 .53835 .76298 .54748 .76057 .5426 .7561 Metetra
.645 .763 .934 r
.5426 .7561 .54748 .76057 .55665 .75816 .55179 .75367 Metetra
.645 .763 .934 r
.55179 .75367 .55665 .75816 .56585 .75573 .561 .75123 Metetra
.645 .763 .934 r
.561 .75123 .56585 .75573 .57507 .75329 .57025 .74878 Metetra
.645 .763 .934 r
.57025 .74878 .57507 .75329 .58433 .75085 .57953 .74632 Metetra
.645 .763 .934 r
.57953 .74632 .58433 .75085 .59362 .7484 .58884 .74385 Metetra
.645 .763 .934 r
.58884 .74385 .59362 .7484 .60294 .74594 .59818 .74138 Metetra
.645 .763 .934 r
.59818 .74138 .60294 .74594 .61229 .74347 .60755 .7389 Metetra
.645 .763 .934 r
.60755 .7389 .61229 .74347 .62168 .741 .61696 .7364 Metetra
.645 .763 .934 r
.61696 .7364 .62168 .741 .63109 .73851 .62639 .7339 Metetra
.645 .763 .934 r
.62639 .7339 .63109 .73851 .64054 .73602 .63586 .7314 Metetra
.645 .763 .934 r
.63586 .7314 .64054 .73602 .65001 .73352 .64536 .72888 Metetra
.645 .763 .934 r
.64536 .72888 .65001 .73352 .65953 .73101 .65489 .72635 Metetra
.645 .763 .934 r
.65489 .72635 .65953 .73101 .66907 .72849 .66446 .72382 Metetra
.645 .763 .934 r
.66446 .72382 .66907 .72849 .67864 .72597 .67406 .72128 Metetra
.645 .763 .934 r
.67406 .72128 .67864 .72597 .68825 .72343 .68369 .71873 Metetra
.645 .763 .934 r
.68369 .71873 .68825 .72343 .69789 .72089 .69335 .71617 Metetra
.645 .763 .934 r
.69335 .71617 .69789 .72089 .70756 .71833 .70304 .7136 Metetra
.645 .763 .934 r
.70304 .7136 .70756 .71833 .71727 .71577 .71277 .71102 Metetra
.645 .763 .934 r
.71277 .71102 .71727 .71577 .72701 .7132 .72254 .70844 Metetra
.645 .763 .934 r
.72254 .70844 .72701 .7132 .73678 .71063 .73233 .70584 Metetra
.645 .763 .934 r
.73233 .70584 .73678 .71063 .74659 .70804 .74216 .70324 Metetra
.645 .763 .934 r
.74216 .70324 .74659 .70804 .75643 .70544 .75203 .70062 Metetra
.645 .763 .934 r
.75203 .70062 .75643 .70544 .7663 .70284 .76192 .698 Metetra
.645 .763 .934 r
.76192 .698 .7663 .70284 .77621 .70022 .77185 .69537 Metetra
.645 .763 .934 r
.77185 .69537 .77621 .70022 .78615 .6976 .78182 .69273 Metetra
.645 .763 .934 r
.78182 .69273 .78615 .6976 .79613 .69497 .79182 .69008 Metetra
.645 .763 .934 r
.79182 .69008 .79613 .69497 .80614 .69232 .80186 .68742 Metetra
.645 .763 .934 r
.80186 .68742 .80614 .69232 .81619 .68967 .81193 .68476 Metetra
.645 .763 .934 r
.81193 .68476 .81619 .68967 .82627 .68701 .82204 .68208 Metetra
.645 .763 .934 r
.82204 .68208 .82627 .68701 .83638 .68434 .83218 .67939 Metetra
.645 .763 .934 r
.83218 .67939 .83638 .68434 .84653 .68167 .84235 .6767 Metetra
.645 .763 .934 r
.84235 .6767 .84653 .68167 .85672 .67898 .85257 .67399 Metetra
.645 .763 .934 r
.85257 .67399 .85672 .67898 .86694 .67628 .86282 .67128 Metetra
.645 .763 .934 r
.86282 .67128 .86694 .67628 .8772 .67357 .8731 .66855 Metetra
.645 .763 .934 r
.8731 .66855 .8772 .67357 .8875 .67086 .88342 .66582 Metetra
.645 .763 .934 r
.88342 .66582 .8875 .67086 .89783 .66813 .89378 .66307 Metetra
.645 .763 .934 r
.89378 .66307 .89783 .66813 .9082 .6654 .90417 .66032 Metetra
.645 .763 .934 r
.90417 .66032 .9082 .6654 .9186 .66265 .9146 .65756 Metetra
.645 .763 .934 r
.9146 .65756 .9186 .66265 .92904 .6599 .92507 .65478 Metetra
.645 .763 .934 r
.92507 .65478 .92904 .6599 .93952 .65713 .93558 .652 Metetra
.645 .763 .934 r
.93558 .652 .93952 .65713 .95003 .65436 .94612 .64921 Metetra
.645 .763 .934 r
.94612 .64921 .95003 .65436 .96059 .65157 .9567 .6464 Metetra
.645 .763 .934 r
.9567 .6464 .96059 .65157 .97118 .64878 .96732 .64359 Metetra
.645 .763 .934 r
.96732 .64359 .97118 .64878 .98181 .64597 .97798 .64077 Metetra
.645 .763 .934 r
.97798 .64077 .98181 .64597 .99247 .64316 .98867 .63794 Metetra
.645 .763 .934 r
.37706 .79432 .38231 .79856 .39097 .79627 .38574 .79201 Metetra
.645 .763 .934 r
.38574 .79201 .39097 .79627 .39966 .79397 .39445 .7897 Metetra
.645 .763 .934 r
.39445 .7897 .39966 .79397 .40838 .79166 .40318 .78738 Metetra
.645 .763 .934 r
.40318 .78738 .40838 .79166 .41712 .78934 .41194 .78505 Metetra
.645 .763 .934 r
.41194 .78505 .41712 .78934 .42589 .78702 .42073 .78271 Metetra
.645 .763 .934 r
.42073 .78271 .42589 .78702 .4347 .78469 .42955 .78036 Metetra
.645 .763 .934 r
.42955 .78036 .4347 .78469 .44353 .78235 .4384 .77801 Metetra
.645 .763 .934 r
.4384 .77801 .44353 .78235 .45239 .78 .44728 .77565 Metetra
.645 .763 .934 r
.44728 .77565 .45239 .78 .46127 .77765 .45619 .77328 Metetra
.645 .763 .934 r
.45619 .77328 .46127 .77765 .47019 .77528 .46512 .7709 Metetra
.645 .763 .934 r
.46512 .7709 .47019 .77528 .47914 .77291 .47409 .76852 Metetra
.645 .763 .934 r
.47409 .76852 .47914 .77291 .48812 .77054 .48309 .76612 Metetra
.645 .763 .934 r
.48309 .76612 .48812 .77054 .49712 .76815 .49211 .76372 Metetra
.645 .763 .934 r
.49211 .76372 .49712 .76815 .50616 .76576 .50117 .76132 Metetra
.645 .763 .934 r
.50117 .76132 .50616 .76576 .51522 .76335 .51025 .7589 Metetra
.645 .763 .934 r
.51025 .7589 .51522 .76335 .52432 .76095 .51937 .75648 Metetra
.645 .763 .934 r
.51937 .75648 .52432 .76095 .53344 .75853 .52851 .75404 Metetra
.645 .763 .934 r
.52851 .75404 .53344 .75853 .5426 .7561 .53769 .7516 Metetra
.645 .763 .934 r
.53769 .7516 .5426 .7561 .55179 .75367 .54689 .74915 Metetra
.645 .763 .934 r
.54689 .74915 .55179 .75367 .561 .75123 .55613 .7467 Metetra
.645 .763 .934 r
.55613 .7467 .561 .75123 .57025 .74878 .5654 .74423 Metetra
.645 .763 .934 r
.5654 .74423 .57025 .74878 .57953 .74632 .5747 .74176 Metetra
.645 .763 .934 r
.5747 .74176 .57953 .74632 .58884 .74385 .58403 .73928 Metetra
.645 .763 .934 r
.58403 .73928 .58884 .74385 .59818 .74138 .59339 .73679 Metetra
.645 .763 .934 r
.59339 .73679 .59818 .74138 .60755 .7389 .60279 .73429 Metetra
.645 .763 .934 r
.60279 .73429 .60755 .7389 .61696 .7364 .61221 .73178 Metetra
.645 .763 .934 r
.61221 .73178 .61696 .7364 .62639 .7339 .62167 .72927 Metetra
.645 .763 .934 r
.62167 .72927 .62639 .7339 .63586 .7314 .63116 .72674 Metetra
.645 .763 .934 r
.63116 .72674 .63586 .7314 .64536 .72888 .64068 .72421 Metetra
.645 .763 .934 r
.64068 .72421 .64536 .72888 .65489 .72635 .65023 .72167 Metetra
.645 .763 .934 r
.65023 .72167 .65489 .72635 .66446 .72382 .65982 .71912 Metetra
.645 .763 .934 r
.65982 .71912 .66446 .72382 .67406 .72128 .66944 .71656 Metetra
.645 .763 .934 r
.66944 .71656 .67406 .72128 .68369 .71873 .67909 .714 Metetra
.645 .763 .934 r
.67909 .714 .68369 .71873 .69335 .71617 .68878 .71142 Metetra
.645 .763 .934 r
.68878 .71142 .69335 .71617 .70304 .7136 .6985 .70883 Metetra
.645 .763 .934 r
.6985 .70883 .70304 .7136 .71277 .71102 .70825 .70624 Metetra
.645 .763 .934 r
.70825 .70624 .71277 .71102 .72254 .70844 .71803 .70364 Metetra
.645 .763 .934 r
.71803 .70364 .72254 .70844 .73233 .70584 .72785 .70103 Metetra
.645 .763 .934 r
.72785 .70103 .73233 .70584 .74216 .70324 .73771 .69841 Metetra
.645 .763 .934 r
.73771 .69841 .74216 .70324 .75203 .70062 .74759 .69578 Metetra
.645 .763 .934 r
.74759 .69578 .75203 .70062 .76192 .698 .75752 .69314 Metetra
.645 .763 .934 r
.75752 .69314 .76192 .698 .77185 .69537 .76747 .69049 Metetra
.645 .763 .934 r
.76747 .69049 .77185 .69537 .78182 .69273 .77746 .68783 Metetra
.645 .763 .934 r
.77746 .68783 .78182 .69273 .79182 .69008 .78749 .68517 Metetra
.645 .763 .934 r
.78749 .68517 .79182 .69008 .80186 .68742 .79755 .68249 Metetra
.645 .763 .934 r
.79755 .68249 .80186 .68742 .81193 .68476 .80765 .67981 Metetra
.645 .763 .934 r
.80765 .67981 .81193 .68476 .82204 .68208 .81778 .67711 Metetra
.645 .763 .934 r
.81778 .67711 .82204 .68208 .83218 .67939 .82794 .67441 Metetra
.645 .763 .934 r
.82794 .67441 .83218 .67939 .84235 .6767 .83815 .67169 Metetra
.645 .763 .934 r
.83815 .67169 .84235 .6767 .85257 .67399 .84838 .66897 Metetra
.645 .763 .934 r
.84838 .66897 .85257 .67399 .86282 .67128 .85866 .66624 Metetra
.645 .763 .934 r
.85866 .66624 .86282 .67128 .8731 .66855 .86897 .6635 Metetra
.645 .763 .934 r
.86897 .6635 .8731 .66855 .88342 .66582 .87932 .66074 Metetra
.645 .763 .934 r
.87932 .66074 .88342 .66582 .89378 .66307 .8897 .65798 Metetra
.645 .763 .934 r
.8897 .65798 .89378 .66307 .90417 .66032 .90012 .65521 Metetra
.645 .763 .934 r
.90012 .65521 .90417 .66032 .9146 .65756 .91058 .65243 Metetra
.645 .763 .934 r
.91058 .65243 .9146 .65756 .92507 .65478 .92108 .64964 Metetra
.645 .763 .934 r
.92108 .64964 .92507 .65478 .93558 .652 .93161 .64684 Metetra
.645 .763 .934 r
.93161 .64684 .93558 .652 .94612 .64921 .94218 .64403 Metetra
.645 .763 .934 r
.94218 .64403 .94612 .64921 .9567 .6464 .95279 .6412 Metetra
.645 .763 .934 r
.95279 .6412 .9567 .6464 .96732 .64359 .96344 .63837 Metetra
.645 .763 .934 r
.96344 .63837 .96732 .64359 .97798 .64077 .97412 .63553 Metetra
.645 .763 .934 r
.97412 .63553 .97798 .64077 .98867 .63794 .98484 .63268 Metetra
.645 .763 .934 r
.37178 .79006 .37706 .79432 .38574 .79201 .38048 .78773 Metetra
.645 .763 .934 r
.38048 .78773 .38574 .79201 .39445 .7897 .3892 .7854 Metetra
.645 .763 .934 r
.3892 .7854 .39445 .7897 .40318 .78738 .39795 .78307 Metetra
.645 .763 .934 r
.39795 .78307 .40318 .78738 .41194 .78505 .40673 .78072 Metetra
.645 .763 .934 r
.40673 .78072 .41194 .78505 .42073 .78271 .41554 .77837 Metetra
.645 .763 .934 r
.41554 .77837 .42073 .78271 .42955 .78036 .42438 .77601 Metetra
.645 .763 .934 r
.42438 .77601 .42955 .78036 .4384 .77801 .43325 .77364 Metetra
.645 .763 .934 r
.43325 .77364 .4384 .77801 .44728 .77565 .44214 .77127 Metetra
.645 .763 .934 r
.44214 .77127 .44728 .77565 .45619 .77328 .45107 .76888 Metetra
.645 .763 .934 r
.45107 .76888 .45619 .77328 .46512 .7709 .46003 .76649 Metetra
.645 .763 .934 r
.46003 .76649 .46512 .7709 .47409 .76852 .46901 .76409 Metetra
.645 .763 .934 r
.46901 .76409 .47409 .76852 .48309 .76612 .47802 .76169 Metetra
.645 .763 .934 r
.47802 .76169 .48309 .76612 .49211 .76372 .48707 .75927 Metetra
.645 .763 .934 r
.48707 .75927 .49211 .76372 .50117 .76132 .49614 .75685 Metetra
.645 .763 .934 r
.49614 .75685 .50117 .76132 .51025 .7589 .50525 .75442 Metetra
.645 .763 .934 r
.50525 .75442 .51025 .7589 .51937 .75648 .51438 .75198 Metetra
.645 .763 .934 r
.51438 .75198 .51937 .75648 .52851 .75404 .52355 .74953 Metetra
.645 .763 .934 r
.52355 .74953 .52851 .75404 .53769 .7516 .53274 .74708 Metetra
.645 .763 .934 r
.53274 .74708 .53769 .7516 .54689 .74915 .54197 .74461 Metetra
.645 .763 .934 r
.54197 .74461 .54689 .74915 .55613 .7467 .55123 .74214 Metetra
.645 .763 .934 r
.55123 .74214 .55613 .7467 .5654 .74423 .56052 .73966 Metetra
.645 .763 .934 r
.56052 .73966 .5654 .74423 .5747 .74176 .56984 .73717 Metetra
.645 .763 .934 r
.56984 .73717 .5747 .74176 .58403 .73928 .57919 .73467 Metetra
.645 .763 .934 r
.57919 .73467 .58403 .73928 .59339 .73679 .58857 .73217 Metetra
.645 .763 .934 r
.58857 .73217 .59339 .73679 .60279 .73429 .59799 .72966 Metetra
.645 .763 .934 r
.59799 .72966 .60279 .73429 .61221 .73178 .60743 .72713 Metetra
.645 .763 .934 r
.60743 .72713 .61221 .73178 .62167 .72927 .61691 .7246 Metetra
.645 .763 .934 r
.61691 .7246 .62167 .72927 .63116 .72674 .62642 .72206 Metetra
.645 .763 .934 r
.62642 .72206 .63116 .72674 .64068 .72421 .63597 .71951 Metetra
.645 .763 .934 r
.63597 .71951 .64068 .72421 .65023 .72167 .64554 .71696 Metetra
.645 .763 .934 r
.64554 .71696 .65023 .72167 .65982 .71912 .65515 .71439 Metetra
.645 .763 .934 r
.65515 .71439 .65982 .71912 .66944 .71656 .6648 .71182 Metetra
.645 .763 .934 r
.6648 .71182 .66944 .71656 .67909 .714 .67447 .70923 Metetra
.645 .763 .934 r
.67447 .70923 .67909 .714 .68878 .71142 .68418 .70664 Metetra
.645 .763 .934 r
.68418 .70664 .68878 .71142 .6985 .70883 .69392 .70404 Metetra
.645 .763 .934 r
.69392 .70404 .6985 .70883 .70825 .70624 .7037 .70143 Metetra
.645 .763 .934 r
.7037 .70143 .70825 .70624 .71803 .70364 .7135 .69881 Metetra
.645 .763 .934 r
.7135 .69881 .71803 .70364 .72785 .70103 .72335 .69618 Metetra
.645 .763 .934 r
.72335 .69618 .72785 .70103 .73771 .69841 .73322 .69354 Metetra
.645 .763 .934 r
.73322 .69354 .73771 .69841 .74759 .69578 .74314 .6909 Metetra
.645 .763 .934 r
.74314 .6909 .74759 .69578 .75752 .69314 .75308 .68824 Metetra
.645 .763 .934 r
.75308 .68824 .75752 .69314 .76747 .69049 .76306 .68558 Metetra
.645 .763 .934 r
.76306 .68558 .76747 .69049 .77746 .68783 .77308 .6829 Metetra
.645 .763 .934 r
.77308 .6829 .77746 .68783 .78749 .68517 .78313 .68022 Metetra
.645 .763 .934 r
.78313 .68022 .78749 .68517 .79755 .68249 .79321 .67753 Metetra
.645 .763 .934 r
.79321 .67753 .79755 .68249 .80765 .67981 .80333 .67482 Metetra
.645 .763 .934 r
.80333 .67482 .80765 .67981 .81778 .67711 .81349 .67211 Metetra
.645 .763 .934 r
.81349 .67211 .81778 .67711 .82794 .67441 .82368 .66939 Metetra
.645 .763 .934 r
.82368 .66939 .82794 .67441 .83815 .67169 .83391 .66666 Metetra
.645 .763 .934 r
.83391 .66666 .83815 .67169 .84838 .66897 .84418 .66392 Metetra
.645 .763 .934 r
.84418 .66392 .84838 .66897 .85866 .66624 .85448 .66117 Metetra
.645 .763 .934 r
.85448 .66117 .85866 .66624 .86897 .6635 .86481 .65841 Metetra
.645 .763 .934 r
.86481 .65841 .86897 .6635 .87932 .66074 .87519 .65564 Metetra
.645 .763 .934 r
.87519 .65564 .87932 .66074 .8897 .65798 .8856 .65286 Metetra
.645 .763 .934 r
.8856 .65286 .8897 .65798 .90012 .65521 .89605 .65007 Metetra
.645 .763 .934 r
.89605 .65007 .90012 .65521 .91058 .65243 .90653 .64727 Metetra
.645 .763 .934 r
.90653 .64727 .91058 .65243 .92108 .64964 .91706 .64446 Metetra
.645 .763 .934 r
.91706 .64446 .92108 .64964 .93161 .64684 .92762 .64164 Metetra
.645 .763 .934 r
.92762 .64164 .93161 .64684 .94218 .64403 .93821 .63881 Metetra
.645 .763 .934 r
.93821 .63881 .94218 .64403 .95279 .6412 .94885 .63597 Metetra
.645 .763 .934 r
.94885 .63597 .95279 .6412 .96344 .63837 .95953 .63312 Metetra
.645 .763 .934 r
.95953 .63312 .96344 .63837 .97412 .63553 .97024 .63026 Metetra
.645 .763 .934 r
.97024 .63026 .97412 .63553 .98484 .63268 .98099 .62739 Metetra
.645 .763 .934 r
.36647 .78576 .37178 .79006 .38048 .78773 .37518 .78343 Metetra
.645 .763 .934 r
.37518 .78343 .38048 .78773 .3892 .7854 .38393 .78108 Metetra
.645 .763 .934 r
.38393 .78108 .3892 .7854 .39795 .78307 .3927 .77873 Metetra
.645 .763 .934 r
.3927 .77873 .39795 .78307 .40673 .78072 .40149 .77637 Metetra
.645 .763 .934 r
.40149 .77637 .40673 .78072 .41554 .77837 .41032 .77401 Metetra
.645 .763 .934 r
.41032 .77401 .41554 .77837 .42438 .77601 .41918 .77163 Metetra
.645 .763 .934 r
.41918 .77163 .42438 .77601 .43325 .77364 .42806 .76925 Metetra
.645 .763 .934 r
.42806 .76925 .43325 .77364 .44214 .77127 .43698 .76686 Metetra
.645 .763 .934 r
.43698 .76686 .44214 .77127 .45107 .76888 .44592 .76446 Metetra
.645 .763 .934 r
.44592 .76446 .45107 .76888 .46003 .76649 .4549 .76206 Metetra
.645 .763 .934 r
.4549 .76206 .46003 .76649 .46901 .76409 .4639 .75964 Metetra
.645 .763 .934 r
.4639 .75964 .46901 .76409 .47802 .76169 .47293 .75722 Metetra
.645 .763 .934 r
.47293 .75722 .47802 .76169 .48707 .75927 .482 .75479 Metetra
.645 .763 .934 r
.482 .75479 .48707 .75927 .49614 .75685 .49109 .75236 Metetra
.645 .763 .934 r
.49109 .75236 .49614 .75685 .50525 .75442 .50021 .74991 Metetra
.645 .763 .934 r
.50021 .74991 .50525 .75442 .51438 .75198 .50937 .74745 Metetra
.645 .763 .934 r
.50937 .74745 .51438 .75198 .52355 .74953 .51855 .74499 Metetra
.645 .763 .934 r
.51855 .74499 .52355 .74953 .53274 .74708 .52777 .74252 Metetra
.645 .763 .934 r
.52777 .74252 .53274 .74708 .54197 .74461 .53702 .74004 Metetra
.645 .763 .934 r
.53702 .74004 .54197 .74461 .55123 .74214 .5463 .73756 Metetra
.645 .763 .934 r
.5463 .73756 .55123 .74214 .56052 .73966 .55561 .73506 Metetra
.645 .763 .934 r
.55561 .73506 .56052 .73966 .56984 .73717 .56495 .73256 Metetra
.645 .763 .934 r
.56495 .73256 .56984 .73717 .57919 .73467 .57432 .73004 Metetra
.645 .763 .934 r
.57432 .73004 .57919 .73467 .58857 .73217 .58372 .72752 Metetra
.645 .763 .934 r
.58372 .72752 .58857 .73217 .59799 .72966 .59316 .72499 Metetra
.645 .763 .934 r
.59316 .72499 .59799 .72966 .60743 .72713 .60263 .72245 Metetra
.645 .763 .934 r
.60263 .72245 .60743 .72713 .61691 .7246 .61213 .71991 Metetra
.645 .763 .934 r
.61213 .71991 .61691 .7246 .62642 .72206 .62166 .71735 Metetra
.645 .763 .934 r
.62166 .71735 .62642 .72206 .63597 .71951 .63123 .71479 Metetra
.645 .763 .934 r
.63123 .71479 .63597 .71951 .64554 .71696 .64083 .71221 Metetra
.645 .763 .934 r
.64083 .71221 .64554 .71696 .65515 .71439 .65046 .70963 Metetra
.645 .763 .934 r
.65046 .70963 .65515 .71439 .6648 .71182 .66012 .70704 Metetra
.645 .763 .934 r
.66012 .70704 .6648 .71182 .67447 .70923 .66982 .70444 Metetra
.645 .763 .934 r
.66982 .70444 .67447 .70923 .68418 .70664 .67955 .70183 Metetra
.645 .763 .934 r
.67955 .70183 .68418 .70664 .69392 .70404 .68931 .69921 Metetra
.645 .763 .934 r
.68931 .69921 .69392 .70404 .7037 .70143 .69911 .69659 Metetra
.645 .763 .934 r
.69911 .69659 .7037 .70143 .7135 .69881 .70895 .69395 Metetra
.645 .763 .934 r
.70895 .69395 .7135 .69881 .72335 .69618 .71881 .69131 Metetra
.645 .763 .934 r
.71881 .69131 .72335 .69618 .73322 .69354 .72871 .68865 Metetra
.645 .763 .934 r
.72871 .68865 .73322 .69354 .74314 .6909 .73865 .68599 Metetra
.645 .763 .934 r
.73865 .68599 .74314 .6909 .75308 .68824 .74862 .68332 Metetra
.645 .763 .934 r
.74862 .68332 .75308 .68824 .76306 .68558 .75862 .68063 Metetra
.645 .763 .934 r
.75862 .68063 .76306 .68558 .77308 .6829 .76866 .67794 Metetra
.645 .763 .934 r
.76866 .67794 .77308 .6829 .78313 .68022 .77874 .67524 Metetra
.645 .763 .934 r
.77874 .67524 .78313 .68022 .79321 .67753 .78885 .67253 Metetra
.645 .763 .934 r
.78885 .67253 .79321 .67753 .80333 .67482 .799 .66981 Metetra
.645 .763 .934 r
.799 .66981 .80333 .67482 .81349 .67211 .80918 .66708 Metetra
.645 .763 .934 r
.80918 .66708 .81349 .67211 .82368 .66939 .8194 .66434 Metetra
.645 .763 .934 r
.8194 .66434 .82368 .66939 .83391 .66666 .82965 .66159 Metetra
.645 .763 .934 r
.82965 .66159 .83391 .66666 .84418 .66392 .83994 .65883 Metetra
.645 .763 .934 r
.83994 .65883 .84418 .66392 .85448 .66117 .85027 .65606 Metetra
.645 .763 .934 r
.85027 .65606 .85448 .66117 .86481 .65841 .86063 .65329 Metetra
.645 .763 .934 r
.86063 .65329 .86481 .65841 .87519 .65564 .87103 .6505 Metetra
.645 .763 .934 r
.87103 .6505 .87519 .65564 .8856 .65286 .88147 .6477 Metetra
.645 .763 .934 r
.88147 .6477 .8856 .65286 .89605 .65007 .89194 .64489 Metetra
.645 .763 .934 r
.89194 .64489 .89605 .65007 .90653 .64727 .90246 .64207 Metetra
.645 .763 .934 r
.90246 .64207 .90653 .64727 .91706 .64446 .91301 .63924 Metetra
.645 .763 .934 r
.91301 .63924 .91706 .64446 .92762 .64164 .9236 .63641 Metetra
.645 .763 .934 r
.9236 .63641 .92762 .64164 .93821 .63881 .93422 .63356 Metetra
.645 .763 .934 r
.93422 .63356 .93821 .63881 .94885 .63597 .94489 .6307 Metetra
.645 .763 .934 r
.94489 .6307 .94885 .63597 .95953 .63312 .95559 .62783 Metetra
.645 .763 .934 r
.95559 .62783 .95953 .63312 .97024 .63026 .96633 .62495 Metetra
.645 .763 .934 r
.96633 .62495 .97024 .63026 .98099 .62739 .97711 .62206 Metetra
.645 .763 .934 r
.36113 .78145 .36647 .78576 .37518 .78343 .36986 .7791 Metetra
.645 .763 .934 r
.36986 .7791 .37518 .78343 .38393 .78108 .37862 .77674 Metetra
.645 .763 .934 r
.37862 .77674 .38393 .78108 .3927 .77873 .3874 .77437 Metetra
.645 .763 .934 r
.3874 .77437 .3927 .77873 .40149 .77637 .39622 .772 Metetra
.645 .763 .934 r
.39622 .772 .40149 .77637 .41032 .77401 .40507 .76962 Metetra
.645 .763 .934 r
.40507 .76962 .41032 .77401 .41918 .77163 .41394 .76723 Metetra
.645 .763 .934 r
.41394 .76723 .41918 .77163 .42806 .76925 .42285 .76483 Metetra
.645 .763 .934 r
.42285 .76483 .42806 .76925 .43698 .76686 .43178 .76243 Metetra
.645 .763 .934 r
.43178 .76243 .43698 .76686 .44592 .76446 .44074 .76002 Metetra
.645 .763 .934 r
.44074 .76002 .44592 .76446 .4549 .76206 .44973 .7576 Metetra
.645 .763 .934 r
.44973 .7576 .4549 .76206 .4639 .75964 .45876 .75517 Metetra
.645 .763 .934 r
.45876 .75517 .4639 .75964 .47293 .75722 .46781 .75273 Metetra
.645 .763 .934 r
.46781 .75273 .47293 .75722 .482 .75479 .47689 .75029 Metetra
.645 .763 .934 r
.47689 .75029 .482 .75479 .49109 .75236 .48601 .74783 Metetra
.645 .763 .934 r
.48601 .74783 .49109 .75236 .50021 .74991 .49515 .74537 Metetra
.645 .763 .934 r
.49515 .74537 .50021 .74991 .50937 .74745 .50432 .7429 Metetra
.645 .763 .934 r
.50432 .7429 .50937 .74745 .51855 .74499 .51353 .74042 Metetra
.645 .763 .934 r
.51353 .74042 .51855 .74499 .52777 .74252 .52277 .73794 Metetra
.645 .763 .934 r
.52277 .73794 .52777 .74252 .53702 .74004 .53203 .73544 Metetra
.645 .763 .934 r
.53203 .73544 .53702 .74004 .5463 .73756 .54133 .73294 Metetra
.645 .763 .934 r
.54133 .73294 .5463 .73756 .55561 .73506 .55066 .73043 Metetra
.645 .763 .934 r
.55066 .73043 .55561 .73506 .56495 .73256 .56002 .72791 Metetra
.645 .763 .934 r
.56002 .72791 .56495 .73256 .57432 .73004 .56942 .72538 Metetra
.645 .763 .934 r
.56942 .72538 .57432 .73004 .58372 .72752 .57884 .72284 Metetra
.645 .763 .934 r
.57884 .72284 .58372 .72752 .59316 .72499 .5883 .7203 Metetra
.645 .763 .934 r
.5883 .7203 .59316 .72499 .60263 .72245 .59779 .71774 Metetra
.645 .763 .934 r
.59779 .71774 .60263 .72245 .61213 .71991 .60731 .71518 Metetra
.645 .763 .934 r
.60731 .71518 .61213 .71991 .62166 .71735 .61687 .71261 Metetra
.645 .763 .934 r
.61687 .71261 .62166 .71735 .63123 .71479 .62646 .71003 Metetra
.645 .763 .934 r
.62646 .71003 .63123 .71479 .64083 .71221 .63608 .70744 Metetra
.645 .763 .934 r
.63608 .70744 .64083 .71221 .65046 .70963 .64573 .70484 Metetra
.645 .763 .934 r
.64573 .70484 .65046 .70963 .66012 .70704 .65542 .70223 Metetra
.645 .763 .934 r
.65542 .70223 .66012 .70704 .66982 .70444 .66514 .69962 Metetra
.645 .763 .934 r
.66514 .69962 .66982 .70444 .67955 .70183 .67489 .69699 Metetra
.645 .763 .934 r
.67489 .69699 .67955 .70183 .68931 .69921 .68468 .69436 Metetra
.645 .763 .934 r
.68468 .69436 .68931 .69921 .69911 .69659 .6945 .69171 Metetra
.645 .763 .934 r
.6945 .69171 .69911 .69659 .70895 .69395 .70436 .68906 Metetra
.645 .763 .934 r
.70436 .68906 .70895 .69395 .71881 .69131 .71425 .6864 Metetra
.645 .763 .934 r
.71425 .6864 .71881 .69131 .72871 .68865 .72417 .68373 Metetra
.645 .763 .934 r
.72417 .68373 .72871 .68865 .73865 .68599 .73413 .68105 Metetra
.645 .763 .934 r
.73413 .68105 .73865 .68599 .74862 .68332 .74413 .67836 Metetra
.645 .763 .934 r
.74413 .67836 .74862 .68332 .75862 .68063 .75416 .67566 Metetra
.645 .763 .934 r
.75416 .67566 .75862 .68063 .76866 .67794 .76422 .67295 Metetra
.645 .763 .934 r
.76422 .67295 .76866 .67794 .77874 .67524 .77432 .67023 Metetra
.645 .763 .934 r
.77432 .67023 .77874 .67524 .78885 .67253 .78446 .6675 Metetra
.645 .763 .934 r
.78446 .6675 .78885 .67253 .799 .66981 .79463 .66476 Metetra
.645 .763 .934 r
.79463 .66476 .799 .66981 .80918 .66708 .80484 .66202 Metetra
.645 .763 .934 r
.80484 .66202 .80918 .66708 .8194 .66434 .81508 .65926 Metetra
.645 .763 .934 r
.81508 .65926 .8194 .66434 .82965 .66159 .82536 .65649 Metetra
.645 .763 .934 r
.82536 .65649 .82965 .66159 .83994 .65883 .83568 .65371 Metetra
.645 .763 .934 r
.83568 .65371 .83994 .65883 .85027 .65606 .84603 .65093 Metetra
.645 .763 .934 r
.84603 .65093 .85027 .65606 .86063 .65329 .85642 .64813 Metetra
.645 .763 .934 r
.85642 .64813 .86063 .65329 .87103 .6505 .86685 .64532 Metetra
.645 .763 .934 r
.86685 .64532 .87103 .6505 .88147 .6477 .87731 .64251 Metetra
.645 .763 .934 r
.87731 .64251 .88147 .6477 .89194 .64489 .88781 .63968 Metetra
.645 .763 .934 r
.88781 .63968 .89194 .64489 .90246 .64207 .89835 .63684 Metetra
.645 .763 .934 r
.89835 .63684 .90246 .64207 .91301 .63924 .90893 .634 Metetra
.645 .763 .934 r
.90893 .634 .91301 .63924 .9236 .63641 .91955 .63114 Metetra
.645 .763 .934 r
.91955 .63114 .9236 .63641 .93422 .63356 .9302 .62827 Metetra
.645 .763 .934 r
.9302 .62827 .93422 .63356 .94489 .6307 .9409 .62539 Metetra
.645 .763 .934 r
.9409 .62539 .94489 .6307 .95559 .62783 .95163 .6225 Metetra
.645 .763 .934 r
.95163 .6225 .95559 .62783 .96633 .62495 .9624 .6196 Metetra
.645 .763 .934 r
.9624 .6196 .96633 .62495 .97711 .62206 .97321 .6167 Metetra
.645 .763 .934 r
.35575 .7771 .36113 .78145 .36986 .7791 .3645 .77474 Metetra
.645 .763 .934 r
.3645 .77474 .36986 .7791 .37862 .77674 .37328 .77237 Metetra
.645 .763 .934 r
.37328 .77237 .37862 .77674 .3874 .77437 .38208 .76999 Metetra
.645 .763 .934 r
.38208 .76999 .3874 .77437 .39622 .772 .39092 .7676 Metetra
.645 .763 .934 r
.39092 .7676 .39622 .772 .40507 .76962 .39978 .7652 Metetra
.645 .763 .934 r
.39978 .7652 .40507 .76962 .41394 .76723 .40867 .7628 Metetra
.645 .763 .934 r
.40867 .7628 .41394 .76723 .42285 .76483 .4176 .76039 Metetra
.645 .763 .934 r
.4176 .76039 .42285 .76483 .43178 .76243 .42655 .75797 Metetra
.645 .763 .934 r
.42655 .75797 .43178 .76243 .44074 .76002 .43553 .75554 Metetra
.645 .763 .934 r
.43553 .75554 .44074 .76002 .44973 .7576 .44454 .75311 Metetra
.645 .763 .934 r
.44454 .75311 .44973 .7576 .45876 .75517 .45358 .75066 Metetra
.645 .763 .934 r
.45358 .75066 .45876 .75517 .46781 .75273 .46266 .74821 Metetra
.645 .763 .934 r
.46266 .74821 .46781 .75273 .47689 .75029 .47176 .74575 Metetra
.645 .763 .934 r
.47176 .74575 .47689 .75029 .48601 .74783 .48089 .74328 Metetra
.645 .763 .934 r
.48089 .74328 .48601 .74783 .49515 .74537 .49005 .74081 Metetra
.645 .763 .934 r
.49005 .74081 .49515 .74537 .50432 .7429 .49925 .73832 Metetra
.645 .763 .934 r
.49925 .73832 .50432 .7429 .51353 .74042 .50847 .73583 Metetra
.645 .763 .934 r
.50847 .73583 .51353 .74042 .52277 .73794 .51773 .73333 Metetra
.645 .763 .934 r
.51773 .73333 .52277 .73794 .53203 .73544 .52702 .73082 Metetra
.645 .763 .934 r
.52702 .73082 .53203 .73544 .54133 .73294 .53634 .7283 Metetra
.645 .763 .934 r
.53634 .7283 .54133 .73294 .55066 .73043 .54569 .72577 Metetra
.645 .763 .934 r
.54569 .72577 .55066 .73043 .56002 .72791 .55507 .72324 Metetra
.645 .763 .934 r
.55507 .72324 .56002 .72791 .56942 .72538 .56449 .72069 Metetra
.645 .763 .934 r
.56449 .72069 .56942 .72538 .57884 .72284 .57393 .71814 Metetra
.645 .763 .934 r
.57393 .71814 .57884 .72284 .5883 .7203 .58341 .71558 Metetra
.645 .763 .934 r
.58341 .71558 .5883 .7203 .59779 .71774 .59292 .71301 Metetra
.645 .763 .934 r
.59292 .71301 .59779 .71774 .60731 .71518 .60247 .71043 Metetra
.645 .763 .934 r
.60247 .71043 .60731 .71518 .61687 .71261 .61204 .70784 Metetra
.645 .763 .934 r
.61204 .70784 .61687 .71261 .62646 .71003 .62165 .70524 Metetra
.645 .763 .934 r
.62165 .70524 .62646 .71003 .63608 .70744 .6313 .70264 Metetra
.645 .763 .934 r
.6313 .70264 .63608 .70744 .64573 .70484 .64097 .70002 Metetra
.645 .763 .934 r
.64097 .70002 .64573 .70484 .65542 .70223 .65068 .6974 Metetra
.645 .763 .934 r
.65068 .6974 .65542 .70223 .66514 .69962 .66043 .69476 Metetra
.645 .763 .934 r
.66043 .69476 .66514 .69962 .67489 .69699 .6702 .69212 Metetra
.645 .763 .934 r
.6702 .69212 .67489 .69699 .68468 .69436 .68001 .68947 Metetra
.645 .763 .934 r
.68001 .68947 .68468 .69436 .6945 .69171 .68986 .68681 Metetra
.645 .763 .934 r
.68986 .68681 .6945 .69171 .70436 .68906 .69974 .68414 Metetra
.645 .763 .934 r
.69974 .68414 .70436 .68906 .71425 .6864 .70965 .68146 Metetra
.645 .763 .934 r
.70965 .68146 .71425 .6864 .72417 .68373 .7196 .67877 Metetra
.645 .763 .934 r
.7196 .67877 .72417 .68373 .73413 .68105 .72959 .67607 Metetra
.645 .763 .934 r
.72959 .67607 .73413 .68105 .74413 .67836 .7396 .67337 Metetra
.645 .763 .934 r
.7396 .67337 .74413 .67836 .75416 .67566 .74966 .67065 Metetra
.645 .763 .934 r
.74966 .67065 .75416 .67566 .76422 .67295 .75975 .66792 Metetra
.645 .763 .934 r
.75975 .66792 .76422 .67295 .77432 .67023 .76987 .66518 Metetra
.645 .763 .934 r
.76987 .66518 .77432 .67023 .78446 .6675 .78003 .66244 Metetra
.645 .763 .934 r
.78003 .66244 .78446 .6675 .79463 .66476 .79023 .65968 Metetra
.645 .763 .934 r
.79023 .65968 .79463 .66476 .80484 .66202 .80046 .65692 Metetra
.645 .763 .934 r
.80046 .65692 .80484 .66202 .81508 .65926 .81073 .65414 Metetra
.645 .763 .934 r
.81073 .65414 .81508 .65926 .82536 .65649 .82104 .65136 Metetra
.645 .763 .934 r
.82104 .65136 .82536 .65649 .83568 .65371 .83138 .64856 Metetra
.645 .763 .934 r
.83138 .64856 .83568 .65371 .84603 .65093 .84176 .64576 Metetra
.645 .763 .934 r
.84176 .64576 .84603 .65093 .85642 .64813 .85218 .64294 Metetra
.645 .763 .934 r
.85218 .64294 .85642 .64813 .86685 .64532 .86263 .64012 Metetra
.645 .763 .934 r
.86263 .64012 .86685 .64532 .87731 .64251 .87313 .63728 Metetra
.645 .763 .934 r
.87313 .63728 .87731 .64251 .88781 .63968 .88366 .63444 Metetra
.645 .763 .934 r
.88366 .63444 .88781 .63968 .89835 .63684 .89422 .63158 Metetra
.645 .763 .934 r
.89422 .63158 .89835 .63684 .90893 .634 .90483 .62871 Metetra
.645 .763 .934 r
.90483 .62871 .90893 .634 .91955 .63114 .91547 .62584 Metetra
.645 .763 .934 r
.91547 .62584 .91955 .63114 .9302 .62827 .92616 .62295 Metetra
.645 .763 .934 r
.92616 .62295 .9302 .62827 .9409 .62539 .93688 .62005 Metetra
.645 .763 .934 r
.93688 .62005 .9409 .62539 .95163 .6225 .94764 .61714 Metetra
.645 .763 .934 r
.94764 .61714 .95163 .6225 .9624 .6196 .95844 .61422 Metetra
.645 .763 .934 r
.95844 .61422 .9624 .6196 .97321 .6167 .96928 .6113 Metetra
.645 .763 .934 r
.35034 .77273 .35575 .7771 .3645 .77474 .35911 .77035 Metetra
.645 .763 .934 r
.35911 .77035 .3645 .77474 .37328 .77237 .3679 .76797 Metetra
.645 .763 .934 r
.3679 .76797 .37328 .77237 .38208 .76999 .37673 .76557 Metetra
.645 .763 .934 r
.37673 .76557 .38208 .76999 .39092 .7676 .38558 .76317 Metetra
.645 .763 .934 r
.38558 .76317 .39092 .7676 .39978 .7652 .39446 .76076 Metetra
.645 .763 .934 r
.39446 .76076 .39978 .7652 .40867 .7628 .40337 .75834 Metetra
.645 .763 .934 r
.40337 .75834 .40867 .7628 .4176 .76039 .41231 .75592 Metetra
.645 .763 .934 r
.41231 .75592 .4176 .76039 .42655 .75797 .42128 .75348 Metetra
.645 .763 .934 r
.42128 .75348 .42655 .75797 .43553 .75554 .43029 .75104 Metetra
.645 .763 .934 r
.43029 .75104 .43553 .75554 .44454 .75311 .43932 .74859 Metetra
.645 .763 .934 r
.43932 .74859 .44454 .75311 .45358 .75066 .44838 .74613 Metetra
.645 .763 .934 r
.44838 .74613 .45358 .75066 .46266 .74821 .45747 .74366 Metetra
.645 .763 .934 r
.45747 .74366 .46266 .74821 .47176 .74575 .46659 .74119 Metetra
.645 .763 .934 r
.46659 .74119 .47176 .74575 .48089 .74328 .47574 .7387 Metetra
.645 .763 .934 r
.47574 .7387 .48089 .74328 .49005 .74081 .48493 .73621 Metetra
.645 .763 .934 r
.48493 .73621 .49005 .74081 .49925 .73832 .49414 .73371 Metetra
.645 .763 .934 r
.49414 .73371 .49925 .73832 .50847 .73583 .50339 .7312 Metetra
.645 .763 .934 r
.50339 .7312 .50847 .73583 .51773 .73333 .51266 .72869 Metetra
.645 .763 .934 r
.51266 .72869 .51773 .73333 .52702 .73082 .52197 .72616 Metetra
.645 .763 .934 r
.52197 .72616 .52702 .73082 .53634 .7283 .53131 .72363 Metetra
.645 .763 .934 r
.53131 .72363 .53634 .7283 .54569 .72577 .54068 .72108 Metetra
.645 .763 .934 r
.54068 .72108 .54569 .72577 .55507 .72324 .55009 .71853 Metetra
.645 .763 .934 r
.55009 .71853 .55507 .72324 .56449 .72069 .55952 .71597 Metetra
.645 .763 .934 r
.55952 .71597 .56449 .72069 .57393 .71814 .56899 .7134 Metetra
.645 .763 .934 r
.56899 .7134 .57393 .71814 .58341 .71558 .57849 .71082 Metetra
.645 .763 .934 r
.57849 .71082 .58341 .71558 .59292 .71301 .58802 .70824 Metetra
.645 .763 .934 r
.58802 .70824 .59292 .71301 .60247 .71043 .59759 .70564 Metetra
.645 .763 .934 r
.59759 .70564 .60247 .71043 .61204 .70784 .60719 .70304 Metetra
.645 .763 .934 r
.60719 .70304 .61204 .70784 .62165 .70524 .61682 .70042 Metetra
.645 .763 .934 r
.61682 .70042 .62165 .70524 .6313 .70264 .62649 .6978 Metetra
.645 .763 .934 r
.62649 .6978 .6313 .70264 .64097 .70002 .63619 .69517 Metetra
.645 .763 .934 r
.63619 .69517 .64097 .70002 .65068 .6974 .64592 .69253 Metetra
.645 .763 .934 r
.64592 .69253 .65068 .6974 .66043 .69476 .65568 .68988 Metetra
.645 .763 .934 r
.65568 .68988 .66043 .69476 .6702 .69212 .66549 .68722 Metetra
.645 .763 .934 r
.66549 .68722 .6702 .69212 .68001 .68947 .67532 .68455 Metetra
.645 .763 .934 r
.67532 .68455 .68001 .68947 .68986 .68681 .68519 .68187 Metetra
.645 .763 .934 r
.68519 .68187 .68986 .68681 .69974 .68414 .69509 .67918 Metetra
.645 .763 .934 r
.69509 .67918 .69974 .68414 .70965 .68146 .70503 .67649 Metetra
.645 .763 .934 r
.70503 .67649 .70965 .68146 .7196 .67877 .715 .67378 Metetra
.645 .763 .934 r
.715 .67378 .7196 .67877 .72959 .67607 .72501 .67107 Metetra
.645 .763 .934 r
.72501 .67107 .72959 .67607 .7396 .67337 .73505 .66834 Metetra
.645 .763 .934 r
.73505 .66834 .7396 .67337 .74966 .67065 .74513 .66561 Metetra
.645 .763 .934 r
.74513 .66561 .74966 .67065 .75975 .66792 .75525 .66286 Metetra
.645 .763 .934 r
.75525 .66286 .75975 .66792 .76987 .66518 .7654 .66011 Metetra
.645 .763 .934 r
.7654 .66011 .76987 .66518 .78003 .66244 .77558 .65734 Metetra
.645 .763 .934 r
.77558 .65734 .78003 .66244 .79023 .65968 .78581 .65457 Metetra
.645 .763 .934 r
.78581 .65457 .79023 .65968 .80046 .65692 .79607 .65179 Metetra
.645 .763 .934 r
.79607 .65179 .80046 .65692 .81073 .65414 .80636 .64899 Metetra
.645 .763 .934 r
.80636 .64899 .81073 .65414 .82104 .65136 .81669 .64619 Metetra
.645 .763 .934 r
.81669 .64619 .82104 .65136 .83138 .64856 .82706 .64338 Metetra
.645 .763 .934 r
.82706 .64338 .83138 .64856 .84176 .64576 .83747 .64055 Metetra
.645 .763 .934 r
.83747 .64055 .84176 .64576 .85218 .64294 .84791 .63772 Metetra
.645 .763 .934 r
.84791 .63772 .85218 .64294 .86263 .64012 .85839 .63487 Metetra
.645 .763 .934 r
.85839 .63487 .86263 .64012 .87313 .63728 .86891 .63202 Metetra
.645 .763 .934 r
.86891 .63202 .87313 .63728 .88366 .63444 .87947 .62915 Metetra
.645 .763 .934 r
.87947 .62915 .88366 .63444 .89422 .63158 .89007 .62628 Metetra
.645 .763 .934 r
.89007 .62628 .89422 .63158 .90483 .62871 .9007 .62339 Metetra
.645 .763 .934 r
.9007 .62339 .90483 .62871 .91547 .62584 .91137 .6205 Metetra
.645 .763 .934 r
.91137 .6205 .91547 .62584 .92616 .62295 .92208 .61759 Metetra
.645 .763 .934 r
.92208 .61759 .92616 .62295 .93688 .62005 .93284 .61467 Metetra
.645 .763 .934 r
.93284 .61467 .93688 .62005 .94764 .61714 .94362 .61175 Metetra
.645 .763 .934 r
.94362 .61175 .94764 .61714 .95844 .61422 .95445 .60881 Metetra
.645 .763 .934 r
.95445 .60881 .95844 .61422 .96928 .6113 .96532 .60586 Metetra
.645 .763 .934 r
.3449 .76833 .35034 .77273 .35911 .77035 .35369 .76594 Metetra
.645 .763 .934 r
.35369 .76594 .35911 .77035 .3679 .76797 .3625 .76354 Metetra
.645 .763 .934 r
.3625 .76354 .3679 .76797 .37673 .76557 .37134 .76113 Metetra
.645 .763 .934 r
.37134 .76113 .37673 .76557 .38558 .76317 .38021 .75871 Metetra
.645 .763 .934 r
.38021 .75871 .38558 .76317 .39446 .76076 .38911 .75629 Metetra
.645 .763 .934 r
.38911 .75629 .39446 .76076 .40337 .75834 .39804 .75386 Metetra
.645 .763 .934 r
.39804 .75386 .40337 .75834 .41231 .75592 .407 .75142 Metetra
.645 .763 .934 r
.407 .75142 .41231 .75592 .42128 .75348 .41599 .74897 Metetra
.645 .763 .934 r
.41599 .74897 .42128 .75348 .43029 .75104 .42501 .74651 Metetra
.645 .763 .934 r
.42501 .74651 .43029 .75104 .43932 .74859 .43406 .74404 Metetra
.645 .763 .934 r
.43406 .74404 .43932 .74859 .44838 .74613 .44314 .74157 Metetra
.645 .763 .934 r
.44314 .74157 .44838 .74613 .45747 .74366 .45225 .73909 Metetra
.645 .763 .934 r
.45225 .73909 .45747 .74366 .46659 .74119 .46139 .7366 Metetra
.645 .763 .934 r
.46139 .7366 .46659 .74119 .47574 .7387 .47056 .7341 Metetra
.645 .763 .934 r
.47056 .7341 .47574 .7387 .48493 .73621 .47977 .73159 Metetra
.645 .763 .934 r
.47977 .73159 .48493 .73621 .49414 .73371 .489 .72907 Metetra
.645 .763 .934 r
.489 .72907 .49414 .73371 .50339 .7312 .49827 .72655 Metetra
.645 .763 .934 r
.49827 .72655 .50339 .7312 .51266 .72869 .50756 .72402 Metetra
.645 .763 .934 r
.50756 .72402 .51266 .72869 .52197 .72616 .51689 .72147 Metetra
.645 .763 .934 r
.51689 .72147 .52197 .72616 .53131 .72363 .52625 .71892 Metetra
.645 .763 .934 r
.52625 .71892 .53131 .72363 .54068 .72108 .53565 .71637 Metetra
.645 .763 .934 r
.53565 .71637 .54068 .72108 .55009 .71853 .54507 .7138 Metetra
.645 .763 .934 r
.54507 .7138 .55009 .71853 .55952 .71597 .55453 .71122 Metetra
.645 .763 .934 r
.55453 .71122 .55952 .71597 .56899 .7134 .56402 .70864 Metetra
.645 .763 .934 r
.56402 .70864 .56899 .7134 .57849 .71082 .57354 .70604 Metetra
.645 .763 .934 r
.57354 .70604 .57849 .71082 .58802 .70824 .5831 .70344 Metetra
.645 .763 .934 r
.5831 .70344 .58802 .70824 .59759 .70564 .59268 .70083 Metetra
.645 .763 .934 r
.59268 .70083 .59759 .70564 .60719 .70304 .6023 .6982 Metetra
.645 .763 .934 r
.6023 .6982 .60719 .70304 .61682 .70042 .61196 .69557 Metetra
.645 .763 .934 r
.61196 .69557 .61682 .70042 .62649 .6978 .62165 .69293 Metetra
.645 .763 .934 r
.62165 .69293 .62649 .6978 .63619 .69517 .63137 .69029 Metetra
.645 .763 .934 r
.63137 .69029 .63619 .69517 .64592 .69253 .64112 .68763 Metetra
.645 .763 .934 r
.64112 .68763 .64592 .69253 .65568 .68988 .65091 .68496 Metetra
.645 .763 .934 r
.65091 .68496 .65568 .68988 .66549 .68722 .66074 .68228 Metetra
.645 .763 .934 r
.66074 .68228 .66549 .68722 .67532 .68455 .67059 .6796 Metetra
.645 .763 .934 r
.67059 .6796 .67532 .68455 .68519 .68187 .68049 .6769 Metetra
.645 .763 .934 r
.68049 .6769 .68519 .68187 .69509 .67918 .69041 .6742 Metetra
.645 .763 .934 r
.69041 .6742 .69509 .67918 .70503 .67649 .70038 .67148 Metetra
.645 .763 .934 r
.70038 .67148 .70503 .67649 .715 .67378 .71037 .66876 Metetra
.645 .763 .934 r
.71037 .66876 .715 .67378 .72501 .67107 .72041 .66603 Metetra
.645 .763 .934 r
.72041 .66603 .72501 .67107 .73505 .66834 .73047 .66328 Metetra
.645 .763 .934 r
.73047 .66328 .73505 .66834 .74513 .66561 .74058 .66053 Metetra
.645 .763 .934 r
.74058 .66053 .74513 .66561 .75525 .66286 .75072 .65777 Metetra
.645 .763 .934 r
.75072 .65777 .75525 .66286 .7654 .66011 .76089 .655 Metetra
.645 .763 .934 r
.76089 .655 .7654 .66011 .77558 .65734 .7711 .65222 Metetra
.645 .763 .934 r
.7711 .65222 .77558 .65734 .78581 .65457 .78135 .64942 Metetra
.645 .763 .934 r
.78135 .64942 .78581 .65457 .79607 .65179 .79164 .64662 Metetra
.645 .763 .934 r
.79164 .64662 .79607 .65179 .80636 .64899 .80196 .64381 Metetra
.645 .763 .934 r
.80196 .64381 .80636 .64899 .81669 .64619 .81232 .64099 Metetra
.645 .763 .934 r
.81232 .64099 .81669 .64619 .82706 .64338 .82271 .63815 Metetra
.645 .763 .934 r
.82271 .63815 .82706 .64338 .83747 .64055 .83315 .63531 Metetra
.645 .763 .934 r
.83315 .63531 .83747 .64055 .84791 .63772 .84362 .63246 Metetra
.645 .763 .934 r
.84362 .63246 .84791 .63772 .85839 .63487 .85413 .6296 Metetra
.645 .763 .934 r
.85413 .6296 .85839 .63487 .86891 .63202 .86467 .62672 Metetra
.645 .763 .934 r
.86467 .62672 .86891 .63202 .87947 .62915 .87526 .62384 Metetra
.645 .763 .934 r
.87526 .62384 .87947 .62915 .89007 .62628 .88588 .62094 Metetra
.645 .763 .934 r
.88588 .62094 .89007 .62628 .9007 .62339 .89654 .61804 Metetra
.645 .763 .934 r
.89654 .61804 .9007 .62339 .91137 .6205 .90724 .61512 Metetra
.645 .763 .934 r
.90724 .61512 .91137 .6205 .92208 .61759 .91798 .6122 Metetra
.645 .763 .934 r
.91798 .6122 .92208 .61759 .93284 .61467 .92876 .60926 Metetra
.645 .763 .934 r
.92876 .60926 .93284 .61467 .94362 .61175 .93958 .60631 Metetra
.645 .763 .934 r
.93958 .60631 .94362 .61175 .95445 .60881 .95044 .60335 Metetra
.645 .763 .934 r
.95044 .60335 .95445 .60881 .96532 .60586 .96134 .60039 Metetra
.645 .763 .934 r
.33943 .76391 .3449 .76833 .35369 .76594 .34823 .7615 Metetra
.645 .763 .934 r
.34823 .7615 .35369 .76594 .3625 .76354 .35706 .75909 Metetra
.645 .763 .934 r
.35706 .75909 .3625 .76354 .37134 .76113 .36592 .75666 Metetra
.645 .763 .934 r
.36592 .75666 .37134 .76113 .38021 .75871 .37481 .75423 Metetra
.645 .763 .934 r
.37481 .75423 .38021 .75871 .38911 .75629 .38373 .75179 Metetra
.645 .763 .934 r
.38373 .75179 .38911 .75629 .39804 .75386 .39267 .74934 Metetra
.645 .763 .934 r
.39267 .74934 .39804 .75386 .407 .75142 .40165 .74689 Metetra
.645 .763 .934 r
.40165 .74689 .407 .75142 .41599 .74897 .41066 .74442 Metetra
.645 .763 .934 r
.41066 .74442 .41599 .74897 .42501 .74651 .4197 .74195 Metetra
.645 .763 .934 r
.4197 .74195 .42501 .74651 .43406 .74404 .42877 .73947 Metetra
.645 .763 .934 r
.42877 .73947 .43406 .74404 .44314 .74157 .43787 .73698 Metetra
.645 .763 .934 r
.43787 .73698 .44314 .74157 .45225 .73909 .447 .73448 Metetra
.645 .763 .934 r
.447 .73448 .45225 .73909 .46139 .7366 .45616 .73198 Metetra
.645 .763 .934 r
.45616 .73198 .46139 .7366 .47056 .7341 .46535 .72946 Metetra
.645 .763 .934 r
.46535 .72946 .47056 .7341 .47977 .73159 .47457 .72694 Metetra
.645 .763 .934 r
.47457 .72694 .47977 .73159 .489 .72907 .48383 .72441 Metetra
.645 .763 .934 r
.48383 .72441 .489 .72907 .49827 .72655 .49312 .72187 Metetra
.645 .763 .934 r
.49312 .72187 .49827 .72655 .50756 .72402 .50243 .71932 Metetra
.645 .763 .934 r
.50243 .71932 .50756 .72402 .51689 .72147 .51178 .71676 Metetra
.645 .763 .934 r
.51178 .71676 .51689 .72147 .52625 .71892 .52116 .71419 Metetra
.645 .763 .934 r
.52116 .71419 .52625 .71892 .53565 .71637 .53058 .71162 Metetra
.645 .763 .934 r
.53058 .71162 .53565 .71637 .54507 .7138 .54002 .70903 Metetra
.645 .763 .934 r
.54002 .70903 .54507 .7138 .55453 .71122 .5495 .70644 Metetra
.645 .763 .934 r
.5495 .70644 .55453 .71122 .56402 .70864 .55901 .70384 Metetra
.645 .763 .934 r
.55901 .70384 .56402 .70864 .57354 .70604 .56856 .70123 Metetra
.645 .763 .934 r
.56856 .70123 .57354 .70604 .5831 .70344 .57813 .69861 Metetra
.645 .763 .934 r
.57813 .69861 .5831 .70344 .59268 .70083 .58774 .69598 Metetra
.645 .763 .934 r
.58774 .69598 .59268 .70083 .6023 .6982 .59739 .69334 Metetra
.645 .763 .934 r
.59739 .69334 .6023 .6982 .61196 .69557 .60706 .69069 Metetra
.645 .763 .934 r
.60706 .69069 .61196 .69557 .62165 .69293 .61677 .68804 Metetra
.645 .763 .934 r
.61677 .68804 .62165 .69293 .63137 .69029 .62652 .68537 Metetra
.645 .763 .934 r
.62652 .68537 .63137 .69029 .64112 .68763 .6363 .6827 Metetra
.645 .763 .934 r
.6363 .6827 .64112 .68763 .65091 .68496 .64611 .68001 Metetra
.645 .763 .934 r
.64611 .68001 .65091 .68496 .66074 .68228 .65596 .67732 Metetra
.645 .763 .934 r
.65596 .67732 .66074 .68228 .67059 .6796 .66584 .67462 Metetra
.645 .763 .934 r
.66584 .67462 .67059 .6796 .68049 .6769 .67575 .6719 Metetra
.645 .763 .934 r
.67575 .6719 .68049 .6769 .69041 .6742 .68571 .66918 Metetra
.645 .763 .934 r
.68571 .66918 .69041 .6742 .70038 .67148 .69569 .66645 Metetra
.645 .763 .934 r
.69569 .66645 .70038 .67148 .71037 .66876 .70571 .66371 Metetra
.645 .763 .934 r
.70571 .66371 .71037 .66876 .72041 .66603 .71577 .66096 Metetra
.645 .763 .934 r
.71577 .66096 .72041 .66603 .73047 .66328 .72586 .6582 Metetra
.645 .763 .934 r
.72586 .6582 .73047 .66328 .74058 .66053 .73599 .65542 Metetra
.645 .763 .934 r
.73599 .65542 .74058 .66053 .75072 .65777 .74616 .65264 Metetra
.645 .763 .934 r
.74616 .65264 .75072 .65777 .76089 .655 .75636 .64985 Metetra
.645 .763 .934 r
.75636 .64985 .76089 .655 .7711 .65222 .76659 .64705 Metetra
.645 .763 .934 r
.76659 .64705 .7711 .65222 .78135 .64942 .77687 .64424 Metetra
.645 .763 .934 r
.77687 .64424 .78135 .64942 .79164 .64662 .78718 .64142 Metetra
.645 .763 .934 r
.78718 .64142 .79164 .64662 .80196 .64381 .79753 .63859 Metetra
.645 .763 .934 r
.79753 .63859 .80196 .64381 .81232 .64099 .80791 .63575 Metetra
.645 .763 .934 r
.80791 .63575 .81232 .64099 .82271 .63815 .81834 .6329 Metetra
.645 .763 .934 r
.81834 .6329 .82271 .63815 .83315 .63531 .8288 .63004 Metetra
.645 .763 .934 r
.8288 .63004 .83315 .63531 .84362 .63246 .83929 .62717 Metetra
.645 .763 .934 r
.83929 .62717 .84362 .63246 .85413 .6296 .84983 .62428 Metetra
.645 .763 .934 r
.84983 .62428 .85413 .6296 .86467 .62672 .8604 .62139 Metetra
.645 .763 .934 r
.8604 .62139 .86467 .62672 .87526 .62384 .87102 .61849 Metetra
.645 .763 .934 r
.87102 .61849 .87526 .62384 .88588 .62094 .88167 .61557 Metetra
.645 .763 .934 r
.88167 .61557 .88588 .62094 .89654 .61804 .89236 .61265 Metetra
.645 .763 .934 r
.89236 .61265 .89654 .61804 .90724 .61512 .90309 .60971 Metetra
.645 .763 .934 r
.90309 .60971 .90724 .61512 .91798 .6122 .91386 .60677 Metetra
.645 .763 .934 r
.91386 .60677 .91798 .6122 .92876 .60926 .92466 .60381 Metetra
.645 .763 .934 r
.92466 .60381 .92876 .60926 .93958 .60631 .93551 .60084 Metetra
.749 .801 .895 r
.93551 .60084 .93958 .60631 .95044 .60335 .94604 .59491 Metetra
.779 .723 .8 r
.94604 .59491 .95044 .60335 .96134 .60039 .95622 .58611 Metetra
.645 .763 .934 r
.33392 .75946 .33943 .76391 .34823 .7615 .34274 .75704 Metetra
.645 .763 .934 r
.34274 .75704 .34823 .7615 .35706 .75909 .35159 .75461 Metetra
.645 .763 .934 r
.35159 .75461 .35706 .75909 .36592 .75666 .36046 .75217 Metetra
.645 .763 .934 r
.36046 .75217 .36592 .75666 .37481 .75423 .36937 .74972 Metetra
.645 .763 .934 r
.36937 .74972 .37481 .75423 .38373 .75179 .37831 .74727 Metetra
.645 .763 .934 r
.37831 .74727 .38373 .75179 .39267 .74934 .38728 .7448 Metetra
.645 .763 .934 r
.38728 .7448 .39267 .74934 .40165 .74689 .39627 .74233 Metetra
.645 .763 .934 r
.39627 .74233 .40165 .74689 .41066 .74442 .4053 .73985 Metetra
.645 .763 .934 r
.4053 .73985 .41066 .74442 .4197 .74195 .41436 .73736 Metetra
.645 .763 .934 r
.41436 .73736 .4197 .74195 .42877 .73947 .42345 .73487 Metetra
.645 .763 .934 r
.42345 .73487 .42877 .73947 .43787 .73698 .43256 .73236 Metetra
.645 .763 .934 r
.43256 .73236 .43787 .73698 .447 .73448 .44171 .72985 Metetra
.645 .763 .934 r
.44171 .72985 .447 .73448 .45616 .73198 .4509 .72733 Metetra
.645 .763 .934 r
.4509 .72733 .45616 .73198 .46535 .72946 .46011 .7248 Metetra
.645 .763 .934 r
.46011 .7248 .46535 .72946 .47457 .72694 .46935 .72226 Metetra
.645 .763 .934 r
.46935 .72226 .47457 .72694 .48383 .72441 .47863 .71971 Metetra
.645 .763 .934 r
.47863 .71971 .48383 .72441 .49312 .72187 .48793 .71715 Metetra
.645 .763 .934 r
.48793 .71715 .49312 .72187 .50243 .71932 .49727 .71459 Metetra
.645 .763 .934 r
.49727 .71459 .50243 .71932 .51178 .71676 .50664 .71201 Metetra
.645 .763 .934 r
.50664 .71201 .51178 .71676 .52116 .71419 .51604 .70943 Metetra
.645 .763 .934 r
.51604 .70943 .52116 .71419 .53058 .71162 .52548 .70684 Metetra
.645 .763 .934 r
.52548 .70684 .53058 .71162 .54002 .70903 .53494 .70424 Metetra
.645 .763 .934 r
.53494 .70424 .54002 .70903 .5495 .70644 .54444 .70163 Metetra
.645 .763 .934 r
.54444 .70163 .5495 .70644 .55901 .70384 .55398 .69901 Metetra
.645 .763 .934 r
.55398 .69901 .55901 .70384 .56856 .70123 .56354 .69638 Metetra
.645 .763 .934 r
.56354 .69638 .56856 .70123 .57813 .69861 .57314 .69375 Metetra
.645 .763 .934 r
.57314 .69375 .57813 .69861 .58774 .69598 .58277 .6911 Metetra
.645 .763 .934 r
.58277 .6911 .58774 .69598 .59739 .69334 .59244 .68845 Metetra
.645 .763 .934 r
.59244 .68845 .59739 .69334 .60706 .69069 .60214 .68578 Metetra
.645 .763 .934 r
.60214 .68578 .60706 .69069 .61677 .68804 .61187 .68311 Metetra
.645 .763 .934 r
.61187 .68311 .61677 .68804 .62652 .68537 .62164 .68043 Metetra
.645 .763 .934 r
.62164 .68043 .62652 .68537 .6363 .6827 .63144 .67773 Metetra
.645 .763 .934 r
.63144 .67773 .6363 .6827 .64611 .68001 .64128 .67503 Metetra
.645 .763 .934 r
.64128 .67503 .64611 .68001 .65596 .67732 .65115 .67232 Metetra
.645 .763 .934 r
.65115 .67232 .65596 .67732 .66584 .67462 .66105 .6696 Metetra
.645 .763 .934 r
.66105 .6696 .66584 .67462 .67575 .6719 .67099 .66687 Metetra
.645 .763 .934 r
.67099 .66687 .67575 .6719 .68571 .66918 .68097 .66413 Metetra
.645 .763 .934 r
.68097 .66413 .68571 .66918 .69569 .66645 .69098 .66138 Metetra
.645 .763 .934 r
.69098 .66138 .69569 .66645 .70571 .66371 .70102 .65862 Metetra
.645 .763 .934 r
.70102 .65862 .70571 .66371 .71577 .66096 .71111 .65585 Metetra
.645 .763 .934 r
.71111 .65585 .71577 .66096 .72586 .6582 .72122 .65307 Metetra
.645 .763 .934 r
.72122 .65307 .72586 .6582 .73599 .65542 .73138 .65028 Metetra
.645 .763 .934 r
.73138 .65028 .73599 .65542 .74616 .65264 .74157 .64748 Metetra
.645 .763 .934 r
.74157 .64748 .74616 .65264 .75636 .64985 .75179 .64468 Metetra
.645 .763 .934 r
.75179 .64468 .75636 .64985 .76659 .64705 .76206 .64186 Metetra
.645 .763 .934 r
.76206 .64186 .76659 .64705 .77687 .64424 .77236 .63903 Metetra
.645 .763 .934 r
.77236 .63903 .77687 .64424 .78718 .64142 .78269 .63619 Metetra
.645 .763 .934 r
.78269 .63619 .78718 .64142 .79753 .63859 .79307 .63334 Metetra
.645 .763 .934 r
.79307 .63334 .79753 .63859 .80791 .63575 .80348 .63048 Metetra
.645 .763 .934 r
.80348 .63048 .80791 .63575 .81834 .6329 .81393 .62761 Metetra
.645 .763 .934 r
.81393 .62761 .81834 .6329 .8288 .63004 .82441 .62473 Metetra
.645 .763 .934 r
.82441 .62473 .8288 .63004 .83929 .62717 .83494 .62184 Metetra
.645 .763 .934 r
.83494 .62184 .83929 .62717 .84983 .62428 .8455 .61893 Metetra
.645 .763 .934 r
.8455 .61893 .84983 .62428 .8604 .62139 .85611 .61602 Metetra
.645 .763 .934 r
.85611 .61602 .8604 .62139 .87102 .61849 .86675 .6131 Metetra
.645 .763 .934 r
.86675 .6131 .87102 .61849 .88167 .61557 .87743 .61017 Metetra
.645 .763 .934 r
.87743 .61017 .88167 .61557 .89236 .61265 .88814 .60722 Metetra
.645 .763 .934 r
.88814 .60722 .89236 .61265 .90309 .60971 .8989 .60427 Metetra
.753 .801 .891 r
.8989 .60427 .90309 .60971 .91386 .60677 .90935 .59819 Metetra
.781 .719 .794 r
.90935 .59819 .91386 .60677 .92466 .60381 .91947 .58913 Metetra
.719 .604 .727 r
.91947 .58913 .92466 .60381 .93551 .60084 .92962 .58022 Metetra
.683 .542 .688 r
.92962 .58022 .93551 .60084 .94604 .59491 .93978 .57146 Metetra
.67 .522 .674 r
.93978 .57146 .94604 .59491 .95622 .58611 .94996 .56284 Metetra
.645 .763 .934 r
.32838 .75498 .33392 .75946 .34274 .75704 .33721 .75254 Metetra
.645 .763 .934 r
.33721 .75254 .34274 .75704 .35159 .75461 .34608 .7501 Metetra
.645 .763 .934 r
.34608 .7501 .35159 .75461 .36046 .75217 .35498 .74764 Metetra
.645 .763 .934 r
.35498 .74764 .36046 .75217 .36937 .74972 .3639 .74518 Metetra
.645 .763 .934 r
.3639 .74518 .36937 .74972 .37831 .74727 .37286 .74271 Metetra
.645 .763 .934 r
.37286 .74271 .37831 .74727 .38728 .7448 .38184 .74023 Metetra
.645 .763 .934 r
.38184 .74023 .38728 .7448 .39627 .74233 .39086 .73775 Metetra
.645 .763 .934 r
.39086 .73775 .39627 .74233 .4053 .73985 .39991 .73525 Metetra
.645 .763 .934 r
.39991 .73525 .4053 .73985 .41436 .73736 .40898 .73275 Metetra
.645 .763 .934 r
.40898 .73275 .41436 .73736 .42345 .73487 .41809 .73024 Metetra
.645 .763 .934 r
.41809 .73024 .42345 .73487 .43256 .73236 .42723 .72772 Metetra
.645 .763 .934 r
.42723 .72772 .43256 .73236 .44171 .72985 .4364 .72519 Metetra
.645 .763 .934 r
.4364 .72519 .44171 .72985 .4509 .72733 .4456 .72265 Metetra
.645 .763 .934 r
.4456 .72265 .4509 .72733 .46011 .7248 .45483 .7201 Metetra
.645 .763 .934 r
.45483 .7201 .46011 .7248 .46935 .72226 .46409 .71755 Metetra
.645 .763 .934 r
.46409 .71755 .46935 .72226 .47863 .71971 .47339 .71498 Metetra
.645 .763 .934 r
.47339 .71498 .47863 .71971 .48793 .71715 .48272 .71241 Metetra
.645 .763 .934 r
.48272 .71241 .48793 .71715 .49727 .71459 .49207 .70983 Metetra
.645 .763 .934 r
.49207 .70983 .49727 .71459 .50664 .71201 .50147 .70724 Metetra
.645 .763 .934 r
.50147 .70724 .50664 .71201 .51604 .70943 .51089 .70464 Metetra
.645 .763 .934 r
.51089 .70464 .51604 .70943 .52548 .70684 .52034 .70203 Metetra
.645 .763 .934 r
.52034 .70203 .52548 .70684 .53494 .70424 .52983 .69942 Metetra
.645 .763 .934 r
.52983 .69942 .53494 .70424 .54444 .70163 .53935 .69679 Metetra
.645 .763 .934 r
.53935 .69679 .54444 .70163 .55398 .69901 .54891 .69415 Metetra
.645 .763 .934 r
.54891 .69415 .55398 .69901 .56354 .69638 .5585 .69151 Metetra
.645 .763 .934 r
.5585 .69151 .56354 .69638 .57314 .69375 .56812 .68886 Metetra
.645 .763 .934 r
.56812 .68886 .57314 .69375 .58277 .6911 .57777 .68619 Metetra
.645 .763 .934 r
.57777 .68619 .58277 .6911 .59244 .68845 .58746 .68352 Metetra
.645 .763 .934 r
.58746 .68352 .59244 .68845 .60214 .68578 .59718 .68084 Metetra
.645 .763 .934 r
.59718 .68084 .60214 .68578 .61187 .68311 .60694 .67815 Metetra
.645 .763 .934 r
.60694 .67815 .61187 .68311 .62164 .68043 .61673 .67545 Metetra
.645 .763 .934 r
.61673 .67545 .62164 .68043 .63144 .67773 .62655 .67274 Metetra
.645 .763 .934 r
.62655 .67274 .63144 .67773 .64128 .67503 .63641 .67002 Metetra
.645 .763 .934 r
.63641 .67002 .64128 .67503 .65115 .67232 .64631 .66729 Metetra
.645 .763 .934 r
.64631 .66729 .65115 .67232 .66105 .6696 .65623 .66455 Metetra
.645 .763 .934 r
.65623 .66455 .66105 .6696 .67099 .66687 .6662 .6618 Metetra
.645 .763 .934 r
.6662 .6618 .67099 .66687 .68097 .66413 .6762 .65905 Metetra
.645 .763 .934 r
.6762 .65905 .68097 .66413 .69098 .66138 .68623 .65628 Metetra
.645 .763 .934 r
.68623 .65628 .69098 .66138 .70102 .65862 .6963 .6535 Metetra
.645 .763 .934 r
.6963 .6535 .70102 .65862 .71111 .65585 .70641 .65071 Metetra
.645 .763 .934 r
.70641 .65071 .71111 .65585 .72122 .65307 .71655 .64792 Metetra
.645 .763 .934 r
.71655 .64792 .72122 .65307 .73138 .65028 .72673 .64511 Metetra
.645 .763 .934 r
.72673 .64511 .73138 .65028 .74157 .64748 .73695 .64229 Metetra
.645 .763 .934 r
.73695 .64229 .74157 .64748 .75179 .64468 .7472 .63946 Metetra
.645 .763 .934 r
.7472 .63946 .75179 .64468 .76206 .64186 .75749 .63662 Metetra
.645 .763 .934 r
.75749 .63662 .76206 .64186 .77236 .63903 .76781 .63378 Metetra
.645 .763 .934 r
.76781 .63378 .77236 .63903 .78269 .63619 .77818 .63092 Metetra
.645 .763 .934 r
.77818 .63092 .78269 .63619 .79307 .63334 .78858 .62805 Metetra
.645 .763 .934 r
.78858 .62805 .79307 .63334 .80348 .63048 .79901 .62517 Metetra
.645 .763 .934 r
.79901 .62517 .80348 .63048 .81393 .62761 .80949 .62228 Metetra
.645 .763 .934 r
.80949 .62228 .81393 .62761 .82441 .62473 .82 .61938 Metetra
.645 .763 .934 r
.82 .61938 .82441 .62473 .83494 .62184 .83056 .61647 Metetra
.645 .763 .934 r
.83056 .61647 .83494 .62184 .8455 .61893 .84115 .61355 Metetra
.645 .763 .934 r
.84115 .61355 .8455 .61893 .85611 .61602 .85178 .61062 Metetra
.645 .763 .934 r
.85178 .61062 .85611 .61602 .86675 .6131 .86245 .60768 Metetra
.758 .801 .888 r
.86245 .60768 .86675 .6131 .87743 .61017 .87282 .60145 Metetra
.784 .716 .788 r
.87282 .60145 .87743 .61017 .88814 .60722 .88289 .59209 Metetra
.719 .599 .721 r
.88289 .59209 .88814 .60722 .8989 .60427 .89297 .5829 Metetra
.682 .538 .683 r
.89297 .5829 .8989 .60427 .90935 .59819 .90307 .57387 Metetra
.669 .517 .67 r
.90307 .57387 .90935 .59819 .91947 .58913 .9132 .56501 Metetra
.668 .518 .671 r
.9132 .56501 .91947 .58913 .92962 .58022 .92334 .55629 Metetra
.667 .518 .672 r
.92334 .55629 .92962 .58022 .93978 .57146 .9335 .54773 Metetra
.667 .518 .673 r
.9335 .54773 .93978 .57146 .94996 .56284 .94369 .5393 Metetra
.645 .763 .934 r
.3228 .75047 .32838 .75498 .33721 .75254 .33166 .74802 Metetra
.645 .763 .934 r
.33166 .74802 .33721 .75254 .34608 .7501 .34054 .74556 Metetra
.645 .763 .934 r
.34054 .74556 .34608 .7501 .35498 .74764 .34945 .74309 Metetra
.645 .763 .934 r
.34945 .74309 .35498 .74764 .3639 .74518 .3584 .74062 Metetra
.645 .763 .934 r
.3584 .74062 .3639 .74518 .37286 .74271 .36737 .73813 Metetra
.645 .763 .934 r
.36737 .73813 .37286 .74271 .38184 .74023 .37638 .73564 Metetra
.645 .763 .934 r
.37638 .73564 .38184 .74023 .39086 .73775 .38541 .73313 Metetra
.645 .763 .934 r
.38541 .73313 .39086 .73775 .39991 .73525 .39448 .73062 Metetra
.645 .763 .934 r
.39448 .73062 .39991 .73525 .40898 .73275 .40357 .7281 Metetra
.645 .763 .934 r
.40357 .7281 .40898 .73275 .41809 .73024 .4127 .72558 Metetra
.645 .763 .934 r
.4127 .72558 .41809 .73024 .42723 .72772 .42186 .72304 Metetra
.645 .763 .934 r
.42186 .72304 .42723 .72772 .4364 .72519 .43105 .72049 Metetra
.645 .763 .934 r
.43105 .72049 .4364 .72519 .4456 .72265 .44027 .71794 Metetra
.645 .763 .934 r
.44027 .71794 .4456 .72265 .45483 .7201 .44952 .71538 Metetra
.645 .763 .934 r
.44952 .71538 .45483 .7201 .46409 .71755 .4588 .71281 Metetra
.645 .763 .934 r
.4588 .71281 .46409 .71755 .47339 .71498 .46812 .71023 Metetra
.645 .763 .934 r
.46812 .71023 .47339 .71498 .48272 .71241 .47747 .70764 Metetra
.645 .763 .934 r
.47747 .70764 .48272 .71241 .49207 .70983 .48685 .70504 Metetra
.645 .763 .934 r
.48685 .70504 .49207 .70983 .50147 .70724 .49626 .70243 Metetra
.645 .763 .934 r
.49626 .70243 .50147 .70724 .51089 .70464 .5057 .69982 Metetra
.645 .763 .934 r
.5057 .69982 .51089 .70464 .52034 .70203 .51518 .69719 Metetra
.645 .763 .934 r
.51518 .69719 .52034 .70203 .52983 .69942 .52469 .69456 Metetra
.645 .763 .934 r
.52469 .69456 .52983 .69942 .53935 .69679 .53423 .69192 Metetra
.645 .763 .934 r
.53423 .69192 .53935 .69679 .54891 .69415 .54381 .68927 Metetra
.645 .763 .934 r
.54381 .68927 .54891 .69415 .5585 .69151 .55342 .6866 Metetra
.645 .763 .934 r
.55342 .6866 .5585 .69151 .56812 .68886 .56306 .68393 Metetra
.645 .763 .934 r
.56306 .68393 .56812 .68886 .57777 .68619 .57274 .68125 Metetra
.645 .763 .934 r
.57274 .68125 .57777 .68619 .58746 .68352 .58245 .67856 Metetra
.645 .763 .934 r
.58245 .67856 .58746 .68352 .59718 .68084 .59219 .67586 Metetra
.645 .763 .934 r
.59219 .67586 .59718 .68084 .60694 .67815 .60197 .67316 Metetra
.645 .763 .934 r
.60197 .67316 .60694 .67815 .61673 .67545 .61178 .67044 Metetra
.645 .763 .934 r
.61178 .67044 .61673 .67545 .62655 .67274 .62163 .66771 Metetra
.645 .763 .934 r
.62163 .66771 .62655 .67274 .63641 .67002 .63151 .66497 Metetra
.645 .763 .934 r
.63151 .66497 .63641 .67002 .64631 .66729 .64143 .66223 Metetra
.645 .763 .934 r
.64143 .66223 .64631 .66729 .65623 .66455 .65138 .65947 Metetra
.645 .763 .934 r
.65138 .65947 .65623 .66455 .6662 .6618 .66137 .6567 Metetra
.645 .763 .934 r
.66137 .6567 .6662 .6618 .6762 .65905 .6714 .65393 Metetra
.645 .763 .934 r
.6714 .65393 .6762 .65905 .68623 .65628 .68146 .65114 Metetra
.645 .763 .934 r
.68146 .65114 .68623 .65628 .6963 .6535 .69155 .64835 Metetra
.645 .763 .934 r
.69155 .64835 .6963 .6535 .70641 .65071 .70168 .64554 Metetra
.645 .763 .934 r
.70168 .64554 .70641 .65071 .71655 .64792 .71185 .64272 Metetra
.645 .763 .934 r
.71185 .64272 .71655 .64792 .72673 .64511 .72205 .6399 Metetra
.645 .763 .934 r
.72205 .6399 .72673 .64511 .73695 .64229 .73229 .63706 Metetra
.645 .763 .934 r
.73229 .63706 .73695 .64229 .7472 .63946 .74257 .63422 Metetra
.645 .763 .934 r
.74257 .63422 .7472 .63946 .75749 .63662 .75289 .63136 Metetra
.645 .763 .934 r
.75289 .63136 .75749 .63662 .76781 .63378 .76324 .62849 Metetra
.645 .763 .934 r
.76324 .62849 .76781 .63378 .77818 .63092 .77363 .62561 Metetra
.645 .763 .934 r
.77363 .62561 .77818 .63092 .78858 .62805 .78406 .62273 Metetra
.645 .763 .934 r
.78406 .62273 .78858 .62805 .79901 .62517 .79452 .61983 Metetra
.645 .763 .934 r
.79452 .61983 .79901 .62517 .80949 .62228 .80502 .61692 Metetra
.645 .763 .934 r
.80502 .61692 .80949 .62228 .82 .61938 .81557 .614 Metetra
.645 .763 .934 r
.81557 .614 .82 .61938 .83056 .61647 .82615 .61107 Metetra
.763 .801 .884 r
.82615 .61107 .83056 .61647 .84115 .61355 .83645 .60468 Metetra
.786 .712 .782 r
.83645 .60468 .84115 .61355 .85178 .61062 .84646 .59498 Metetra
.72 .595 .716 r
.84646 .59498 .85178 .61062 .86245 .60768 .85649 .58548 Metetra
.682 .534 .678 r
.85649 .58548 .86245 .60768 .87282 .60145 .86653 .57616 Metetra
.668 .513 .666 r
.86653 .57616 .87282 .60145 .88289 .59209 .8766 .56702 Metetra
.667 .513 .667 r
.8766 .56702 .88289 .59209 .89297 .5829 .88668 .55805 Metetra
.666 .514 .668 r
.88668 .55805 .89297 .5829 .90307 .57387 .89678 .54925 Metetra
.666 .514 .669 r
.89678 .54925 .90307 .57387 .9132 .56501 .9069 .5406 Metetra
.665 .514 .67 r
.9069 .5406 .9132 .56501 .92334 .55629 .91704 .53211 Metetra
.664 .515 .671 r
.91704 .53211 .92334 .55629 .9335 .54773 .92721 .52377 Metetra
.663 .515 .672 r
.92721 .52377 .9335 .54773 .94369 .5393 .9374 .51557 Metetra
.645 .763 .934 r
.31719 .74594 .3228 .75047 .33166 .74802 .32606 .74347 Metetra
.645 .763 .934 r
.32606 .74347 .33166 .74802 .34054 .74556 .33497 .741 Metetra
.645 .763 .934 r
.33497 .741 .34054 .74556 .34945 .74309 .3439 .73851 Metetra
.645 .763 .934 r
.3439 .73851 .34945 .74309 .3584 .74062 .35286 .73602 Metetra
.645 .763 .934 r
.35286 .73602 .3584 .74062 .36737 .73813 .36185 .73352 Metetra
.645 .763 .934 r
.36185 .73352 .36737 .73813 .37638 .73564 .37088 .73101 Metetra
.645 .763 .934 r
.37088 .73101 .37638 .73564 .38541 .73313 .37993 .72849 Metetra
.645 .763 .934 r
.37993 .72849 .38541 .73313 .39448 .73062 .38901 .72597 Metetra
.645 .763 .934 r
.38901 .72597 .39448 .73062 .40357 .7281 .39813 .72343 Metetra
.645 .763 .934 r
.39813 .72343 .40357 .7281 .4127 .72558 .40728 .72089 Metetra
.645 .763 .934 r
.40728 .72089 .4127 .72558 .42186 .72304 .41645 .71833 Metetra
.645 .763 .934 r
.41645 .71833 .42186 .72304 .43105 .72049 .42566 .71577 Metetra
.645 .763 .934 r
.42566 .71577 .43105 .72049 .44027 .71794 .4349 .7132 Metetra
.645 .763 .934 r
.4349 .7132 .44027 .71794 .44952 .71538 .44417 .71063 Metetra
.645 .763 .934 r
.44417 .71063 .44952 .71538 .4588 .71281 .45348 .70804 Metetra
.645 .763 .934 r
.45348 .70804 .4588 .71281 .46812 .71023 .46281 .70544 Metetra
.645 .763 .934 r
.46281 .70544 .46812 .71023 .47747 .70764 .47218 .70284 Metetra
.645 .763 .934 r
.47218 .70284 .47747 .70764 .48685 .70504 .48158 .70022 Metetra
.645 .763 .934 r
.48158 .70022 .48685 .70504 .49626 .70243 .49102 .6976 Metetra
.645 .763 .934 r
.49102 .6976 .49626 .70243 .5057 .69982 .50048 .69497 Metetra
.645 .763 .934 r
.50048 .69497 .5057 .69982 .51518 .69719 .50998 .69232 Metetra
.645 .763 .934 r
.50998 .69232 .51518 .69719 .52469 .69456 .51951 .68967 Metetra
.645 .763 .934 r
.51951 .68967 .52469 .69456 .53423 .69192 .52908 .68701 Metetra
.645 .763 .934 r
.52908 .68701 .53423 .69192 .54381 .68927 .53867 .68434 Metetra
.645 .763 .934 r
.53867 .68434 .54381 .68927 .55342 .6866 .5483 .68167 Metetra
.645 .763 .934 r
.5483 .68167 .55342 .6866 .56306 .68393 .55797 .67898 Metetra
.645 .763 .934 r
.55797 .67898 .56306 .68393 .57274 .68125 .56767 .67628 Metetra
.645 .763 .934 r
.56767 .67628 .57274 .68125 .58245 .67856 .5774 .67357 Metetra
.645 .763 .934 r
.5774 .67357 .58245 .67856 .59219 .67586 .58717 .67086 Metetra
.645 .763 .934 r
.58717 .67086 .59219 .67586 .60197 .67316 .59697 .66813 Metetra
.645 .763 .934 r
.59697 .66813 .60197 .67316 .61178 .67044 .60681 .6654 Metetra
.645 .763 .934 r
.60681 .6654 .61178 .67044 .62163 .66771 .61668 .66265 Metetra
.645 .763 .934 r
.61668 .66265 .62163 .66771 .63151 .66497 .62659 .6599 Metetra
.645 .763 .934 r
.62659 .6599 .63151 .66497 .64143 .66223 .63653 .65713 Metetra
.645 .763 .934 r
.63653 .65713 .64143 .66223 .65138 .65947 .6465 .65436 Metetra
.645 .763 .934 r
.6465 .65436 .65138 .65947 .66137 .6567 .65652 .65157 Metetra
.645 .763 .934 r
.65652 .65157 .66137 .6567 .6714 .65393 .66656 .64878 Metetra
.645 .763 .934 r
.66656 .64878 .6714 .65393 .68146 .65114 .67665 .64597 Metetra
.645 .763 .934 r
.67665 .64597 .68146 .65114 .69155 .64835 .68677 .64316 Metetra
.645 .763 .934 r
.68677 .64316 .69155 .64835 .70168 .64554 .69692 .64033 Metetra
.645 .763 .934 r
.69692 .64033 .70168 .64554 .71185 .64272 .70712 .6375 Metetra
.645 .763 .934 r
.70712 .6375 .71185 .64272 .72205 .6399 .71735 .63465 Metetra
.645 .763 .934 r
.71735 .63465 .72205 .6399 .73229 .63706 .72761 .6318 Metetra
.645 .763 .934 r
.72761 .6318 .73229 .63706 .74257 .63422 .73792 .62893 Metetra
.645 .763 .934 r
.73792 .62893 .74257 .63422 .75289 .63136 .74826 .62606 Metetra
.645 .763 .934 r
.74826 .62606 .75289 .63136 .76324 .62849 .75863 .62317 Metetra
.645 .763 .934 r
.75863 .62317 .76324 .62849 .77363 .62561 .76905 .62027 Metetra
.645 .763 .934 r
.76905 .62027 .77363 .62561 .78406 .62273 .7795 .61737 Metetra
.645 .763 .934 r
.7795 .61737 .78406 .62273 .79452 .61983 .79 .61445 Metetra
.768 .801 .88 r
.79 .61445 .79452 .61983 .80502 .61692 .80023 .60787 Metetra
.789 .708 .775 r
.80023 .60787 .80502 .61692 .81557 .614 .8102 .5978 Metetra
.72 .59 .71 r
.8102 .5978 .81557 .614 .82615 .61107 .82017 .58795 Metetra
.681 .529 .673 r
.82017 .58795 .82615 .61107 .83645 .60468 .83016 .5783 Metetra
.667 .509 .661 r
.83016 .5783 .83645 .60468 .84646 .59498 .84017 .56886 Metetra
.666 .509 .662 r
.84017 .56886 .84646 .59498 .85649 .58548 .85019 .55961 Metetra
.665 .509 .663 r
.85019 .55961 .85649 .58548 .86653 .57616 .86023 .55054 Metetra
.664 .509 .664 r
.86023 .55054 .86653 .57616 .8766 .56702 .87029 .54166 Metetra
.664 .51 .665 r
.87029 .54166 .8766 .56702 .88668 .55805 .88037 .53294 Metetra
.663 .51 .667 r
.88037 .53294 .88668 .55805 .89678 .54925 .89048 .52439 Metetra
.662 .511 .668 r
.89048 .52439 .89678 .54925 .9069 .5406 .9006 .516 Metetra
.661 .511 .669 r
.9006 .516 .9069 .5406 .91704 .53211 .91075 .50777 Metetra
.661 .511 .67 r
.91075 .50777 .91704 .53211 .92721 .52377 .92092 .49968 Metetra
.66 .512 .672 r
.92092 .49968 .92721 .52377 .9374 .51557 .93111 .49173 Metetra
.645 .763 .934 r
.31155 .74138 .31719 .74594 .32606 .74347 .32044 .7389 Metetra
.645 .763 .934 r
.32044 .7389 .32606 .74347 .33497 .741 .32936 .7364 Metetra
.645 .763 .934 r
.32936 .7364 .33497 .741 .3439 .73851 .33831 .7339 Metetra
.645 .763 .934 r
.33831 .7339 .3439 .73851 .35286 .73602 .34729 .7314 Metetra
.645 .763 .934 r
.34729 .7314 .35286 .73602 .36185 .73352 .3563 .72888 Metetra
.645 .763 .934 r
.3563 .72888 .36185 .73352 .37088 .73101 .36534 .72635 Metetra
.645 .763 .934 r
.36534 .72635 .37088 .73101 .37993 .72849 .37441 .72382 Metetra
.645 .763 .934 r
.37441 .72382 .37993 .72849 .38901 .72597 .38352 .72128 Metetra
.645 .763 .934 r
.38352 .72128 .38901 .72597 .39813 .72343 .39265 .71873 Metetra
.645 .763 .934 r
.39265 .71873 .39813 .72343 .40728 .72089 .40182 .71617 Metetra
.645 .763 .934 r
.40182 .71617 .40728 .72089 .41645 .71833 .41102 .7136 Metetra
.645 .763 .934 r
.41102 .7136 .41645 .71833 .42566 .71577 .42024 .71102 Metetra
.645 .763 .934 r
.42024 .71102 .42566 .71577 .4349 .7132 .4295 .70844 Metetra
.645 .763 .934 r
.4295 .70844 .4349 .7132 .44417 .71063 .4388 .70584 Metetra
.645 .763 .934 r
.4388 .70584 .44417 .71063 .45348 .70804 .44812 .70324 Metetra
.645 .763 .934 r
.44812 .70324 .45348 .70804 .46281 .70544 .45748 .70062 Metetra
.645 .763 .934 r
.45748 .70062 .46281 .70544 .47218 .70284 .46687 .698 Metetra
.645 .763 .934 r
.46687 .698 .47218 .70284 .48158 .70022 .47629 .69537 Metetra
.645 .763 .934 r
.47629 .69537 .48158 .70022 .49102 .6976 .48574 .69273 Metetra
.645 .763 .934 r
.48574 .69273 .49102 .6976 .50048 .69497 .49523 .69008 Metetra
.645 .763 .934 r
.49523 .69008 .50048 .69497 .50998 .69232 .50475 .68742 Metetra
.645 .763 .934 r
.50475 .68742 .50998 .69232 .51951 .68967 .5143 .68476 Metetra
.645 .763 .934 r
.5143 .68476 .51951 .68967 .52908 .68701 .52389 .68208 Metetra
.645 .763 .934 r
.52389 .68208 .52908 .68701 .53867 .68434 .53351 .67939 Metetra
.645 .763 .934 r
.53351 .67939 .53867 .68434 .5483 .68167 .54316 .6767 Metetra
.645 .763 .934 r
.54316 .6767 .5483 .68167 .55797 .67898 .55285 .67399 Metetra
.645 .763 .934 r
.55285 .67399 .55797 .67898 .56767 .67628 .56257 .67128 Metetra
.645 .763 .934 r
.56257 .67128 .56767 .67628 .5774 .67357 .57232 .66855 Metetra
.645 .763 .934 r
.57232 .66855 .5774 .67357 .58717 .67086 .58211 .66582 Metetra
.645 .763 .934 r
.58211 .66582 .58717 .67086 .59697 .66813 .59194 .66307 Metetra
.645 .763 .934 r
.59194 .66307 .59697 .66813 .60681 .6654 .6018 .66032 Metetra
.645 .763 .934 r
.6018 .66032 .60681 .6654 .61668 .66265 .61169 .65756 Metetra
.645 .763 .934 r
.61169 .65756 .61668 .66265 .62659 .6599 .62162 .65478 Metetra
.645 .763 .934 r
.62162 .65478 .62659 .6599 .63653 .65713 .63159 .652 Metetra
.645 .763 .934 r
.63159 .652 .63653 .65713 .6465 .65436 .64159 .64921 Metetra
.645 .763 .934 r
.64159 .64921 .6465 .65436 .65652 .65157 .65163 .6464 Metetra
.645 .763 .934 r
.65163 .6464 .65652 .65157 .66656 .64878 .6617 .64359 Metetra
.645 .763 .934 r
.6617 .64359 .66656 .64878 .67665 .64597 .67181 .64077 Metetra
.645 .763 .934 r
.67181 .64077 .67665 .64597 .68677 .64316 .68195 .63794 Metetra
.645 .763 .934 r
.68195 .63794 .68677 .64316 .69692 .64033 .69213 .63509 Metetra
.645 .763 .934 r
.69213 .63509 .69692 .64033 .70712 .6375 .70235 .63224 Metetra
.645 .763 .934 r
.70235 .63224 .70712 .6375 .71735 .63465 .71261 .62938 Metetra
.645 .763 .934 r
.71261 .62938 .71735 .63465 .72761 .6318 .7229 .6265 Metetra
.645 .763 .934 r
.7229 .6265 .72761 .6318 .73792 .62893 .73323 .62362 Metetra
.645 .763 .934 r
.73323 .62362 .73792 .62893 .74826 .62606 .74359 .62072 Metetra
.645 .763 .934 r
.74359 .62072 .74826 .62606 .75863 .62317 .754 .61782 Metetra
.774 .801 .875 r
.754 .61782 .75863 .62317 .76905 .62027 .76417 .61102 Metetra
.791 .704 .768 r
.76417 .61102 .76905 .62027 .7795 .61737 .77409 .60053 Metetra
.72 .585 .704 r
.77409 .60053 .7795 .61737 .79 .61445 .78402 .59028 Metetra
.68 .524 .668 r
.78402 .59028 .79 .61445 .80023 .60787 .79396 .58027 Metetra
.666 .504 .656 r
.79396 .58027 .80023 .60787 .8102 .5978 .80391 .57049 Metetra
.665 .504 .657 r
.80391 .57049 .8102 .5978 .82017 .58795 .81388 .56093 Metetra
.664 .505 .658 r
.81388 .56093 .82017 .58795 .83016 .5783 .82387 .55157 Metetra
.663 .505 .66 r
.82387 .55157 .83016 .5783 .84017 .56886 .83387 .54242 Metetra
.662 .505 .661 r
.83387 .54242 .84017 .56886 .85019 .55961 .84389 .53346 Metetra
.662 .506 .662 r
.84389 .53346 .85019 .55961 .86023 .55054 .85393 .52469 Metetra
.661 .506 .663 r
.85393 .52469 .86023 .55054 .87029 .54166 .86399 .5161 Metetra
.66 .506 .665 r
.86399 .5161 .87029 .54166 .88037 .53294 .87407 .50767 Metetra
.659 .507 .666 r
.87407 .50767 .88037 .53294 .89048 .52439 .88418 .49941 Metetra
.659 .508 .667 r
.88418 .49941 .89048 .52439 .9006 .516 .8943 .49131 Metetra
.658 .508 .669 r
.8943 .49131 .9006 .516 .91075 .50777 .90446 .48336 Metetra
.658 .509 .67 r
.90446 .48336 .91075 .50777 .92092 .49968 .91464 .47556 Metetra
.657 .51 .672 r
.91464 .47556 .92092 .49968 .93111 .49173 .92484 .4679 Metetra
.645 .763 .934 r
.30586 .73679 .31155 .74138 .32044 .7389 .31477 .73429 Metetra
.645 .763 .934 r
.31477 .73429 .32044 .7389 .32936 .7364 .32371 .73178 Metetra
.645 .763 .934 r
.32371 .73178 .32936 .7364 .33831 .7339 .33268 .72927 Metetra
.645 .763 .934 r
.33268 .72927 .33831 .7339 .34729 .7314 .34168 .72674 Metetra
.645 .763 .934 r
.34168 .72674 .34729 .7314 .3563 .72888 .35071 .72421 Metetra
.645 .763 .934 r
.35071 .72421 .3563 .72888 .36534 .72635 .35977 .72167 Metetra
.645 .763 .934 r
.35977 .72167 .36534 .72635 .37441 .72382 .36886 .71912 Metetra
.645 .763 .934 r
.36886 .71912 .37441 .72382 .38352 .72128 .37799 .71656 Metetra
.645 .763 .934 r
.37799 .71656 .38352 .72128 .39265 .71873 .38714 .714 Metetra
.645 .763 .934 r
.38714 .714 .39265 .71873 .40182 .71617 .39633 .71142 Metetra
.645 .763 .934 r
.39633 .71142 .40182 .71617 .41102 .7136 .40554 .70883 Metetra
.645 .763 .934 r
.40554 .70883 .41102 .7136 .42024 .71102 .41479 .70624 Metetra
.645 .763 .934 r
.41479 .70624 .42024 .71102 .4295 .70844 .42407 .70364 Metetra
.645 .763 .934 r
.42407 .70364 .4295 .70844 .4388 .70584 .43338 .70103 Metetra
.645 .763 .934 r
.43338 .70103 .4388 .70584 .44812 .70324 .44273 .69841 Metetra
.645 .763 .934 r
.44273 .69841 .44812 .70324 .45748 .70062 .45211 .69578 Metetra
.645 .763 .934 r
.45211 .69578 .45748 .70062 .46687 .698 .46151 .69314 Metetra
.645 .763 .934 r
.46151 .69314 .46687 .698 .47629 .69537 .47096 .69049 Metetra
.645 .763 .934 r
.47096 .69049 .47629 .69537 .48574 .69273 .48043 .68783 Metetra
.645 .763 .934 r
.48043 .68783 .48574 .69273 .49523 .69008 .48994 .68517 Metetra
.645 .763 .934 r
.48994 .68517 .49523 .69008 .50475 .68742 .49948 .68249 Metetra
.645 .763 .934 r
.49948 .68249 .50475 .68742 .5143 .68476 .50906 .67981 Metetra
.645 .763 .934 r
.50906 .67981 .5143 .68476 .52389 .68208 .51866 .67711 Metetra
.645 .763 .934 r
.51866 .67711 .52389 .68208 .53351 .67939 .52831 .67441 Metetra
.645 .763 .934 r
.52831 .67441 .53351 .67939 .54316 .6767 .53798 .67169 Metetra
.645 .763 .934 r
.53798 .67169 .54316 .6767 .55285 .67399 .54769 .66897 Metetra
.645 .763 .934 r
.54769 .66897 .55285 .67399 .56257 .67128 .55744 .66624 Metetra
.645 .763 .934 r
.55744 .66624 .56257 .67128 .57232 .66855 .56721 .6635 Metetra
.645 .763 .934 r
.56721 .6635 .57232 .66855 .58211 .66582 .57703 .66074 Metetra
.645 .763 .934 r
.57703 .66074 .58211 .66582 .59194 .66307 .58687 .65798 Metetra
.645 .763 .934 r
.58687 .65798 .59194 .66307 .6018 .66032 .59676 .65521 Metetra
.645 .763 .934 r
.59676 .65521 .6018 .66032 .61169 .65756 .60668 .65243 Metetra
.645 .763 .934 r
.60668 .65243 .61169 .65756 .62162 .65478 .61663 .64964 Metetra
.645 .763 .934 r
.61663 .64964 .62162 .65478 .63159 .652 .62662 .64684 Metetra
.645 .763 .934 r
.62662 .64684 .63159 .652 .64159 .64921 .63664 .64403 Metetra
.645 .763 .934 r
.63664 .64403 .64159 .64921 .65163 .6464 .6467 .6412 Metetra
.645 .763 .934 r
.6467 .6412 .65163 .6464 .6617 .64359 .6568 .63837 Metetra
.645 .763 .934 r
.6568 .63837 .6617 .64359 .67181 .64077 .66693 .63553 Metetra
.645 .763 .934 r
.66693 .63553 .67181 .64077 .68195 .63794 .6771 .63268 Metetra
.645 .763 .934 r
.6771 .63268 .68195 .63794 .69213 .63509 .68731 .62982 Metetra
.645 .763 .934 r
.68731 .62982 .69213 .63509 .70235 .63224 .69755 .62694 Metetra
.645 .763 .934 r
.69755 .62694 .70235 .63224 .71261 .62938 .70784 .62406 Metetra
.645 .763 .934 r
.70784 .62406 .71261 .62938 .7229 .6265 .71815 .62117 Metetra
.78 .801 .87 r
.71815 .62117 .7229 .6265 .73323 .62362 .72826 .61412 Metetra
.794 .699 .76 r
.72826 .61412 .73323 .62362 .74359 .62072 .73814 .60315 Metetra
.72 .58 .697 r
.73814 .60315 .74359 .62072 .754 .61782 .74803 .59246 Metetra
.679 .519 .662 r
.74803 .59246 .754 .61782 .76417 .61102 .75792 .58204 Metetra
.665 .5 .651 r
.75792 .58204 .76417 .61102 .77409 .60053 .76783 .57188 Metetra
.664 .5 .652 r
.76783 .57188 .77409 .60053 .78402 .59028 .77775 .56197 Metetra
.663 .5 .653 r
.77775 .56197 .78402 .59028 .79396 .58027 .78768 .5523 Metetra
.662 .5 .655 r
.78768 .5523 .79396 .58027 .80391 .57049 .79763 .54285 Metetra
.661 .5 .656 r
.79763 .54285 .80391 .57049 .81388 .56093 .80759 .53363 Metetra
.66 .501 .657 r
.80759 .53363 .81388 .56093 .82387 .55157 .81757 .52461 Metetra
.659 .501 .659 r
.81757 .52461 .82387 .55157 .83387 .54242 .82757 .51579 Metetra
.659 .502 .66 r
.82757 .51579 .83387 .54242 .84389 .53346 .83759 .50717 Metetra
.658 .502 .662 r
.83759 .50717 .84389 .53346 .85393 .52469 .84763 .49873 Metetra
.657 .503 .663 r
.84763 .49873 .85393 .52469 .86399 .5161 .85769 .49046 Metetra
.657 .503 .664 r
.85769 .49046 .86399 .5161 .87407 .50767 .86778 .48237 Metetra
.656 .504 .666 r
.86778 .48237 .87407 .50767 .88418 .49941 .87789 .47444 Metetra
.655 .505 .668 r
.87789 .47444 .88418 .49941 .8943 .49131 .88803 .46666 Metetra
.655 .506 .669 r
.88803 .46666 .8943 .49131 .90446 .48336 .89819 .45903 Metetra
.654 .507 .671 r
.89819 .45903 .90446 .48336 .91464 .47556 .90838 .45155 Metetra
.654 .508 .672 r
.90838 .45155 .91464 .47556 .92484 .4679 .9186 .4442 Metetra
.645 .763 .934 r
.30015 .73217 .30586 .73679 .31477 .73429 .30908 .72966 Metetra
.645 .763 .934 r
.30908 .72966 .31477 .73429 .32371 .73178 .31803 .72713 Metetra
.645 .763 .934 r
.31803 .72713 .32371 .73178 .33268 .72927 .32702 .7246 Metetra
.645 .763 .934 r
.32702 .7246 .33268 .72927 .34168 .72674 .33604 .72206 Metetra
.645 .763 .934 r
.33604 .72206 .34168 .72674 .35071 .72421 .34509 .71951 Metetra
.645 .763 .934 r
.34509 .71951 .35071 .72421 .35977 .72167 .35417 .71696 Metetra
.645 .763 .934 r
.35417 .71696 .35977 .72167 .36886 .71912 .36328 .71439 Metetra
.645 .763 .934 r
.36328 .71439 .36886 .71912 .37799 .71656 .37242 .71182 Metetra
.645 .763 .934 r
.37242 .71182 .37799 .71656 .38714 .714 .38159 .70923 Metetra
.645 .763 .934 r
.38159 .70923 .38714 .714 .39633 .71142 .3908 .70664 Metetra
.645 .763 .934 r
.3908 .70664 .39633 .71142 .40554 .70883 .40004 .70404 Metetra
.645 .763 .934 r
.40004 .70404 .40554 .70883 .41479 .70624 .4093 .70143 Metetra
.645 .763 .934 r
.4093 .70143 .41479 .70624 .42407 .70364 .4186 .69881 Metetra
.645 .763 .934 r
.4186 .69881 .42407 .70364 .43338 .70103 .42794 .69618 Metetra
.645 .763 .934 r
.42794 .69618 .43338 .70103 .44273 .69841 .4373 .69354 Metetra
.645 .763 .934 r
.4373 .69354 .44273 .69841 .45211 .69578 .4467 .6909 Metetra
.645 .763 .934 r
.4467 .6909 .45211 .69578 .46151 .69314 .45613 .68824 Metetra
.645 .763 .934 r
.45613 .68824 .46151 .69314 .47096 .69049 .46559 .68558 Metetra
.645 .763 .934 r
.46559 .68558 .47096 .69049 .48043 .68783 .47509 .6829 Metetra
.645 .763 .934 r
.47509 .6829 .48043 .68783 .48994 .68517 .48462 .68022 Metetra
.645 .763 .934 r
.48462 .68022 .48994 .68517 .49948 .68249 .49418 .67753 Metetra
.645 .763 .934 r
.49418 .67753 .49948 .68249 .50906 .67981 .50378 .67482 Metetra
.645 .763 .934 r
.50378 .67482 .50906 .67981 .51866 .67711 .51341 .67211 Metetra
.645 .763 .934 r
.51341 .67211 .51866 .67711 .52831 .67441 .52307 .66939 Metetra
.645 .763 .934 r
.52307 .66939 .52831 .67441 .53798 .67169 .53277 .66666 Metetra
.645 .763 .934 r
.53277 .66666 .53798 .67169 .54769 .66897 .5425 .66392 Metetra
.645 .763 .934 r
.5425 .66392 .54769 .66897 .55744 .66624 .55227 .66117 Metetra
.645 .763 .934 r
.55227 .66117 .55744 .66624 .56721 .6635 .56207 .65841 Metetra
.645 .763 .934 r
.56207 .65841 .56721 .6635 .57703 .66074 .57191 .65564 Metetra
.645 .763 .934 r
.57191 .65564 .57703 .66074 .58687 .65798 .58178 .65286 Metetra
.645 .763 .934 r
.58178 .65286 .58687 .65798 .59676 .65521 .59168 .65007 Metetra
.645 .763 .934 r
.59168 .65007 .59676 .65521 .60668 .65243 .60163 .64727 Metetra
.645 .763 .934 r
.60163 .64727 .60668 .65243 .61663 .64964 .6116 .64446 Metetra
.645 .763 .934 r
.6116 .64446 .61663 .64964 .62662 .64684 .62162 .64164 Metetra
.645 .763 .934 r
.62162 .64164 .62662 .64684 .63664 .64403 .63166 .63881 Metetra
.645 .763 .934 r
.63166 .63881 .63664 .64403 .6467 .6412 .64175 .63597 Metetra
.645 .763 .934 r
.64175 .63597 .6467 .6412 .6568 .63837 .65187 .63312 Metetra
.645 .763 .934 r
.65187 .63312 .6568 .63837 .66693 .63553 .66203 .63026 Metetra
.645 .763 .934 r
.66203 .63026 .66693 .63553 .6771 .63268 .67222 .62739 Metetra
.645 .763 .934 r
.67222 .62739 .6771 .63268 .68731 .62982 .68246 .6245 Metetra
.786 .8 .864 r
.68246 .6245 .68731 .62982 .69755 .62694 .69251 .61717 Metetra
.797 .694 .752 r
.69251 .61717 .69755 .62694 .70784 .62406 .70236 .60565 Metetra
.719 .574 .691 r
.70236 .60565 .70784 .62406 .71815 .62117 .71221 .59445 Metetra
.678 .514 .657 r
.71221 .59445 .71815 .62117 .72826 .61412 .72206 .58357 Metetra
.664 .495 .646 r
.72206 .58357 .72826 .61412 .73814 .60315 .73192 .57299 Metetra
.662 .495 .647 r
.73192 .57299 .73814 .60315 .74803 .59246 .7418 .56269 Metetra
.661 .495 .648 r
.7418 .56269 .74803 .59246 .75792 .58204 .75168 .55266 Metetra
.66 .495 .65 r
.75168 .55266 .75792 .58204 .76783 .57188 .76157 .54289 Metetra
.659 .495 .651 r
.76157 .54289 .76783 .57188 .77775 .56197 .77148 .53337 Metetra
.658 .496 .652 r
.77148 .53337 .77775 .56197 .78768 .5523 .78141 .52409 Metetra
.658 .496 .654 r
.78141 .52409 .78768 .5523 .79763 .54285 .79135 .51503 Metetra
.657 .497 .655 r
.79135 .51503 .79763 .54285 .80759 .53363 .80131 .50619 Metetra
.656 .497 .657 r
.80131 .50619 .80759 .53363 .81757 .52461 .81129 .49756 Metetra
.655 .498 .658 r
.81129 .49756 .81757 .52461 .82757 .51579 .82129 .48913 Metetra
.655 .499 .66 r
.82129 .48913 .82757 .51579 .83759 .50717 .83131 .48088 Metetra
.654 .499 .662 r
.83131 .48088 .83759 .50717 .84763 .49873 .84136 .47282 Metetra
.654 .5 .663 r
.84136 .47282 .84763 .49873 .85769 .49046 .85143 .46492 Metetra
.653 .501 .665 r
.85143 .46492 .85769 .49046 .86778 .48237 .86152 .4572 Metetra
.653 .502 .667 r
.86152 .4572 .86778 .48237 .87789 .47444 .87165 .44963 Metetra
.652 .503 .668 r
.87165 .44963 .87789 .47444 .88803 .46666 .88179 .44221 Metetra
.652 .504 .67 r
.88179 .44221 .88803 .46666 .89819 .45903 .89197 .43494 Metetra
.651 .505 .672 r
.89197 .43494 .89819 .45903 .90838 .45155 .90217 .42781 Metetra
.651 .507 .674 r
.90217 .42781 .90838 .45155 .9186 .4442 .91241 .42081 Metetra
.645 .763 .934 r
.2944 .72752 .30015 .73217 .30908 .72966 .30334 .72499 Metetra
.645 .763 .934 r
.30334 .72499 .30908 .72966 .31803 .72713 .31232 .72245 Metetra
.645 .763 .934 r
.31232 .72245 .31803 .72713 .32702 .7246 .32132 .71991 Metetra
.645 .763 .934 r
.32132 .71991 .32702 .7246 .33604 .72206 .33036 .71735 Metetra
.645 .763 .934 r
.33036 .71735 .33604 .72206 .34509 .71951 .33943 .71479 Metetra
.645 .763 .934 r
.33943 .71479 .34509 .71951 .35417 .71696 .34853 .71221 Metetra
.645 .763 .934 r
.34853 .71221 .35417 .71696 .36328 .71439 .35766 .70963 Metetra
.645 .763 .934 r
.35766 .70963 .36328 .71439 .37242 .71182 .36682 .70704 Metetra
.645 .763 .934 r
.36682 .70704 .37242 .71182 .38159 .70923 .37601 .70444 Metetra
.645 .763 .934 r
.37601 .70444 .38159 .70923 .3908 .70664 .38524 .70183 Metetra
.645 .763 .934 r
.38524 .70183 .3908 .70664 .40004 .70404 .39449 .69921 Metetra
.645 .763 .934 r
.39449 .69921 .40004 .70404 .4093 .70143 .40378 .69659 Metetra
.645 .763 .934 r
.40378 .69659 .4093 .70143 .4186 .69881 .4131 .69395 Metetra
.645 .763 .934 r
.4131 .69395 .4186 .69881 .42794 .69618 .42245 .69131 Metetra
.645 .763 .934 r
.42245 .69131 .42794 .69618 .4373 .69354 .43184 .68865 Metetra
.645 .763 .934 r
.43184 .68865 .4373 .69354 .4467 .6909 .44126 .68599 Metetra
.645 .763 .934 r
.44126 .68599 .4467 .6909 .45613 .68824 .45071 .68332 Metetra
.645 .763 .934 r
.45071 .68332 .45613 .68824 .46559 .68558 .46019 .68063 Metetra
.645 .763 .934 r
.46019 .68063 .46559 .68558 .47509 .6829 .46971 .67794 Metetra
.645 .763 .934 r
.46971 .67794 .47509 .6829 .48462 .68022 .47926 .67524 Metetra
.645 .763 .934 r
.47926 .67524 .48462 .68022 .49418 .67753 .48885 .67253 Metetra
.645 .763 .934 r
.48885 .67253 .49418 .67753 .50378 .67482 .49846 .66981 Metetra
.645 .763 .934 r
.49846 .66981 .50378 .67482 .51341 .67211 .50812 .66708 Metetra
.645 .763 .934 r
.50812 .66708 .51341 .67211 .52307 .66939 .5178 .66434 Metetra
.645 .763 .934 r
.5178 .66434 .52307 .66939 .53277 .66666 .52752 .66159 Metetra
.645 .763 .934 r
.52752 .66159 .53277 .66666 .5425 .66392 .53728 .65883 Metetra
.645 .763 .934 r
.53728 .65883 .5425 .66392 .55227 .66117 .54707 .65606 Metetra
.645 .763 .934 r
.54707 .65606 .55227 .66117 .56207 .65841 .55689 .65329 Metetra
.645 .763 .934 r
.55689 .65329 .56207 .65841 .57191 .65564 .56675 .6505 Metetra
.645 .763 .934 r
.56675 .6505 .57191 .65564 .58178 .65286 .57665 .6477 Metetra
.645 .763 .934 r
.57665 .6477 .58178 .65286 .59168 .65007 .58658 .64489 Metetra
.645 .763 .934 r
.58658 .64489 .59168 .65007 .60163 .64727 .59654 .64207 Metetra
.645 .763 .934 r
.59654 .64207 .60163 .64727 .6116 .64446 .60654 .63924 Metetra
.645 .763 .934 r
.60654 .63924 .6116 .64446 .62162 .64164 .61658 .63641 Metetra
.645 .763 .934 r
.61658 .63641 .62162 .64164 .63166 .63881 .62665 .63356 Metetra
.645 .763 .934 r
.62665 .63356 .63166 .63881 .64175 .63597 .63676 .6307 Metetra
.645 .763 .934 r
.63676 .6307 .64175 .63597 .65187 .63312 .64691 .62783 Metetra
.794 .8 .857 r
.64691 .62783 .65187 .63312 .66203 .63026 .65691 .62016 Metetra
.799 .689 .743 r
.65691 .62016 .66203 .63026 .67222 .62739 .66673 .608 Metetra
.719 .568 .684 r
.66673 .608 .67222 .62739 .68246 .6245 .67655 .59623 Metetra
.677 .509 .651 r
.67655 .59623 .68246 .6245 .69251 .61717 .68637 .58482 Metetra
.662 .49 .641 r
.68637 .58482 .69251 .61717 .70236 .60565 .6962 .57375 Metetra
.661 .49 .642 r
.6962 .57375 .70236 .60565 .71221 .59445 .70603 .56301 Metetra
.66 .49 .643 r
.70603 .56301 .71221 .59445 .72206 .58357 .71587 .55259 Metetra
.659 .49 .645 r
.71587 .55259 .72206 .58357 .73192 .57299 .72572 .54246 Metetra
.658 .49 .646 r
.72572 .54246 .73192 .57299 .7418 .56269 .73558 .53262 Metetra
.657 .491 .647 r
.73558 .53262 .7418 .56269 .75168 .55266 .74545 .52305 Metetra
.656 .491 .649 r
.74545 .52305 .75168 .55266 .76157 .54289 .75534 .51373 Metetra
.655 .491 .651 r
.75534 .51373 .76157 .54289 .77148 .53337 .76524 .50467 Metetra
.654 .492 .652 r
.76524 .50467 .77148 .53337 .78141 .52409 .77516 .49583 Metetra
.653 .493 .654 r
.77516 .49583 .78141 .52409 .79135 .51503 .7851 .48722 Metetra
.653 .494 .655 r
.7851 .48722 .79135 .51503 .80131 .50619 .79506 .47882 Metetra
.652 .494 .657 r
.79506 .47882 .80131 .50619 .81129 .49756 .80505 .47062 Metetra
.651 .495 .659 r
.80505 .47062 .81129 .49756 .82129 .48913 .81505 .46262 Metetra
.651 .496 .661 r
.81505 .46262 .82129 .48913 .83131 .48088 .82508 .4548 Metetra
.65 .497 .663 r
.82508 .4548 .83131 .48088 .84136 .47282 .83513 .44716 Metetra
.65 .498 .664 r
.83513 .44716 .84136 .47282 .85143 .46492 .84521 .43968 Metetra
.65 .5 .666 r
.84521 .43968 .85143 .46492 .86152 .4572 .85532 .43237 Metetra
.649 .501 .668 r
.85532 .43237 .86152 .4572 .87165 .44963 .86546 .4252 Metetra
.649 .502 .67 r
.86546 .4252 .87165 .44963 .88179 .44221 .87562 .41819 Metetra
.649 .504 .672 r
.87562 .41819 .88179 .44221 .89197 .43494 .88581 .41131 Metetra
.648 .505 .674 r
.88581 .41131 .89197 .43494 .90217 .42781 .89604 .40456 Metetra
.63 .495 .68 r
.89604 .40456 .90217 .42781 .91241 .42081 .90649 .39958 Metetra
.645 .763 .934 r
.28861 .72284 .2944 .72752 .30334 .72499 .29757 .7203 Metetra
.645 .763 .934 r
.29757 .7203 .30334 .72499 .31232 .72245 .30657 .71774 Metetra
.645 .763 .934 r
.30657 .71774 .31232 .72245 .32132 .71991 .31559 .71518 Metetra
.645 .763 .934 r
.31559 .71518 .32132 .71991 .33036 .71735 .32465 .71261 Metetra
.645 .763 .934 r
.32465 .71261 .33036 .71735 .33943 .71479 .33373 .71003 Metetra
.645 .763 .934 r
.33373 .71003 .33943 .71479 .34853 .71221 .34285 .70744 Metetra
.645 .763 .934 r
.34285 .70744 .34853 .71221 .35766 .70963 .352 .70484 Metetra
.645 .763 .934 r
.352 .70484 .35766 .70963 .36682 .70704 .36118 .70223 Metetra
.645 .763 .934 r
.36118 .70223 .36682 .70704 .37601 .70444 .37039 .69962 Metetra
.645 .763 .934 r
.37039 .69962 .37601 .70444 .38524 .70183 .37964 .69699 Metetra
.645 .763 .934 r
.37964 .69699 .38524 .70183 .39449 .69921 .38891 .69436 Metetra
.645 .763 .934 r
.38891 .69436 .39449 .69921 .40378 .69659 .39822 .69171 Metetra
.645 .763 .934 r
.39822 .69171 .40378 .69659 .4131 .69395 .40756 .68906 Metetra
.645 .763 .934 r
.40756 .68906 .4131 .69395 .42245 .69131 .41694 .6864 Metetra
.645 .763 .934 r
.41694 .6864 .42245 .69131 .43184 .68865 .42634 .68373 Metetra
.645 .763 .934 r
.42634 .68373 .43184 .68865 .44126 .68599 .43578 .68105 Metetra
.645 .763 .934 r
.43578 .68105 .44126 .68599 .45071 .68332 .44525 .67836 Metetra
.645 .763 .934 r
.44525 .67836 .45071 .68332 .46019 .68063 .45476 .67566 Metetra
.645 .763 .934 r
.45476 .67566 .46019 .68063 .46971 .67794 .4643 .67295 Metetra
.645 .763 .934 r
.4643 .67295 .46971 .67794 .47926 .67524 .47387 .67023 Metetra
.645 .763 .934 r
.47387 .67023 .47926 .67524 .48885 .67253 .48348 .6675 Metetra
.645 .763 .934 r
.48348 .6675 .48885 .67253 .49846 .66981 .49312 .66476 Metetra
.645 .763 .934 r
.49312 .66476 .49846 .66981 .50812 .66708 .50279 .66202 Metetra
.645 .763 .934 r
.50279 .66202 .50812 .66708 .5178 .66434 .5125 .65926 Metetra
.645 .763 .934 r
.5125 .65926 .5178 .66434 .52752 .66159 .52224 .65649 Metetra
.645 .763 .934 r
.52224 .65649 .52752 .66159 .53728 .65883 .53202 .65371 Metetra
.645 .763 .934 r
.53202 .65371 .53728 .65883 .54707 .65606 .54183 .65093 Metetra
.645 .763 .934 r
.54183 .65093 .54707 .65606 .55689 .65329 .55168 .64813 Metetra
.645 .763 .934 r
.55168 .64813 .55689 .65329 .56675 .6505 .56156 .64532 Metetra
.645 .763 .934 r
.56156 .64532 .56675 .6505 .57665 .6477 .57148 .64251 Metetra
.645 .763 .934 r
.57148 .64251 .57665 .6477 .58658 .64489 .58143 .63968 Metetra
.645 .763 .934 r
.58143 .63968 .58658 .64489 .59654 .64207 .59142 .63684 Metetra
.645 .763 .934 r
.59142 .63684 .59654 .64207 .60654 .63924 .60145 .634 Metetra
.645 .763 .934 r
.60145 .634 .60654 .63924 .61658 .63641 .61151 .63114 Metetra
.801 .799 .849 r
.61151 .63114 .61658 .63641 .62665 .63356 .62146 .62308 Metetra
.802 .683 .734 r
.62146 .62308 .62665 .63356 .63676 .6307 .63127 .61018 Metetra
.719 .562 .677 r
.63127 .61018 .63676 .6307 .64691 .62783 .64107 .59773 Metetra
.676 .504 .645 r
.64107 .59773 .64691 .62783 .65691 .62016 .65087 .58571 Metetra
.661 .484 .635 r
.65087 .58571 .65691 .62016 .66673 .608 .66066 .57409 Metetra
.659 .484 .637 r
.66066 .57409 .66673 .608 .67655 .59623 .67046 .56286 Metetra
.658 .484 .638 r
.67046 .56286 .67655 .59623 .68637 .58482 .68026 .55199 Metetra
.657 .484 .639 r
.68026 .55199 .68637 .58482 .6962 .57375 .69007 .54146 Metetra
.656 .485 .641 r
.69007 .54146 .6962 .57375 .70603 .56301 .69988 .53127 Metetra
.655 .485 .642 r
.69988 .53127 .70603 .56301 .71587 .55259 .7097 .52138 Metetra
.654 .486 .644 r
.7097 .52138 .71587 .55259 .72572 .54246 .71954 .51179 Metetra
.653 .486 .646 r
.71954 .51179 .72572 .54246 .73558 .53262 .72939 .50248 Metetra
.652 .487 .647 r
.72939 .50248 .73558 .53262 .74545 .52305 .73926 .49344 Metetra
.651 .487 .649 r
.73926 .49344 .74545 .52305 .75534 .51373 .74914 .48465 Metetra
.65 .488 .651 r
.74914 .48465 .75534 .51373 .76524 .50467 .75904 .4761 Metetra
.65 .489 .653 r
.75904 .4761 .76524 .50467 .77516 .49583 .76896 .46777 Metetra
.649 .49 .654 r
.76896 .46777 .77516 .49583 .7851 .48722 .7789 .45967 Metetra
.649 .491 .656 r
.7789 .45967 .7851 .48722 .79506 .47882 .78887 .45176 Metetra
.648 .492 .658 r
.78887 .45176 .79506 .47882 .80505 .47062 .79886 .44406 Metetra
.648 .494 .66 r
.79886 .44406 .80505 .47062 .81505 .46262 .80887 .43654 Metetra
.647 .495 .662 r
.80887 .43654 .81505 .46262 .82508 .4548 .81891 .42919 Metetra
.647 .496 .665 r
.81891 .42919 .82508 .4548 .83513 .44716 .82898 .42202 Metetra
.647 .498 .667 r
.82898 .42202 .83513 .44716 .84521 .43968 .83907 .415 Metetra
.628 .487 .672 r
.83907 .415 .84521 .43968 .85532 .43237 .84937 .40992 Metetra
.611 .487 .686 r
.84937 .40992 .85532 .43237 .86546 .4252 .85989 .40666 Metetra
.62 .514 .712 r
.85989 .40666 .86546 .4252 .87562 .41819 .87045 .40338 Metetra
.631 .553 .748 r
.87045 .40338 .87562 .41819 .88581 .41131 .88104 .40009 Metetra
.644 .608 .798 r
.88104 .40009 .88581 .41131 .89604 .40456 .89168 .39679 Metetra
.657 .692 .871 r
.89168 .39679 .89604 .40456 .90649 .39958 .90235 .39348 Metetra
.645 .763 .934 r
.28278 .71814 .28861 .72284 .29757 .7203 .29177 .71558 Metetra
.645 .763 .934 r
.29177 .71558 .29757 .7203 .30657 .71774 .30078 .71301 Metetra
.645 .763 .934 r
.30078 .71301 .30657 .71774 .31559 .71518 .30982 .71043 Metetra
.645 .763 .934 r
.30982 .71043 .31559 .71518 .32465 .71261 .3189 .70784 Metetra
.645 .763 .934 r
.3189 .70784 .32465 .71261 .33373 .71003 .328 .70524 Metetra
.645 .763 .934 r
.328 .70524 .33373 .71003 .34285 .70744 .33714 .70264 Metetra
.645 .763 .934 r
.33714 .70264 .34285 .70744 .352 .70484 .34631 .70002 Metetra
.645 .763 .934 r
.34631 .70002 .352 .70484 .36118 .70223 .35551 .6974 Metetra
.645 .763 .934 r
.35551 .6974 .36118 .70223 .37039 .69962 .36474 .69476 Metetra
.645 .763 .934 r
.36474 .69476 .37039 .69962 .37964 .69699 .374 .69212 Metetra
.645 .763 .934 r
.374 .69212 .37964 .69699 .38891 .69436 .3833 .68947 Metetra
.645 .763 .934 r
.3833 .68947 .38891 .69436 .39822 .69171 .39263 .68681 Metetra
.645 .763 .934 r
.39263 .68681 .39822 .69171 .40756 .68906 .40199 .68414 Metetra
.645 .763 .934 r
.40199 .68414 .40756 .68906 .41694 .6864 .41138 .68146 Metetra
.645 .763 .934 r
.41138 .68146 .41694 .6864 .42634 .68373 .42081 .67877 Metetra
.645 .763 .934 r
.42081 .67877 .42634 .68373 .43578 .68105 .43027 .67607 Metetra
.645 .763 .934 r
.43027 .67607 .43578 .68105 .44525 .67836 .43976 .67337 Metetra
.645 .763 .934 r
.43976 .67337 .44525 .67836 .45476 .67566 .44929 .67065 Metetra
.645 .763 .934 r
.44929 .67065 .45476 .67566 .4643 .67295 .45885 .66792 Metetra
.645 .763 .934 r
.45885 .66792 .4643 .67295 .47387 .67023 .46844 .66518 Metetra
.645 .763 .934 r
.46844 .66518 .47387 .67023 .48348 .6675 .47807 .66244 Metetra
.645 .763 .934 r
.47807 .66244 .48348 .6675 .49312 .66476 .48773 .65968 Metetra
.645 .763 .934 r
.48773 .65968 .49312 .66476 .50279 .66202 .49743 .65692 Metetra
.645 .763 .934 r
.49743 .65692 .50279 .66202 .5125 .65926 .50716 .65414 Metetra
.645 .763 .934 r
.50716 .65414 .5125 .65926 .52224 .65649 .51693 .65136 Metetra
.645 .763 .934 r
.51693 .65136 .52224 .65649 .53202 .65371 .52673 .64856 Metetra
.645 .763 .934 r
.52673 .64856 .53202 .65371 .54183 .65093 .53656 .64576 Metetra
.645 .763 .934 r
.53656 .64576 .54183 .65093 .55168 .64813 .54643 .64294 Metetra
.645 .763 .934 r
.54643 .64294 .55168 .64813 .56156 .64532 .55634 .64012 Metetra
.645 .763 .934 r
.55634 .64012 .56156 .64532 .57148 .64251 .56628 .63728 Metetra
.645 .763 .934 r
.56628 .63728 .57148 .64251 .58143 .63968 .57626 .63444 Metetra
.81 .798 .841 r
.57626 .63444 .58143 .63968 .59142 .63684 .58617 .62591 Metetra
.804 .677 .724 r
.58617 .62591 .59142 .63684 .60145 .634 .59598 .61212 Metetra
.718 .556 .669 r
.59598 .61212 .60145 .634 .61151 .63114 .60577 .59888 Metetra
.674 .498 .639 r
.60577 .59888 .61151 .63114 .62146 .62308 .61555 .58615 Metetra
.659 .479 .63 r
.61555 .58615 .62146 .62308 .63127 .61018 .62532 .5739 Metetra
.658 .479 .631 r
.62532 .5739 .63127 .61018 .64107 .59773 .63509 .56211 Metetra
.656 .479 .632 r
.63509 .56211 .64107 .59773 .65087 .58571 .64486 .55074 Metetra
.655 .479 .634 r
.64486 .55074 .65087 .58571 .66066 .57409 .65463 .53977 Metetra
.654 .479 .635 r
.65463 .53977 .66066 .57409 .67046 .56286 .6644 .52919 Metetra
.652 .479 .637 r
.6644 .52919 .67046 .56286 .68026 .55199 .67418 .51897 Metetra
.651 .48 .639 r
.67418 .51897 .68026 .55199 .69007 .54146 .68397 .50908 Metetra
.65 .48 .64 r
.68397 .50908 .69007 .54146 .69988 .53127 .69377 .49952 Metetra
.649 .481 .642 r
.69377 .49952 .69988 .53127 .7097 .52138 .70358 .49027 Metetra
.649 .482 .644 r
.70358 .49027 .7097 .52138 .71954 .51179 .71341 .4813 Metetra
.648 .483 .646 r
.71341 .4813 .71954 .51179 .72939 .50248 .72325 .4726 Metetra
.647 .484 .648 r
.72325 .4726 .72939 .50248 .73926 .49344 .73311 .46416 Metetra
.647 .485 .65 r
.73311 .46416 .73926 .49344 .74914 .48465 .743 .45596 Metetra
.646 .486 .652 r
.743 .45596 .74914 .48465 .75904 .4761 .7529 .44799 Metetra
.646 .487 .654 r
.7529 .44799 .75904 .4761 .76896 .46777 .76282 .44024 Metetra
.645 .489 .656 r
.76282 .44024 .76896 .46777 .7789 .45967 .77277 .4327 Metetra
.645 .49 .659 r
.77277 .4327 .7789 .45967 .78887 .45176 .78275 .42535 Metetra
.625 .479 .664 r
.78275 .42535 .78887 .45176 .79886 .44406 .79291 .42014 Metetra
.608 .478 .678 r
.79291 .42014 .79886 .44406 .80887 .43654 .80327 .41691 Metetra
.617 .505 .704 r
.80327 .41691 .80887 .43654 .81891 .42919 .81366 .41367 Metetra
.628 .543 .739 r
.81366 .41367 .81891 .42919 .82898 .42202 .82409 .41042 Metetra
.642 .599 .791 r
.82409 .41042 .82898 .42202 .83907 .415 .83456 .40716 Metetra
.656 .687 .867 r
.83456 .40716 .83907 .415 .84937 .40992 .84507 .40389 Metetra
.658 .749 .917 r
.84507 .40389 .84937 .40992 .85989 .40666 .85562 .4006 Metetra
.658 .749 .917 r
.85562 .4006 .85989 .40666 .87045 .40338 .8662 .3973 Metetra
.658 .749 .917 r
.8662 .3973 .87045 .40338 .88104 .40009 .87682 .39399 Metetra
.658 .749 .917 r
.87682 .39399 .88104 .40009 .89168 .39679 .88748 .39067 Metetra
.658 .749 .917 r
.88748 .39067 .89168 .39679 .90235 .39348 .89818 .38733 Metetra
.645 .763 .934 r
.27692 .7134 .28278 .71814 .29177 .71558 .28592 .71082 Metetra
.645 .763 .934 r
.28592 .71082 .29177 .71558 .30078 .71301 .29495 .70824 Metetra
.645 .763 .934 r
.29495 .70824 .30078 .71301 .30982 .71043 .30402 .70564 Metetra
.645 .763 .934 r
.30402 .70564 .30982 .71043 .3189 .70784 .31311 .70304 Metetra
.645 .763 .934 r
.31311 .70304 .3189 .70784 .328 .70524 .32223 .70042 Metetra
.645 .763 .934 r
.32223 .70042 .328 .70524 .33714 .70264 .33139 .6978 Metetra
.645 .763 .934 r
.33139 .6978 .33714 .70264 .34631 .70002 .34058 .69517 Metetra
.645 .763 .934 r
.34058 .69517 .34631 .70002 .35551 .6974 .3498 .69253 Metetra
.645 .763 .934 r
.3498 .69253 .35551 .6974 .36474 .69476 .35905 .68988 Metetra
.645 .763 .934 r
.35905 .68988 .36474 .69476 .374 .69212 .36833 .68722 Metetra
.645 .763 .934 r
.36833 .68722 .374 .69212 .3833 .68947 .37765 .68455 Metetra
.645 .763 .934 r
.37765 .68455 .3833 .68947 .39263 .68681 .387 .68187 Metetra
.645 .763 .934 r
.387 .68187 .39263 .68681 .40199 .68414 .39638 .67918 Metetra
.645 .763 .934 r
.39638 .67918 .40199 .68414 .41138 .68146 .4058 .67649 Metetra
.645 .763 .934 r
.4058 .67649 .41138 .68146 .42081 .67877 .41524 .67378 Metetra
.645 .763 .934 r
.41524 .67378 .42081 .67877 .43027 .67607 .42472 .67107 Metetra
.645 .763 .934 r
.42472 .67107 .43027 .67607 .43976 .67337 .43424 .66834 Metetra
.645 .763 .934 r
.43424 .66834 .43976 .67337 .44929 .67065 .44379 .66561 Metetra
.645 .763 .934 r
.44379 .66561 .44929 .67065 .45885 .66792 .45337 .66286 Metetra
.645 .763 .934 r
.45337 .66286 .45885 .66792 .46844 .66518 .46298 .66011 Metetra
.645 .763 .934 r
.46298 .66011 .46844 .66518 .47807 .66244 .47263 .65734 Metetra
.645 .763 .934 r
.47263 .65734 .47807 .66244 .48773 .65968 .48232 .65457 Metetra
.645 .763 .934 r
.48232 .65457 .48773 .65968 .49743 .65692 .49204 .65179 Metetra
.645 .763 .934 r
.49204 .65179 .49743 .65692 .50716 .65414 .50179 .64899 Metetra
.645 .763 .934 r
.50179 .64899 .50716 .65414 .51693 .65136 .51158 .64619 Metetra
.645 .763 .934 r
.51158 .64619 .51693 .65136 .52673 .64856 .5214 .64338 Metetra
.645 .763 .934 r
.5214 .64338 .52673 .64856 .53656 .64576 .53126 .64055 Metetra
.645 .763 .934 r
.53126 .64055 .53656 .64576 .54643 .64294 .54115 .63772 Metetra
.819 .796 .831 r
.54115 .63772 .54643 .64294 .55634 .64012 .55103 .62862 Metetra
.806 .671 .714 r
.55103 .62862 .55634 .64012 .56628 .63728 .56085 .61378 Metetra
.717 .549 .661 r
.56085 .61378 .56628 .63728 .57626 .63444 .57065 .5996 Metetra
.673 .492 .633 r
.57065 .5996 .57626 .63444 .58617 .62591 .58043 .58604 Metetra
.657 .473 .624 r
.58043 .58604 .58617 .62591 .59598 .61212 .59019 .57306 Metetra
.655 .473 .625 r
.59019 .57306 .59598 .61212 .60577 .59888 .59994 .56062 Metetra
.654 .473 .627 r
.59994 .56062 .60577 .59888 .61555 .58615 .60968 .54868 Metetra
.652 .473 .628 r
.60968 .54868 .61555 .58615 .62532 .5739 .61942 .53723 Metetra
.651 .473 .63 r
.61942 .53723 .62532 .5739 .63509 .56211 .62916 .52622 Metetra
.65 .473 .632 r
.62916 .52622 .63509 .56211 .64486 .55074 .6389 .51564 Metetra
.649 .474 .633 r
.6389 .51564 .64486 .55074 .65463 .53977 .64864 .50545 Metetra
.648 .474 .635 r
.64864 .50545 .65463 .53977 .6644 .52919 .65839 .49563 Metetra
.647 .475 .637 r
.65839 .49563 .6644 .52919 .67418 .51897 .66816 .48616 Metetra
.646 .476 .639 r
.66816 .48616 .67418 .51897 .68397 .50908 .67793 .47702 Metetra
.645 .477 .641 r
.67793 .47702 .68397 .50908 .69377 .49952 .68772 .46819 Metetra
.644 .478 .643 r
.68772 .46819 .69377 .49952 .70358 .49027 .69752 .45966 Metetra
.644 .479 .645 r
.69752 .45966 .70358 .49027 .71341 .4813 .70735 .4514 Metetra
.643 .48 .648 r
.70735 .4514 .71341 .4813 .72325 .4726 .71719 .44339 Metetra
.643 .482 .65 r
.71719 .44339 .72325 .4726 .73311 .46416 .72705 .43563 Metetra
.622 .47 .655 r
.72705 .43563 .73311 .46416 .743 .45596 .73708 .43025 Metetra
.604 .468 .669 r
.73708 .43025 .743 .45596 .7529 .44799 .74728 .42705 Metetra
.613 .494 .694 r
.74728 .42705 .7529 .44799 .76282 .44024 .75751 .42385 Metetra
.625 .532 .73 r
.75751 .42385 .76282 .44024 .77277 .4327 .76779 .42064 Metetra
.64 .59 .782 r
.76779 .42064 .77277 .4327 .78275 .42535 .77809 .41741 Metetra
.656 .682 .863 r
.77809 .41741 .78275 .42535 .79291 .42014 .78844 .41417 Metetra
.658 .749 .917 r
.78844 .41417 .79291 .42014 .80327 .41691 .79882 .41092 Metetra
.658 .749 .917 r
.79882 .41092 .80327 .41691 .81366 .41367 .80925 .40766 Metetra
.658 .749 .917 r
.80925 .40766 .81366 .41367 .82409 .41042 .8197 .40439 Metetra
.658 .749 .917 r
.8197 .40439 .82409 .41042 .83456 .40716 .8302 .4011 Metetra
.658 .749 .917 r
.8302 .4011 .83456 .40716 .84507 .40389 .84074 .39781 Metetra
.658 .749 .917 r
.84074 .39781 .84507 .40389 .85562 .4006 .85131 .3945 Metetra
.658 .749 .917 r
.85131 .3945 .85562 .4006 .8662 .3973 .86192 .39118 Metetra
.658 .749 .917 r
.86192 .39118 .8662 .3973 .87682 .39399 .87257 .38785 Metetra
.658 .749 .917 r
.87257 .38785 .87682 .39399 .88748 .39067 .88326 .3845 Metetra
.658 .749 .917 r
.88326 .3845 .88748 .39067 .89818 .38733 .89399 .38114 Metetra
.645 .763 .934 r
.27103 .70864 .27692 .7134 .28592 .71082 .28004 .70604 Metetra
.645 .763 .934 r
.28004 .70604 .28592 .71082 .29495 .70824 .28909 .70344 Metetra
.645 .763 .934 r
.28909 .70344 .29495 .70824 .30402 .70564 .29817 .70083 Metetra
.645 .763 .934 r
.29817 .70083 .30402 .70564 .31311 .70304 .30729 .6982 Metetra
.645 .763 .934 r
.30729 .6982 .31311 .70304 .32223 .70042 .31643 .69557 Metetra
.645 .763 .934 r
.31643 .69557 .32223 .70042 .33139 .6978 .32561 .69293 Metetra
.645 .763 .934 r
.32561 .69293 .33139 .6978 .34058 .69517 .33481 .69029 Metetra
.645 .763 .934 r
.33481 .69029 .34058 .69517 .3498 .69253 .34405 .68763 Metetra
.645 .763 .934 r
.34405 .68763 .3498 .69253 .35905 .68988 .35332 .68496 Metetra
.645 .763 .934 r
.35332 .68496 .35905 .68988 .36833 .68722 .36263 .68228 Metetra
.645 .763 .934 r
.36263 .68228 .36833 .68722 .37765 .68455 .37196 .6796 Metetra
.645 .763 .934 r
.37196 .6796 .37765 .68455 .387 .68187 .38133 .6769 Metetra
.645 .763 .934 r
.38133 .6769 .387 .68187 .39638 .67918 .39074 .6742 Metetra
.645 .763 .934 r
.39074 .6742 .39638 .67918 .4058 .67649 .40017 .67148 Metetra
.645 .763 .934 r
.40017 .67148 .4058 .67649 .41524 .67378 .40964 .66876 Metetra
.645 .763 .934 r
.40964 .66876 .41524 .67378 .42472 .67107 .41914 .66603 Metetra
.645 .763 .934 r
.41914 .66603 .42472 .67107 .43424 .66834 .42868 .66328 Metetra
.645 .763 .934 r
.42868 .66328 .43424 .66834 .44379 .66561 .43825 .66053 Metetra
.645 .763 .934 r
.43825 .66053 .44379 .66561 .45337 .66286 .44785 .65777 Metetra
.645 .763 .934 r
.44785 .65777 .45337 .66286 .46298 .66011 .45749 .655 Metetra
.645 .763 .934 r
.45749 .655 .46298 .66011 .47263 .65734 .46716 .65222 Metetra
.645 .763 .934 r
.46716 .65222 .47263 .65734 .48232 .65457 .47686 .64942 Metetra
.645 .763 .934 r
.47686 .64942 .48232 .65457 .49204 .65179 .4866 .64662 Metetra
.645 .763 .934 r
.4866 .64662 .49204 .65179 .50179 .64899 .49638 .64381 Metetra
.645 .763 .934 r
.49638 .64381 .50179 .64899 .51158 .64619 .50619 .64099 Metetra
.829 .794 .819 r
.50619 .64099 .51158 .64619 .5214 .64338 .51605 .63118 Metetra
.808 .663 .703 r
.51605 .63118 .5214 .64338 .53126 .64055 .52591 .61506 Metetra
.716 .542 .653 r
.52591 .61506 .53126 .64055 .54115 .63772 .53573 .59975 Metetra
.671 .485 .626 r
.53573 .59975 .54115 .63772 .55103 .62862 .54552 .5852 Metetra
.655 .467 .618 r
.54552 .5852 .55103 .62862 .56085 .61378 .55528 .57135 Metetra
.653 .467 .619 r
.55528 .57135 .56085 .61378 .57065 .5996 .56502 .55817 Metetra
.651 .466 .621 r
.56502 .55817 .57065 .5996 .58043 .58604 .57475 .5456 Metetra
.65 .466 .622 r
.57475 .5456 .58043 .58604 .59019 .57306 .58446 .5336 Metetra
.648 .466 .624 r
.58446 .5336 .59019 .57306 .59994 .56062 .59417 .52214 Metetra
.647 .467 .626 r
.59417 .52214 .59994 .56062 .60968 .54868 .60387 .51117 Metetra
.646 .467 .628 r
.60387 .51117 .60968 .54868 .61942 .53723 .61358 .50067 Metetra
.644 .468 .63 r
.61358 .50067 .61942 .53723 .62916 .52622 .62329 .4906 Metetra
.643 .469 .632 r
.62329 .4906 .62916 .52622 .6389 .51564 .633 .48094 Metetra
.643 .47 .634 r
.633 .48094 .6389 .51564 .64864 .50545 .64272 .47165 Metetra
.642 .471 .636 r
.64272 .47165 .64864 .50545 .65839 .49563 .65246 .46273 Metetra
.641 .472 .639 r
.65246 .46273 .65839 .49563 .66816 .48616 .66221 .45413 Metetra
.64 .473 .641 r
.66221 .45413 .66816 .48616 .67793 .47702 .67197 .44584 Metetra
.619 .461 .646 r
.67197 .44584 .67793 .47702 .68772 .46819 .68187 .44024 Metetra
.6 .457 .659 r
.68187 .44024 .68772 .46819 .69752 .45966 .69192 .43708 Metetra
.609 .483 .684 r
.69192 .43708 .69752 .45966 .70735 .4514 .702 .43391 Metetra
.621 .521 .719 r
.702 .43391 .70735 .4514 .71719 .44339 .71211 .43074 Metetra
.637 .579 .773 r
.71211 .43074 .71719 .44339 .72705 .43563 .72226 .42755 Metetra
.655 .676 .858 r
.72226 .42755 .72705 .43563 .73708 .43025 .73245 .42435 Metetra
.658 .749 .917 r
.73245 .42435 .73708 .43025 .74728 .42705 .74268 .42113 Metetra
.658 .749 .917 r
.74268 .42113 .74728 .42705 .75751 .42385 .75294 .41791 Metetra
.658 .749 .917 r
.75294 .41791 .75751 .42385 .76779 .42064 .76324 .41467 Metetra
.658 .749 .917 r
.76324 .41467 .76779 .42064 .77809 .41741 .77357 .41142 Metetra
.658 .749 .917 r
.77357 .41142 .77809 .41741 .78844 .41417 .78394 .40817 Metetra
.658 .749 .917 r
.78394 .40817 .78844 .41417 .79882 .41092 .79435 .40489 Metetra
.658 .749 .917 r
.79435 .40489 .79882 .41092 .80925 .40766 .8048 .40161 Metetra
.658 .749 .917 r
.8048 .40161 .80925 .40766 .8197 .40439 .81529 .39832 Metetra
.658 .749 .917 r
.81529 .39832 .8197 .40439 .8302 .4011 .82581 .39501 Metetra
.658 .749 .917 r
.82581 .39501 .8302 .4011 .84074 .39781 .83637 .39169 Metetra
.658 .749 .917 r
.83637 .39169 .84074 .39781 .85131 .3945 .84697 .38836 Metetra
.658 .749 .917 r
.84697 .38836 .85131 .3945 .86192 .39118 .85761 .38502 Metetra
.658 .749 .917 r
.85761 .38502 .86192 .39118 .87257 .38785 .86829 .38166 Metetra
.658 .749 .917 r
.86829 .38166 .87257 .38785 .88326 .3845 .87901 .37829 Metetra
.658 .749 .917 r
.87901 .37829 .88326 .3845 .89399 .38114 .88977 .37491 Metetra
.645 .763 .934 r
.26509 .70384 .27103 .70864 .28004 .70604 .27413 .70123 Metetra
.645 .763 .934 r
.27413 .70123 .28004 .70604 .28909 .70344 .28319 .69861 Metetra
.645 .763 .934 r
.28319 .69861 .28909 .70344 .29817 .70083 .29229 .69598 Metetra
.645 .763 .934 r
.29229 .69598 .29817 .70083 .30729 .6982 .30143 .69334 Metetra
.645 .763 .934 r
.30143 .69334 .30729 .6982 .31643 .69557 .31059 .69069 Metetra
.645 .763 .934 r
.31059 .69069 .31643 .69557 .32561 .69293 .31978 .68804 Metetra
.645 .763 .934 r
.31978 .68804 .32561 .69293 .33481 .69029 .32901 .68537 Metetra
.645 .763 .934 r
.32901 .68537 .33481 .69029 .34405 .68763 .33827 .6827 Metetra
.645 .763 .934 r
.33827 .6827 .34405 .68763 .35332 .68496 .34756 .68001 Metetra
.645 .763 .934 r
.34756 .68001 .35332 .68496 .36263 .68228 .35688 .67732 Metetra
.645 .763 .934 r
.35688 .67732 .36263 .68228 .37196 .6796 .36624 .67462 Metetra
.645 .763 .934 r
.36624 .67462 .37196 .6796 .38133 .6769 .37563 .6719 Metetra
.645 .763 .934 r
.37563 .6719 .38133 .6769 .39074 .6742 .38505 .66918 Metetra
.645 .763 .934 r
.38505 .66918 .39074 .6742 .40017 .67148 .39451 .66645 Metetra
.645 .763 .934 r
.39451 .66645 .40017 .67148 .40964 .66876 .404 .66371 Metetra
.645 .763 .934 r
.404 .66371 .40964 .66876 .41914 .66603 .41352 .66096 Metetra
.645 .763 .934 r
.41352 .66096 .41914 .66603 .42868 .66328 .42308 .6582 Metetra
.645 .763 .934 r
.42308 .6582 .42868 .66328 .43825 .66053 .43267 .65542 Metetra
.645 .763 .934 r
.43267 .65542 .43825 .66053 .44785 .65777 .44229 .65264 Metetra
.645 .763 .934 r
.44229 .65264 .44785 .65777 .45749 .655 .45195 .64985 Metetra
.645 .763 .934 r
.45195 .64985 .45749 .655 .46716 .65222 .46165 .64705 Metetra
.645 .763 .934 r
.46165 .64705 .46716 .65222 .47686 .64942 .47137 .64424 Metetra
.839 .791 .805 r
.47137 .64424 .47686 .64942 .4866 .64662 .48124 .63355 Metetra
.81 .656 .691 r
.48124 .63355 .4866 .64662 .49638 .64381 .49116 .61581 Metetra
.715 .535 .644 r
.49116 .61581 .49638 .64381 .50619 .64099 .50102 .59911 Metetra
.669 .479 .619 r
.50102 .59911 .50619 .64099 .51605 .63118 .51084 .58337 Metetra
.653 .461 .611 r
.51084 .58337 .51605 .63118 .52591 .61506 .52062 .56851 Metetra
.65 .46 .613 r
.52062 .56851 .52591 .61506 .53573 .59975 .53036 .55447 Metetra
.648 .46 .615 r
.53036 .55447 .53573 .59975 .54552 .5852 .54008 .54118 Metetra
.647 .459 .616 r
.54008 .54118 .54552 .5852 .55528 .57135 .54978 .52859 Metetra
.645 .46 .618 r
.54978 .52859 .55528 .57135 .56502 .55817 .55947 .51664 Metetra
.643 .46 .62 r
.55947 .51664 .56502 .55817 .57475 .5456 .56914 .50528 Metetra
.642 .46 .622 r
.56914 .50528 .57475 .5456 .58446 .5336 .57881 .49448 Metetra
.641 .461 .624 r
.57881 .49448 .58446 .5336 .59417 .52214 .58847 .48419 Metetra
.64 .462 .627 r
.58847 .48419 .59417 .52214 .60387 .51117 .59814 .47437 Metetra
.639 .463 .629 r
.59814 .47437 .60387 .51117 .61358 .50067 .60782 .46499 Metetra
.638 .464 .631 r
.60782 .46499 .61358 .50067 .62329 .4906 .6175 .45602 Metetra
.616 .451 .636 r
.6175 .45602 .62329 .4906 .633 .48094 .62728 .45012 Metetra
.596 .446 .648 r
.62728 .45012 .633 .48094 .64272 .47165 .63717 .447 Metetra
.604 .471 .672 r
.63717 .447 .64272 .47165 .65246 .46273 .6471 .44387 Metetra
.617 .508 .707 r
.6471 .44387 .65246 .46273 .66221 .45413 .65706 .44072 Metetra
.633 .566 .762 r
.65706 .44072 .66221 .45413 .67197 .44584 .66706 .43757 Metetra
.654 .669 .852 r
.66706 .43757 .67197 .44584 .68187 .44024 .67709 .4344 Metetra
.658 .749 .917 r
.67709 .4344 .68187 .44024 .69192 .43708 .68716 .43123 Metetra
.658 .749 .917 r
.68716 .43123 .69192 .43708 .702 .43391 .69726 .42804 Metetra
.658 .749 .917 r
.69726 .42804 .702 .43391 .71211 .43074 .7074 .42484 Metetra
.658 .749 .917 r
.7074 .42484 .71211 .43074 .72226 .42755 .71758 .42163 Metetra
.658 .749 .917 r
.71758 .42163 .72226 .42755 .73245 .42435 .72779 .4184 Metetra
.658 .749 .917 r
.72779 .4184 .73245 .42435 .74268 .42113 .73804 .41517 Metetra
.658 .749 .917 r
.73804 .41517 .74268 .42113 .75294 .41791 .74833 .41192 Metetra
.658 .749 .917 r
.74833 .41192 .75294 .41791 .76324 .41467 .75866 .40867 Metetra
.658 .749 .917 r
.75866 .40867 .76324 .41467 .77357 .41142 .76902 .4054 Metetra
.658 .749 .917 r
.76902 .4054 .77357 .41142 .78394 .40817 .77942 .40212 Metetra
.658 .749 .917 r
.77942 .40212 .78394 .40817 .79435 .40489 .78985 .39882 Metetra
.658 .749 .917 r
.78985 .39882 .79435 .40489 .8048 .40161 .80033 .39552 Metetra
.658 .749 .917 r
.80033 .39552 .8048 .40161 .81529 .39832 .81084 .3922 Metetra
.658 .749 .917 r
.81084 .3922 .81529 .39832 .82581 .39501 .82139 .38887 Metetra
.658 .749 .917 r
.82139 .38887 .82581 .39501 .83637 .39169 .83198 .38553 Metetra
.658 .749 .917 r
.83198 .38553 .83637 .39169 .84697 .38836 .84261 .38218 Metetra
.658 .749 .917 r
.84261 .38218 .84697 .38836 .85761 .38502 .85328 .37881 Metetra
.658 .749 .917 r
.85328 .37881 .85761 .38502 .86829 .38166 .86398 .37543 Metetra
.658 .749 .917 r
.86398 .37543 .86829 .38166 .87901 .37829 .87473 .37204 Metetra
.658 .749 .917 r
.87473 .37204 .87901 .37829 .88977 .37491 .88552 .36864 Metetra
.645 .763 .934 r
.25912 .69901 .26509 .70384 .27413 .70123 .26817 .69638 Metetra
.645 .763 .934 r
.26817 .69638 .27413 .70123 .28319 .69861 .27726 .69375 Metetra
.645 .763 .934 r
.27726 .69375 .28319 .69861 .29229 .69598 .28638 .6911 Metetra
.645 .763 .934 r
.28638 .6911 .29229 .69598 .30143 .69334 .29553 .68845 Metetra
.645 .763 .934 r
.29553 .68845 .30143 .69334 .31059 .69069 .30471 .68578 Metetra
.645 .763 .934 r
.30471 .68578 .31059 .69069 .31978 .68804 .31392 .68311 Metetra
.645 .763 .934 r
.31392 .68311 .31978 .68804 .32901 .68537 .32317 .68043 Metetra
.645 .763 .934 r
.32317 .68043 .32901 .68537 .33827 .6827 .33245 .67773 Metetra
.645 .763 .934 r
.33245 .67773 .33827 .6827 .34756 .68001 .34176 .67503 Metetra
.645 .763 .934 r
.34176 .67503 .34756 .68001 .35688 .67732 .3511 .67232 Metetra
.645 .763 .934 r
.3511 .67232 .35688 .67732 .36624 .67462 .36048 .6696 Metetra
.645 .763 .934 r
.36048 .6696 .36624 .67462 .37563 .6719 .36989 .66687 Metetra
.645 .763 .934 r
.36989 .66687 .37563 .6719 .38505 .66918 .37933 .66413 Metetra
.645 .763 .934 r
.37933 .66413 .38505 .66918 .39451 .66645 .38881 .66138 Metetra
.645 .763 .934 r
.38881 .66138 .39451 .66645 .404 .66371 .39832 .65862 Metetra
.645 .763 .934 r
.39832 .65862 .404 .66371 .41352 .66096 .40786 .65585 Metetra
.645 .763 .934 r
.40786 .65585 .41352 .66096 .42308 .6582 .41744 .65307 Metetra
.645 .763 .934 r
.41744 .65307 .42308 .6582 .43267 .65542 .42705 .65028 Metetra
.645 .763 .934 r
.42705 .65028 .43267 .65542 .44229 .65264 .4367 .64748 Metetra
.851 .787 .789 r
.4367 .64748 .44229 .65264 .45195 .64985 .44659 .63563 Metetra
.812 .647 .678 r
.44659 .63563 .45195 .64985 .46165 .64705 .45661 .61582 Metetra
.713 .526 .635 r
.45661 .61582 .46165 .64705 .47137 .64424 .46656 .59738 Metetra
.666 .471 .612 r
.46656 .59738 .47137 .64424 .48124 .63355 .47643 .58018 Metetra
.65 .454 .605 r
.47643 .58018 .48124 .63355 .49116 .61581 .48624 .56412 Metetra
.647 .453 .607 r
.48624 .56412 .49116 .61581 .50102 .59911 .49601 .54908 Metetra
.645 .452 .608 r
.49601 .54908 .50102 .59911 .51084 .58337 .50573 .53499 Metetra
.643 .452 .61 r
.50573 .53499 .51084 .58337 .52062 .56851 .51542 .52176 Metetra
.641 .452 .612 r
.51542 .52176 .52062 .56851 .53036 .55447 .52509 .50932 Metetra
.639 .452 .614 r
.52509 .50932 .53036 .55447 .54008 .54118 .53474 .4976 Metetra
.638 .453 .616 r
.53474 .4976 .54008 .54118 .54978 .52859 .54437 .48654 Metetra
.636 .454 .619 r
.54437 .48654 .54978 .52859 .55947 .51664 .554 .47608 Metetra
.635 .455 .621 r
.554 .47608 .55947 .51664 .56914 .50528 .56362 .46618 Metetra
.612 .44 .625 r
.56362 .46618 .56914 .50528 .57881 .49448 .57329 .45989 Metetra
.591 .433 .636 r
.57329 .45989 .57881 .49448 .58847 .48419 .58303 .4568 Metetra
.599 .457 .66 r
.58303 .4568 .58847 .48419 .59814 .47437 .59281 .45371 Metetra
.612 .493 .694 r
.59281 .45371 .59814 .47437 .60782 .46499 .60262 .4506 Metetra
.629 .552 .749 r
.60262 .4506 .60782 .46499 .6175 .45602 .61246 .44748 Metetra
.652 .66 .845 r
.61246 .44748 .6175 .45602 .62728 .45012 .62234 .44435 Metetra
.658 .749 .917 r
.62234 .44435 .62728 .45012 .63717 .447 .63226 .44121 Metetra
.658 .749 .917 r
.63226 .44121 .63717 .447 .6471 .44387 .64221 .43805 Metetra
.658 .749 .917 r
.64221 .43805 .6471 .44387 .65706 .44072 .6522 .43489 Metetra
.658 .749 .917 r
.6522 .43489 .65706 .44072 .66706 .43757 .66222 .43172 Metetra
.658 .749 .917 r
.66222 .43172 .66706 .43757 .67709 .4344 .67228 .42853 Metetra
.658 .749 .917 r
.67228 .42853 .67709 .4344 .68716 .43123 .68237 .42533 Metetra
.658 .749 .917 r
.68237 .42533 .68716 .43123 .69726 .42804 .6925 .42212 Metetra
.658 .749 .917 r
.6925 .42212 .69726 .42804 .7074 .42484 .70266 .4189 Metetra
.658 .749 .917 r
.70266 .4189 .7074 .42484 .71758 .42163 .71287 .41567 Metetra
.658 .749 .917 r
.71287 .41567 .71758 .42163 .72779 .4184 .72311 .41242 Metetra
.658 .749 .917 r
.72311 .41242 .72779 .4184 .73804 .41517 .73338 .40917 Metetra
.658 .749 .917 r
.73338 .40917 .73804 .41517 .74833 .41192 .74369 .4059 Metetra
.658 .749 .917 r
.74369 .4059 .74833 .41192 .75866 .40867 .75404 .40262 Metetra
.658 .749 .917 r
.75404 .40262 .75866 .40867 .76902 .4054 .76443 .39933 Metetra
.658 .749 .917 r
.76443 .39933 .76902 .4054 .77942 .40212 .77486 .39603 Metetra
.658 .749 .917 r
.77486 .39603 .77942 .40212 .78985 .39882 .78532 .39271 Metetra
.658 .749 .917 r
.78532 .39271 .78985 .39882 .80033 .39552 .79582 .38939 Metetra
.658 .749 .917 r
.79582 .38939 .80033 .39552 .81084 .3922 .80636 .38605 Metetra
.658 .749 .917 r
.80636 .38605 .81084 .3922 .82139 .38887 .81694 .38269 Metetra
.658 .749 .917 r
.81694 .38269 .82139 .38887 .83198 .38553 .82756 .37933 Metetra
.658 .749 .917 r
.82756 .37933 .83198 .38553 .84261 .38218 .83822 .37595 Metetra
.658 .749 .917 r
.83822 .37595 .84261 .38218 .85328 .37881 .84891 .37257 Metetra
.658 .749 .917 r
.84891 .37257 .85328 .37881 .86398 .37543 .85965 .36916 Metetra
.658 .749 .917 r
.85965 .36916 .86398 .37543 .87473 .37204 .87042 .36575 Metetra
.658 .749 .917 r
.87042 .36575 .87473 .37204 .88552 .36864 .88124 .36232 Metetra
.645 .763 .934 r
.2531 .69415 .25912 .69901 .26817 .69638 .26218 .69151 Metetra
.645 .763 .934 r
.26218 .69151 .26817 .69638 .27726 .69375 .27128 .68886 Metetra
.645 .763 .934 r
.27128 .68886 .27726 .69375 .28638 .6911 .28042 .68619 Metetra
.645 .763 .934 r
.28042 .68619 .28638 .6911 .29553 .68845 .28959 .68352 Metetra
.645 .763 .934 r
.28959 .68352 .29553 .68845 .30471 .68578 .29879 .68084 Metetra
.645 .763 .934 r
.29879 .68084 .30471 .68578 .31392 .68311 .30803 .67815 Metetra
.645 .763 .934 r
.30803 .67815 .31392 .68311 .32317 .68043 .31729 .67545 Metetra
.645 .763 .934 r
.31729 .67545 .32317 .68043 .33245 .67773 .32659 .67274 Metetra
.645 .763 .934 r
.32659 .67274 .33245 .67773 .34176 .67503 .33592 .67002 Metetra
.645 .763 .934 r
.33592 .67002 .34176 .67503 .3511 .67232 .34529 .66729 Metetra
.645 .763 .934 r
.34529 .66729 .3511 .67232 .36048 .6696 .35468 .66455 Metetra
.645 .763 .934 r
.35468 .66455 .36048 .6696 .36989 .66687 .36411 .6618 Metetra
.645 .763 .934 r
.36411 .6618 .36989 .66687 .37933 .66413 .37358 .65905 Metetra
.645 .763 .934 r
.37358 .65905 .37933 .66413 .38881 .66138 .38307 .65628 Metetra
.645 .763 .934 r
.38307 .65628 .38881 .66138 .39832 .65862 .39261 .6535 Metetra
.645 .763 .934 r
.39261 .6535 .39832 .65862 .40786 .65585 .40217 .65071 Metetra
.863 .782 .769 r
.40217 .65071 .40786 .65585 .41744 .65307 .41212 .63727 Metetra
.813 .637 .664 r
.41212 .63727 .41744 .65307 .42705 .65028 .42231 .61473 Metetra
.711 .517 .626 r
.42231 .61473 .42705 .65028 .4367 .64748 .43238 .59404 Metetra
.663 .463 .604 r
.43238 .59404 .4367 .64748 .44659 .63563 .44234 .57503 Metetra
.646 .446 .598 r
.44234 .57503 .44659 .63563 .45661 .61582 .45221 .55752 Metetra
.643 .445 .6 r
.45221 .55752 .45661 .61582 .46656 .59738 .46201 .54134 Metetra
.64 .444 .602 r
.46201 .54134 .46656 .59738 .47643 .58018 .47175 .52638 Metetra
.638 .444 .604 r
.47175 .52638 .47643 .58018 .48624 .56412 .48144 .51251 Metetra
.636 .444 .606 r
.48144 .51251 .48624 .56412 .49601 .54908 .49109 .49962 Metetra
.634 .444 .608 r
.49109 .49962 .49601 .54908 .50573 .53499 .50072 .48761 Metetra
.633 .445 .611 r
.50072 .48761 .50573 .53499 .51542 .52176 .51031 .4764 Metetra
.608 .429 .614 r
.51031 .4764 .51542 .52176 .52509 .50932 .51989 .46955 Metetra
.585 .42 .624 r
.51989 .46955 .52509 .50932 .53474 .4976 .52949 .4665 Metetra
.594 .443 .646 r
.52949 .4665 .53474 .4976 .54437 .48654 .53912 .46344 Metetra
.606 .477 .679 r
.53912 .46344 .54437 .48654 .554 .47608 .54878 .46036 Metetra
.624 .535 .733 r
.54878 .46036 .554 .47608 .56362 .46618 .55848 .45728 Metetra
.651 .649 .835 r
.55848 .45728 .56362 .46618 .57329 .45989 .56821 .45418 Metetra
.658 .749 .917 r
.56821 .45418 .57329 .45989 .58303 .4568 .57797 .45108 Metetra
.658 .749 .917 r
.57797 .45108 .58303 .4568 .59281 .45371 .58777 .44796 Metetra
.658 .749 .917 r
.58777 .44796 .59281 .45371 .60262 .4506 .59761 .44483 Metetra
.658 .749 .917 r
.59761 .44483 .60262 .4506 .61246 .44748 .60747 .44169 Metetra
.658 .749 .917 r
.60747 .44169 .61246 .44748 .62234 .44435 .61738 .43854 Metetra
.658 .749 .917 r
.61738 .43854 .62234 .44435 .63226 .44121 .62732 .43538 Metetra
.658 .749 .917 r
.62732 .43538 .63226 .44121 .64221 .43805 .63729 .4322 Metetra
.658 .749 .917 r
.63729 .4322 .64221 .43805 .6522 .43489 .6473 .42902 Metetra
.658 .749 .917 r
.6473 .42902 .6522 .43489 .66222 .43172 .65735 .42582 Metetra
.658 .749 .917 r
.65735 .42582 .66222 .43172 .67228 .42853 .66743 .42262 Metetra
.658 .749 .917 r
.66743 .42262 .67228 .42853 .68237 .42533 .67755 .4194 Metetra
.658 .749 .917 r
.67755 .4194 .68237 .42533 .6925 .42212 .6877 .41617 Metetra
.658 .749 .917 r
.6877 .41617 .6925 .42212 .70266 .4189 .69789 .41292 Metetra
.658 .749 .917 r
.69789 .41292 .70266 .4189 .71287 .41567 .70812 .40967 Metetra
.658 .749 .917 r
.70812 .40967 .71287 .41567 .72311 .41242 .71839 .40641 Metetra
.658 .749 .917 r
.71839 .40641 .72311 .41242 .73338 .40917 .72869 .40313 Metetra
.658 .749 .917 r
.72869 .40313 .73338 .40917 .74369 .4059 .73903 .39984 Metetra
.658 .749 .917 r
.73903 .39984 .74369 .4059 .75404 .40262 .7494 .39654 Metetra
.658 .749 .917 r
.7494 .39654 .75404 .40262 .76443 .39933 .75982 .39322 Metetra
.658 .749 .917 r
.75982 .39322 .76443 .39933 .77486 .39603 .77027 .3899 Metetra
.658 .749 .917 r
.77027 .3899 .77486 .39603 .78532 .39271 .78076 .38656 Metetra
.658 .749 .917 r
.78076 .38656 .78532 .39271 .79582 .38939 .79129 .38321 Metetra
.658 .749 .917 r
.79129 .38321 .79582 .38939 .80636 .38605 .80186 .37985 Metetra
.658 .749 .917 r
.80186 .37985 .80636 .38605 .81694 .38269 .81246 .37647 Metetra
.658 .749 .917 r
.81246 .37647 .81694 .38269 .82756 .37933 .82311 .37309 Metetra
.658 .749 .917 r
.82311 .37309 .82756 .37933 .83822 .37595 .83379 .36969 Metetra
.658 .749 .917 r
.83379 .36969 .83822 .37595 .84891 .37257 .84452 .36628 Metetra
.658 .749 .917 r
.84452 .36628 .84891 .37257 .85965 .36916 .85528 .36285 Metetra
.658 .749 .917 r
.85528 .36285 .85965 .36916 .87042 .36575 .86608 .35942 Metetra
.658 .749 .917 r
.86608 .35942 .87042 .36575 .88124 .36232 .87693 .35597 Metetra
.645 .763 .934 r
.24705 .68927 .2531 .69415 .26218 .69151 .25615 .6866 Metetra
.645 .763 .934 r
.25615 .6866 .26218 .69151 .27128 .68886 .26527 .68393 Metetra
.645 .763 .934 r
.26527 .68393 .27128 .68886 .28042 .68619 .27443 .68125 Metetra
.645 .763 .934 r
.27443 .68125 .28042 .68619 .28959 .68352 .28362 .67856 Metetra
.645 .763 .934 r
.28362 .67856 .28959 .68352 .29879 .68084 .29284 .67586 Metetra
.645 .763 .934 r
.29284 .67586 .29879 .68084 .30803 .67815 .30209 .67316 Metetra
.645 .763 .934 r
.30209 .67316 .30803 .67815 .31729 .67545 .31137 .67044 Metetra
.645 .763 .934 r
.31137 .67044 .31729 .67545 .32659 .67274 .32069 .66771 Metetra
.645 .763 .934 r
.32069 .66771 .32659 .67274 .33592 .67002 .33004 .66497 Metetra
.645 .763 .934 r
.33004 .66497 .33592 .67002 .34529 .66729 .33943 .66223 Metetra
.645 .763 .934 r
.33943 .66223 .34529 .66729 .35468 .66455 .34885 .65947 Metetra
.645 .763 .934 r
.34885 .65947 .35468 .66455 .36411 .6618 .3583 .6567 Metetra
.645 .763 .934 r
.3583 .6567 .36411 .6618 .37358 .65905 .36778 .65393 Metetra
.877 .774 .745 r
.36778 .65393 .37358 .65905 .38307 .65628 .37785 .63822 Metetra
.814 .627 .649 r
.37785 .63822 .38307 .65628 .39261 .6535 .3883 .61186 Metetra
.708 .508 .615 r
.3883 .61186 .39261 .6535 .40217 .65071 .39856 .5882 Metetra
.659 .455 .597 r
.39856 .5882 .40217 .65071 .41212 .63727 .40866 .56689 Metetra
.641 .437 .591 r
.40866 .56689 .41212 .63727 .42231 .61473 .41862 .54765 Metetra
.638 .436 .593 r
.41862 .54765 .42231 .61473 .43238 .59404 .42848 .53022 Metetra
.635 .435 .595 r
.42848 .53022 .43238 .59404 .44234 .57503 .43824 .51439 Metetra
.632 .434 .597 r
.43824 .51439 .44234 .57503 .45221 .55752 .44793 .49997 Metetra
.63 .434 .599 r
.44793 .49997 .45221 .55752 .46201 .54134 .45757 .48679 Metetra
.604 .417 .602 r
.45757 .48679 .46201 .54134 .47175 .52638 .46708 .47911 Metetra
.58 .406 .61 r
.46708 .47911 .47175 .52638 .48144 .51251 .47653 .47609 Metetra
.588 .426 .63 r
.47653 .47609 .48144 .51251 .49109 .49962 .48602 .47306 Metetra
.599 .459 .662 r
.48602 .47306 .49109 .49962 .50072 .48761 .49553 .47002 Metetra
.618 .516 .715 r
.49553 .47002 .50072 .48761 .51031 .4764 .50508 .46697 Metetra
.648 .635 .823 r
.50508 .46697 .51031 .4764 .51989 .46955 .51467 .46391 Metetra
.658 .749 .917 r
.51467 .46391 .51989 .46955 .52949 .4665 .52428 .46084 Metetra
.658 .749 .917 r
.52428 .46084 .52949 .4665 .53912 .46344 .53394 .45775 Metetra
.658 .749 .917 r
.53394 .45775 .53912 .46344 .54878 .46036 .54362 .45466 Metetra
.658 .749 .917 r
.54362 .45466 .54878 .46036 .55848 .45728 .55334 .45156 Metetra
.658 .749 .917 r
.55334 .45156 .55848 .45728 .56821 .45418 .56309 .44844 Metetra
.658 .749 .917 r
.56309 .44844 .56821 .45418 .57797 .45108 .57288 .44531 Metetra
.658 .749 .917 r
.57288 .44531 .57797 .45108 .58777 .44796 .5827 .44217 Metetra
.658 .749 .917 r
.5827 .44217 .58777 .44796 .59761 .44483 .59256 .43903 Metetra
.658 .749 .917 r
.59256 .43903 .59761 .44483 .60747 .44169 .60245 .43587 Metetra
.658 .749 .917 r
.60245 .43587 .60747 .44169 .61738 .43854 .61238 .43269 Metetra
.658 .749 .917 r
.61238 .43269 .61738 .43854 .62732 .43538 .62234 .42951 Metetra
.658 .749 .917 r
.62234 .42951 .62732 .43538 .63729 .4322 .63234 .42632 Metetra
.658 .749 .917 r
.63234 .42632 .63729 .4322 .6473 .42902 .64238 .42311 Metetra
.658 .749 .917 r
.64238 .42311 .6473 .42902 .65735 .42582 .65245 .41989 Metetra
.658 .749 .917 r
.65245 .41989 .65735 .42582 .66743 .42262 .66255 .41666 Metetra
.658 .749 .917 r
.66255 .41666 .66743 .42262 .67755 .4194 .6727 .41342 Metetra
.658 .749 .917 r
.6727 .41342 .67755 .4194 .6877 .41617 .68287 .41017 Metetra
.658 .749 .917 r
.68287 .41017 .6877 .41617 .69789 .41292 .69309 .40691 Metetra
.658 .749 .917 r
.69309 .40691 .69789 .41292 .70812 .40967 .70334 .40363 Metetra
.658 .749 .917 r
.70334 .40363 .70812 .40967 .71839 .40641 .71363 .40035 Metetra
.658 .749 .917 r
.71363 .40035 .71839 .40641 .72869 .40313 .72396 .39705 Metetra
.658 .749 .917 r
.72396 .39705 .72869 .40313 .73903 .39984 .73433 .39373 Metetra
.658 .749 .917 r
.73433 .39373 .73903 .39984 .7494 .39654 .74473 .39041 Metetra
.658 .749 .917 r
.74473 .39041 .7494 .39654 .75982 .39322 .75517 .38708 Metetra
.658 .749 .917 r
.75517 .38708 .75982 .39322 .77027 .3899 .76565 .38373 Metetra
.658 .749 .917 r
.76565 .38373 .77027 .3899 .78076 .38656 .77617 .38037 Metetra
.658 .749 .917 r
.77617 .38037 .78076 .38656 .79129 .38321 .78672 .37699 Metetra
.658 .749 .917 r
.78672 .37699 .79129 .38321 .80186 .37985 .79732 .37361 Metetra
.658 .749 .917 r
.79732 .37361 .80186 .37985 .81246 .37647 .80795 .37021 Metetra
.658 .749 .917 r
.80795 .37021 .81246 .37647 .82311 .37309 .81863 .3668 Metetra
.658 .749 .917 r
.81863 .3668 .82311 .37309 .83379 .36969 .82934 .36338 Metetra
.658 .749 .917 r
.82934 .36338 .83379 .36969 .84452 .36628 .84009 .35994 Metetra
.658 .749 .917 r
.84009 .35994 .84452 .36628 .85528 .36285 .85088 .3565 Metetra
.658 .749 .917 r
.85088 .3565 .85528 .36285 .86608 .35942 .86172 .35304 Metetra
.658 .749 .917 r
.86172 .35304 .86608 .35942 .87693 .35597 .87259 .34956 Metetra
.645 .763 .934 r
.24096 .68434 .24705 .68927 .25615 .6866 .25008 .68167 Metetra
.645 .763 .934 r
.25008 .68167 .25615 .6866 .26527 .68393 .25922 .67898 Metetra
.645 .763 .934 r
.25922 .67898 .26527 .68393 .27443 .68125 .26839 .67628 Metetra
.645 .763 .934 r
.26839 .67628 .27443 .68125 .28362 .67856 .2776 .67357 Metetra
.645 .763 .934 r
.2776 .67357 .28362 .67856 .29284 .67586 .28684 .67086 Metetra
.645 .763 .934 r
.28684 .67086 .29284 .67586 .30209 .67316 .29611 .66813 Metetra
.645 .763 .934 r
.29611 .66813 .30209 .67316 .31137 .67044 .30542 .6654 Metetra
.645 .763 .934 r
.30542 .6654 .31137 .67044 .32069 .66771 .31476 .66265 Metetra
.645 .763 .934 r
.31476 .66265 .32069 .66771 .33004 .66497 .32413 .6599 Metetra
.645 .763 .934 r
.32413 .6599 .33004 .66497 .33943 .66223 .33353 .65713 Metetra
.891 .765 .716 r
.33353 .65713 .33943 .66223 .34885 .65947 .34383 .63791 Metetra
.814 .615 .634 r
.34383 .63791 .34885 .65947 .3583 .6567 .35471 .60591 Metetra
.703 .496 .605 r
.35471 .60591 .3583 .6567 .36778 .65393 .36526 .57813 Metetra
.653 .444 .588 r
.36526 .57813 .36778 .65393 .37785 .63822 .37556 .55391 Metetra
.635 .427 .584 r
.37556 .55391 .37785 .63822 .3883 .61186 .38565 .5327 Metetra
.63 .425 .585 r
.38565 .5327 .3883 .61186 .39856 .5882 .39556 .51405 Metetra
.627 .424 .588 r
.39556 .51405 .39856 .5882 .40866 .56689 .40535 .49758 Metetra
.599 .404 .589 r
.40535 .49758 .40866 .56689 .41862 .54765 .41484 .48857 Metetra
.573 .39 .595 r
.41484 .48857 .41862 .54765 .42848 .53022 .42415 .48558 Metetra
.58 .409 .614 r
.42415 .48558 .42848 .53022 .43824 .51439 .4335 .48258 Metetra
.592 .438 .642 r
.4335 .48258 .43824 .51439 .44793 .49997 .44287 .47958 Metetra
.61 .492 .694 r
.44287 .47958 .44793 .49997 .45757 .48679 .45228 .47656 Metetra
.644 .616 .807 r
.45228 .47656 .45757 .48679 .46708 .47911 .46171 .47353 Metetra
.658 .749 .917 r
.46171 .47353 .46708 .47911 .47653 .47609 .47119 .47049 Metetra
.658 .749 .917 r
.47119 .47049 .47653 .47609 .48602 .47306 .48069 .46744 Metetra
.658 .749 .917 r
.48069 .46744 .48602 .47306 .49553 .47002 .49023 .46438 Metetra
.658 .749 .917 r
.49023 .46438 .49553 .47002 .50508 .46697 .4998 .46131 Metetra
.658 .749 .917 r
.4998 .46131 .50508 .46697 .51467 .46391 .50941 .45823 Metetra
.658 .749 .917 r
.50941 .45823 .51467 .46391 .52428 .46084 .51905 .45514 Metetra
.658 .749 .917 r
.51905 .45514 .52428 .46084 .53394 .45775 .52872 .45203 Metetra
.658 .749 .917 r
.52872 .45203 .53394 .45775 .54362 .45466 .53843 .44892 Metetra
.658 .749 .917 r
.53843 .44892 .54362 .45466 .55334 .45156 .54817 .44579 Metetra
.658 .749 .917 r
.54817 .44579 .55334 .45156 .56309 .44844 .55794 .44266 Metetra
.658 .749 .917 r
.55794 .44266 .56309 .44844 .57288 .44531 .56776 .43951 Metetra
.658 .749 .917 r
.56776 .43951 .57288 .44531 .5827 .44217 .5776 .43635 Metetra
.658 .749 .917 r
.5776 .43635 .5827 .44217 .59256 .43903 .58748 .43318 Metetra
.658 .749 .917 r
.58748 .43318 .59256 .43903 .60245 .43587 .5974 .43 Metetra
.658 .749 .917 r
.5974 .43 .60245 .43587 .61238 .43269 .60735 .42681 Metetra
.658 .749 .917 r
.60735 .42681 .61238 .43269 .62234 .42951 .61734 .4236 Metetra
.658 .749 .917 r
.61734 .4236 .62234 .42951 .63234 .42632 .62736 .42039 Metetra
.658 .749 .917 r
.62736 .42039 .63234 .42632 .64238 .42311 .63742 .41716 Metetra
.658 .749 .917 r
.63742 .41716 .64238 .42311 .65245 .41989 .64751 .41392 Metetra
.658 .749 .917 r
.64751 .41392 .65245 .41989 .66255 .41666 .65764 .41067 Metetra
.658 .749 .917 r
.65764 .41067 .66255 .41666 .6727 .41342 .66781 .40741 Metetra
.658 .749 .917 r
.66781 .40741 .6727 .41342 .68287 .41017 .67801 .40414 Metetra
.658 .749 .917 r
.67801 .40414 .68287 .41017 .69309 .40691 .68826 .40085 Metetra
.658 .749 .917 r
.68826 .40085 .69309 .40691 .70334 .40363 .69853 .39755 Metetra
.658 .749 .917 r
.69853 .39755 .70334 .40363 .71363 .40035 .70885 .39424 Metetra
.658 .749 .917 r
.70885 .39424 .71363 .40035 .72396 .39705 .7192 .39092 Metetra
.658 .749 .917 r
.7192 .39092 .72396 .39705 .73433 .39373 .7296 .38759 Metetra
.658 .749 .917 r
.7296 .38759 .73433 .39373 .74473 .39041 .74003 .38424 Metetra
.658 .749 .917 r
.74003 .38424 .74473 .39041 .75517 .38708 .75049 .38088 Metetra
.658 .749 .917 r
.75049 .38088 .75517 .38708 .76565 .38373 .761 .37751 Metetra
.658 .749 .917 r
.761 .37751 .76565 .38373 .77617 .38037 .77154 .37413 Metetra
.658 .749 .917 r
.77154 .37413 .77617 .38037 .78672 .37699 .78213 .37074 Metetra
.658 .749 .917 r
.78213 .37074 .78672 .37699 .79732 .37361 .79275 .36733 Metetra
.658 .749 .917 r
.79275 .36733 .79732 .37361 .80795 .37021 .80341 .36391 Metetra
.658 .749 .917 r
.80341 .36391 .80795 .37021 .81863 .3668 .81411 .36047 Metetra
.658 .749 .917 r
.81411 .36047 .81863 .3668 .82934 .36338 .82485 .35703 Metetra
.658 .749 .917 r
.82485 .35703 .82934 .36338 .84009 .35994 .83563 .35357 Metetra
.658 .749 .917 r
.83563 .35357 .84009 .35994 .85088 .3565 .84646 .3501 Metetra
.658 .749 .917 r
.84646 .3501 .85088 .3565 .86172 .35304 .85732 .34661 Metetra
.658 .749 .917 r
.85732 .34661 .86172 .35304 .87259 .34956 .86822 .34312 Metetra
.645 .763 .934 r
.23484 .67939 .24096 .68434 .25008 .68167 .24397 .6767 Metetra
.645 .763 .934 r
.24397 .6767 .25008 .68167 .25922 .67898 .25313 .67399 Metetra
.645 .763 .934 r
.25313 .67399 .25922 .67898 .26839 .67628 .26232 .67128 Metetra
.645 .763 .934 r
.26232 .67128 .26839 .67628 .2776 .67357 .27155 .66855 Metetra
.645 .763 .934 r
.27155 .66855 .2776 .67357 .28684 .67086 .28081 .66582 Metetra
.645 .763 .934 r
.28081 .66582 .28684 .67086 .29611 .66813 .2901 .66307 Metetra
.645 .763 .934 r
.2901 .66307 .29611 .66813 .30542 .6654 .29943 .66032 Metetra
.905 .751 .68 r
.29943 .66032 .30542 .6654 .31476 .66265 .31019 .63492 Metetra
.811 .6 .617 r
.31019 .63492 .31476 .66265 .32413 .6599 .3218 .59377 Metetra
.695 .481 .594 r
.3218 .59377 .32413 .6599 .33353 .65713 .33282 .56012 Metetra
.644 .431 .579 r
.33282 .56012 .33353 .65713 .34383 .63791 .34338 .53241 Metetra
.625 .414 .575 r
.34338 .53241 .34383 .63791 .35471 .60591 .35359 .50942 Metetra
.594 .391 .576 r
.35359 .50942 .35471 .60591 .36526 .57813 .36317 .49792 Metetra
.566 .374 .58 r
.36317 .49792 .36526 .57813 .37556 .55391 .37234 .49497 Metetra
.572 .389 .595 r
.37234 .49497 .37556 .55391 .38565 .5327 .38154 .492 Metetra
.582 .415 .62 r
.38154 .492 .38565 .5327 .39556 .51405 .39078 .48903 Metetra
.6 .464 .667 r
.39078 .48903 .39556 .51405 .40535 .49758 .40004 .48604 Metetra
.638 .59 .784 r
.40004 .48604 .40535 .49758 .41484 .48857 .40934 .48305 Metetra
.658 .749 .917 r
.40934 .48305 .41484 .48857 .42415 .48558 .41867 .48004 Metetra
.658 .749 .917 r
.41867 .48004 .42415 .48558 .4335 .48258 .42803 .47702 Metetra
.658 .749 .917 r
.42803 .47702 .4335 .48258 .44287 .47958 .43743 .474 Metetra
.658 .749 .917 r
.43743 .474 .44287 .47958 .45228 .47656 .44685 .47096 Metetra
.658 .749 .917 r
.44685 .47096 .45228 .47656 .46171 .47353 .45631 .46791 Metetra
.658 .749 .917 r
.45631 .46791 .46171 .47353 .47119 .47049 .46581 .46485 Metetra
.658 .749 .917 r
.46581 .46485 .47119 .47049 .48069 .46744 .47533 .46178 Metetra
.658 .749 .917 r
.47533 .46178 .48069 .46744 .49023 .46438 .48489 .4587 Metetra
.658 .749 .917 r
.48489 .4587 .49023 .46438 .4998 .46131 .49449 .45561 Metetra
.658 .749 .917 r
.49449 .45561 .4998 .46131 .50941 .45823 .50411 .45251 Metetra
.658 .749 .917 r
.50411 .45251 .50941 .45823 .51905 .45514 .51377 .4494 Metetra
.658 .749 .917 r
.51377 .4494 .51905 .45514 .52872 .45203 .52347 .44628 Metetra
.658 .749 .917 r
.52347 .44628 .52872 .45203 .53843 .44892 .5332 .44314 Metetra
.658 .749 .917 r
.5332 .44314 .53843 .44892 .54817 .44579 .54296 .44 Metetra
.658 .749 .917 r
.54296 .44 .54817 .44579 .55794 .44266 .55276 .43684 Metetra
.658 .749 .917 r
.55276 .43684 .55794 .44266 .56776 .43951 .5626 .43367 Metetra
.658 .749 .917 r
.5626 .43367 .56776 .43951 .5776 .43635 .57247 .43049 Metetra
.658 .749 .917 r
.57247 .43049 .5776 .43635 .58748 .43318 .58237 .4273 Metetra
.658 .749 .917 r
.58237 .4273 .58748 .43318 .5974 .43 .59231 .4241 Metetra
.658 .749 .917 r
.59231 .4241 .5974 .43 .60735 .42681 .60228 .42088 Metetra
.658 .749 .917 r
.60228 .42088 .60735 .42681 .61734 .4236 .61229 .41766 Metetra
.658 .749 .917 r
.61229 .41766 .61734 .4236 .62736 .42039 .62234 .41442 Metetra
.658 .749 .917 r
.62234 .41442 .62736 .42039 .63742 .41716 .63242 .41117 Metetra
.658 .749 .917 r
.63242 .41117 .63742 .41716 .64751 .41392 .64254 .40791 Metetra
.658 .749 .917 r
.64254 .40791 .64751 .41392 .65764 .41067 .6527 .40464 Metetra
.658 .749 .917 r
.6527 .40464 .65764 .41067 .66781 .40741 .66289 .40136 Metetra
.658 .749 .917 r
.66289 .40136 .66781 .40741 .67801 .40414 .67312 .39806 Metetra
.658 .749 .917 r
.67312 .39806 .67801 .40414 .68826 .40085 .68339 .39475 Metetra
.658 .749 .917 r
.68339 .39475 .68826 .40085 .69853 .39755 .69369 .39143 Metetra
.658 .749 .917 r
.69369 .39143 .69853 .39755 .70885 .39424 .70404 .3881 Metetra
.658 .749 .917 r
.70404 .3881 .70885 .39424 .7192 .39092 .71442 .38476 Metetra
.658 .749 .917 r
.71442 .38476 .7192 .39092 .7296 .38759 .72483 .3814 Metetra
.658 .749 .917 r
.72483 .3814 .7296 .38759 .74003 .38424 .73529 .37803 Metetra
.658 .749 .917 r
.73529 .37803 .74003 .38424 .75049 .38088 .74578 .37465 Metetra
.658 .749 .917 r
.74578 .37465 .75049 .38088 .761 .37751 .75632 .37126 Metetra
.658 .749 .917 r
.75632 .37126 .761 .37751 .77154 .37413 .76689 .36785 Metetra
.658 .749 .917 r
.76689 .36785 .77154 .37413 .78213 .37074 .7775 .36443 Metetra
.658 .749 .917 r
.7775 .36443 .78213 .37074 .79275 .36733 .78815 .361 Metetra
.658 .749 .917 r
.78815 .361 .79275 .36733 .80341 .36391 .79884 .35756 Metetra
.658 .749 .917 r
.79884 .35756 .80341 .36391 .81411 .36047 .80957 .3541 Metetra
.658 .749 .917 r
.80957 .3541 .81411 .36047 .82485 .35703 .82034 .35063 Metetra
.658 .749 .917 r
.82034 .35063 .82485 .35703 .83563 .35357 .83115 .34715 Metetra
.658 .749 .917 r
.83115 .34715 .83563 .35357 .84646 .3501 .842 .34365 Metetra
.658 .749 .917 r
.842 .34365 .84646 .3501 .85732 .34661 .85289 .34015 Metetra
.658 .749 .917 r
.85289 .34015 .85732 .34661 .86822 .34312 .86382 .33662 Metetra
.645 .763 .934 r
.22867 .67441 .23484 .67939 .24397 .6767 .23782 .67169 Metetra
.645 .763 .934 r
.23782 .67169 .24397 .6767 .25313 .67399 .247 .66897 Metetra
.645 .763 .934 r
.247 .66897 .25313 .67399 .26232 .67128 .25621 .66624 Metetra
.645 .763 .934 r
.25621 .66624 .26232 .67128 .27155 .66855 .26546 .6635 Metetra
.918 .732 .635 r
.26546 .6635 .27155 .66855 .28081 .66582 .27734 .62442 Metetra
.803 .58 .599 r
.27734 .62442 .28081 .66582 .2901 .66307 .29039 .56629 Metetra
.678 .459 .581 r
.29039 .56629 .2901 .66307 .29943 .66032 .30207 .52483 Metetra
.597 .386 .566 r
.30207 .52483 .29943 .66032 .31019 .63492 .31206 .50717 Metetra
.558 .356 .562 r
.31206 .50717 .31019 .63492 .3218 .59377 .32109 .50425 Metetra
.563 .368 .574 r
.32109 .50425 .3218 .59377 .33282 .56012 .33015 .50132 Metetra
.571 .388 .594 r
.33015 .50132 .33282 .56012 .34338 .53241 .33925 .49837 Metetra
.588 .429 .634 r
.33925 .49837 .34338 .53241 .35359 .50942 .34838 .49542 Metetra
.628 .552 .749 r
.34838 .49542 .35359 .50942 .36317 .49792 .35753 .49246 Metetra
.658 .749 .917 r
.35753 .49246 .36317 .49792 .37234 .49497 .36672 .48948 Metetra
.658 .749 .917 r
.36672 .48948 .37234 .49497 .38154 .492 .37594 .4865 Metetra
.658 .749 .917 r
.37594 .4865 .38154 .492 .39078 .48903 .3852 .48351 Metetra
.658 .749 .917 r
.3852 .48351 .39078 .48903 .40004 .48604 .39448 .4805 Metetra
.658 .749 .917 r
.39448 .4805 .40004 .48604 .40934 .48305 .4038 .47749 Metetra
.658 .749 .917 r
.4038 .47749 .40934 .48305 .41867 .48004 .41315 .47446 Metetra
.658 .749 .917 r
.41315 .47446 .41867 .48004 .42803 .47702 .42253 .47143 Metetra
.658 .749 .917 r
.42253 .47143 .42803 .47702 .43743 .474 .43195 .46838 Metetra
.658 .749 .917 r
.43195 .46838 .43743 .474 .44685 .47096 .4414 .46533 Metetra
.658 .749 .917 r
.4414 .46533 .44685 .47096 .45631 .46791 .45088 .46226 Metetra
.658 .749 .917 r
.45088 .46226 .45631 .46791 .46581 .46485 .46039 .45918 Metetra
.658 .749 .917 r
.46039 .45918 .46581 .46485 .47533 .46178 .46994 .45609 Metetra
.658 .749 .917 r
.46994 .45609 .47533 .46178 .48489 .4587 .47952 .45299 Metetra
.658 .749 .917 r
.47952 .45299 .48489 .4587 .49449 .45561 .48914 .44988 Metetra
.658 .749 .917 r
.48914 .44988 .49449 .45561 .50411 .45251 .49879 .44676 Metetra
.658 .749 .917 r
.49879 .44676 .50411 .45251 .51377 .4494 .50847 .44362 Metetra
.658 .749 .917 r
.50847 .44362 .51377 .4494 .52347 .44628 .51819 .44048 Metetra
.658 .749 .917 r
.51819 .44048 .52347 .44628 .5332 .44314 .52794 .43733 Metetra
.658 .749 .917 r
.52794 .43733 .5332 .44314 .54296 .44 .53772 .43416 Metetra
.658 .749 .917 r
.53772 .43416 .54296 .44 .55276 .43684 .54755 .43098 Metetra
.658 .749 .917 r
.54755 .43098 .55276 .43684 .5626 .43367 .5574 .42779 Metetra
.658 .749 .917 r
.5574 .42779 .5626 .43367 .57247 .43049 .5673 .42459 Metetra
.658 .749 .917 r
.5673 .42459 .57247 .43049 .58237 .4273 .57722 .42138 Metetra
.658 .749 .917 r
.57722 .42138 .58237 .4273 .59231 .4241 .58719 .41816 Metetra
.658 .749 .917 r
.58719 .41816 .59231 .4241 .60228 .42088 .59718 .41492 Metetra
.658 .749 .917 r
.59718 .41492 .60228 .42088 .61229 .41766 .60722 .41167 Metetra
.658 .749 .917 r
.60722 .41167 .61229 .41766 .62234 .41442 .61729 .40842 Metetra
.658 .749 .917 r
.61729 .40842 .62234 .41442 .63242 .41117 .6274 .40515 Metetra
.658 .749 .917 r
.6274 .40515 .63242 .41117 .64254 .40791 .63754 .40186 Metetra
.658 .749 .917 r
.63754 .40186 .64254 .40791 .6527 .40464 .64772 .39857 Metetra
.658 .749 .917 r
.64772 .39857 .6527 .40464 .66289 .40136 .65794 .39526 Metetra
.658 .749 .917 r
.65794 .39526 .66289 .40136 .67312 .39806 .6682 .39195 Metetra
.658 .749 .917 r
.6682 .39195 .67312 .39806 .68339 .39475 .67849 .38862 Metetra
.658 .749 .917 r
.67849 .38862 .68339 .39475 .69369 .39143 .68882 .38527 Metetra
.658 .749 .917 r
.68882 .38527 .69369 .39143 .70404 .3881 .69919 .38192 Metetra
.658 .749 .917 r
.69919 .38192 .70404 .3881 .71442 .38476 .70959 .37855 Metetra
.658 .749 .917 r
.70959 .37855 .71442 .38476 .72483 .3814 .72004 .37517 Metetra
.658 .749 .917 r
.72004 .37517 .72483 .3814 .73529 .37803 .73052 .37178 Metetra
.658 .749 .917 r
.73052 .37178 .73529 .37803 .74578 .37465 .74104 .36838 Metetra
.658 .749 .917 r
.74104 .36838 .74578 .37465 .75632 .37126 .7516 .36496 Metetra
.658 .749 .917 r
.7516 .36496 .75632 .37126 .76689 .36785 .7622 .36153 Metetra
.658 .749 .917 r
.7622 .36153 .76689 .36785 .7775 .36443 .77284 .35809 Metetra
.658 .749 .917 r
.77284 .35809 .7775 .36443 .78815 .361 .78352 .35464 Metetra
.658 .749 .917 r
.78352 .35464 .78815 .361 .79884 .35756 .79424 .35117 Metetra
.658 .749 .917 r
.79424 .35117 .79884 .35756 .80957 .3541 .80499 .34769 Metetra
.658 .749 .917 r
.80499 .34769 .80957 .3541 .82034 .35063 .81579 .34419 Metetra
.658 .749 .917 r
.81579 .34419 .82034 .35063 .83115 .34715 .82663 .34069 Metetra
.658 .749 .917 r
.82663 .34069 .83115 .34715 .842 .34365 .83751 .33717 Metetra
.658 .749 .917 r
.83751 .33717 .842 .34365 .85289 .34015 .84843 .33363 Metetra
.658 .749 .917 r
.84843 .33363 .85289 .34015 .86382 .33662 .85939 .33009 Metetra
.645 .763 .934 r
.22246 .66939 .22867 .67441 .23782 .67169 .23163 .66666 Metetra
.93 .706 .577 r
.23163 .66666 .23782 .67169 .247 .66897 .24828 .57241 Metetra
.708 .484 .582 r
.24828 .57241 .247 .66897 .25621 .66624 .26149 .51632 Metetra
.555 .35 .557 r
.26149 .51632 .25621 .66624 .26546 .6635 .27039 .51343 Metetra
.555 .35 .557 r
.27039 .51343 .26546 .6635 .27734 .62442 .27931 .51053 Metetra
.559 .358 .565 r
.27931 .51053 .27734 .62442 .29039 .56629 .28827 .50762 Metetra
.571 .387 .593 r
.28827 .50762 .29039 .56629 .30207 .52483 .29726 .5047 Metetra
.609 .491 .693 r
.29726 .5047 .30207 .52483 .31206 .50717 .30629 .50177 Metetra
.658 .749 .917 r
.30629 .50177 .31206 .50717 .32109 .50425 .31534 .49883 Metetra
.658 .749 .917 r
.31534 .49883 .32109 .50425 .33015 .50132 .32442 .49588 Metetra
.658 .749 .917 r
.32442 .49588 .33015 .50132 .33925 .49837 .33354 .49291 Metetra
.658 .749 .917 r
.33354 .49291 .33925 .49837 .34838 .49542 .34268 .48994 Metetra
.658 .749 .917 r
.34268 .48994 .34838 .49542 .35753 .49246 .35186 .48696 Metetra
.658 .749 .917 r
.35186 .48696 .35753 .49246 .36672 .48948 .36107 .48397 Metetra
.658 .749 .917 r
.36107 .48397 .36672 .48948 .37594 .4865 .37031 .48097 Metetra
.658 .749 .917 r
.37031 .48097 .37594 .4865 .3852 .48351 .37958 .47795 Metetra
.658 .749 .917 r
.37958 .47795 .3852 .48351 .39448 .4805 .38889 .47493 Metetra
.658 .749 .917 r
.38889 .47493 .39448 .4805 .4038 .47749 .39822 .4719 Metetra
.658 .749 .917 r
.39822 .4719 .4038 .47749 .41315 .47446 .4076 .46885 Metetra
.658 .749 .917 r
.4076 .46885 .41315 .47446 .42253 .47143 .417 .4658 Metetra
.658 .749 .917 r
.417 .4658 .42253 .47143 .43195 .46838 .42643 .46273 Metetra
.658 .749 .917 r
.42643 .46273 .43195 .46838 .4414 .46533 .4359 .45965 Metetra
.658 .749 .917 r
.4359 .45965 .4414 .46533 .45088 .46226 .44541 .45657 Metetra
.658 .749 .917 r
.44541 .45657 .45088 .46226 .46039 .45918 .45494 .45347 Metetra
.658 .749 .917 r
.45494 .45347 .46039 .45918 .46994 .45609 .46451 .45036 Metetra
.658 .749 .917 r
.46451 .45036 .46994 .45609 .47952 .45299 .47411 .44724 Metetra
.658 .749 .917 r
.47411 .44724 .47952 .45299 .48914 .44988 .48375 .44411 Metetra
.658 .749 .917 r
.48375 .44411 .48914 .44988 .49879 .44676 .49342 .44096 Metetra
.658 .749 .917 r
.49342 .44096 .49879 .44676 .50847 .44362 .50313 .43781 Metetra
.658 .749 .917 r
.50313 .43781 .50847 .44362 .51819 .44048 .51287 .43465 Metetra
.658 .749 .917 r
.51287 .43465 .51819 .44048 .52794 .43733 .52264 .43147 Metetra
.658 .749 .917 r
.52264 .43147 .52794 .43733 .53772 .43416 .53245 .42828 Metetra
.658 .749 .917 r
.53245 .42828 .53772 .43416 .54755 .43098 .5423 .42508 Metetra
.658 .749 .917 r
.5423 .42508 .54755 .43098 .5574 .42779 .55218 .42187 Metetra
.658 .749 .917 r
.55218 .42187 .5574 .42779 .5673 .42459 .56209 .41865 Metetra
.658 .749 .917 r
.56209 .41865 .5673 .42459 .57722 .42138 .57204 .41542 Metetra
.658 .749 .917 r
.57204 .41542 .57722 .42138 .58719 .41816 .58203 .41217 Metetra
.658 .749 .917 r
.58203 .41217 .58719 .41816 .59718 .41492 .59205 .40892 Metetra
.658 .749 .917 r
.59205 .40892 .59718 .41492 .60722 .41167 .60211 .40565 Metetra
.658 .749 .917 r
.60211 .40565 .60722 .41167 .61729 .40842 .61221 .40237 Metetra
.658 .749 .917 r
.61221 .40237 .61729 .40842 .6274 .40515 .62234 .39908 Metetra
.658 .749 .917 r
.62234 .39908 .6274 .40515 .63754 .40186 .63251 .39577 Metetra
.658 .749 .917 r
.63251 .39577 .63754 .40186 .64772 .39857 .64271 .39246 Metetra
.658 .749 .917 r
.64271 .39246 .64772 .39857 .65794 .39526 .65296 .38913 Metetra
.658 .749 .917 r
.65296 .38913 .65794 .39526 .6682 .39195 .66324 .38579 Metetra
.658 .749 .917 r
.66324 .38579 .6682 .39195 .67849 .38862 .67356 .38244 Metetra
.658 .749 .917 r
.67356 .38244 .67849 .38862 .68882 .38527 .68391 .37907 Metetra
.658 .749 .917 r
.68391 .37907 .68882 .38527 .69919 .38192 .69431 .37569 Metetra
.658 .749 .917 r
.69431 .37569 .69919 .38192 .70959 .37855 .70474 .3723 Metetra
.658 .749 .917 r
.70474 .3723 .70959 .37855 .72004 .37517 .71521 .3689 Metetra
.658 .749 .917 r
.71521 .3689 .72004 .37517 .73052 .37178 .72572 .36549 Metetra
.658 .749 .917 r
.72572 .36549 .73052 .37178 .74104 .36838 .73627 .36206 Metetra
.658 .749 .917 r
.73627 .36206 .74104 .36838 .7516 .36496 .74686 .35862 Metetra
.658 .749 .917 r
.74686 .35862 .7516 .36496 .7622 .36153 .75748 .35517 Metetra
.658 .749 .917 r
.75748 .35517 .7622 .36153 .77284 .35809 .76815 .3517 Metetra
.658 .749 .917 r
.76815 .3517 .77284 .35809 .78352 .35464 .77885 .34822 Metetra
.658 .749 .917 r
.77885 .34822 .78352 .35464 .79424 .35117 .7896 .34473 Metetra
.658 .749 .917 r
.7896 .34473 .79424 .35117 .80499 .34769 .80039 .34123 Metetra
.658 .749 .917 r
.80039 .34123 .80499 .34769 .81579 .34419 .81121 .33771 Metetra
.658 .749 .917 r
.81121 .33771 .81579 .34419 .82663 .34069 .82208 .33418 Metetra
.658 .749 .917 r
.82208 .33418 .82663 .34069 .83751 .33717 .83299 .33063 Metetra
.658 .749 .917 r
.83299 .33063 .83751 .33717 .84843 .33363 .84394 .32708 Metetra
.658 .749 .917 r
.84394 .32708 .84843 .33363 .85939 .33009 .85493 .32351 Metetra
.645 .763 .934 r
.21621 .66434 .22246 .66939 .23163 .66666 .2254 .66159 Metetra
.93 .706 .577 r
.2254 .66159 .23163 .66666 .24828 .57241 .24226 .56716 Metetra
.924 .717 .605 r
.24226 .56716 .24828 .57241 .26149 .51632 .25559 .51098 Metetra
.658 .749 .917 r
.25559 .51098 .26149 .51632 .27039 .51343 .26451 .50807 Metetra
.658 .749 .917 r
.26451 .50807 .27039 .51343 .27931 .51053 .27345 .50515 Metetra
.658 .749 .917 r
.27345 .50515 .27931 .51053 .28827 .50762 .28243 .50222 Metetra
.658 .749 .917 r
.28243 .50222 .28827 .50762 .29726 .5047 .29144 .49928 Metetra
.658 .749 .917 r
.29144 .49928 .29726 .5047 .30629 .50177 .30048 .49633 Metetra
.658 .749 .917 r
.30048 .49633 .30629 .50177 .31534 .49883 .30955 .49337 Metetra
.658 .749 .917 r
.30955 .49337 .31534 .49883 .32442 .49588 .31865 .4904 Metetra
.658 .749 .917 r
.31865 .4904 .32442 .49588 .33354 .49291 .32779 .48742 Metetra
.658 .749 .917 r
.32779 .48742 .33354 .49291 .34268 .48994 .33695 .48443 Metetra
.658 .749 .917 r
.33695 .48443 .34268 .48994 .35186 .48696 .34615 .48143 Metetra
.658 .749 .917 r
.34615 .48143 .35186 .48696 .36107 .48397 .35538 .47842 Metetra
.658 .749 .917 r
.35538 .47842 .36107 .48397 .37031 .48097 .36464 .4754 Metetra
.658 .749 .917 r
.36464 .4754 .37031 .48097 .37958 .47795 .37393 .47236 Metetra
.658 .749 .917 r
.37393 .47236 .37958 .47795 .38889 .47493 .38326 .46932 Metetra
.658 .749 .917 r
.38326 .46932 .38889 .47493 .39822 .4719 .39261 .46627 Metetra
.658 .749 .917 r
.39261 .46627 .39822 .4719 .4076 .46885 .402 .4632 Metetra
.658 .749 .917 r
.402 .4632 .4076 .46885 .417 .4658 .41143 .46013 Metetra
.658 .749 .917 r
.41143 .46013 .417 .4658 .42643 .46273 .42088 .45704 Metetra
.658 .749 .917 r
.42088 .45704 .42643 .46273 .4359 .45965 .43037 .45395 Metetra
.658 .749 .917 r
.43037 .45395 .4359 .45965 .44541 .45657 .4399 .45084 Metetra
.658 .749 .917 r
.4399 .45084 .44541 .45657 .45494 .45347 .44946 .44772 Metetra
.658 .749 .917 r
.44946 .44772 .45494 .45347 .46451 .45036 .45905 .44459 Metetra
.658 .749 .917 r
.45905 .44459 .46451 .45036 .47411 .44724 .46867 .44145 Metetra
.658 .749 .917 r
.46867 .44145 .47411 .44724 .48375 .44411 .47833 .4383 Metetra
.658 .749 .917 r
.47833 .4383 .48375 .44411 .49342 .44096 .48802 .43513 Metetra
.658 .749 .917 r
.48802 .43513 .49342 .44096 .50313 .43781 .49775 .43196 Metetra
.658 .749 .917 r
.49775 .43196 .50313 .43781 .51287 .43465 .50751 .42877 Metetra
.658 .749 .917 r
.50751 .42877 .51287 .43465 .52264 .43147 .51731 .42558 Metetra
.658 .749 .917 r
.51731 .42558 .52264 .43147 .53245 .42828 .52714 .42237 Metetra
.658 .749 .917 r
.52714 .42237 .53245 .42828 .5423 .42508 .53701 .41915 Metetra
.658 .749 .917 r
.53701 .41915 .5423 .42508 .55218 .42187 .54691 .41592 Metetra
.658 .749 .917 r
.54691 .41592 .55218 .42187 .56209 .41865 .55685 .41267 Metetra
.658 .749 .917 r
.55685 .41267 .56209 .41865 .57204 .41542 .56683 .40942 Metetra
.658 .749 .917 r
.56683 .40942 .57204 .41542 .58203 .41217 .57684 .40615 Metetra
.658 .749 .917 r
.57684 .40615 .58203 .41217 .59205 .40892 .58689 .40288 Metetra
.658 .749 .917 r
.58689 .40288 .59205 .40892 .60211 .40565 .59697 .39958 Metetra
.658 .749 .917 r
.59697 .39958 .60211 .40565 .61221 .40237 .60709 .39628 Metetra
.658 .749 .917 r
.60709 .39628 .61221 .40237 .62234 .39908 .61725 .39297 Metetra
.658 .749 .917 r
.61725 .39297 .62234 .39908 .63251 .39577 .62744 .38964 Metetra
.658 .749 .917 r
.62744 .38964 .63251 .39577 .64271 .39246 .63767 .3863 Metetra
.658 .749 .917 r
.63767 .3863 .64271 .39246 .65296 .38913 .64794 .38295 Metetra
.658 .749 .917 r
.64794 .38295 .65296 .38913 .66324 .38579 .65825 .37959 Metetra
.658 .749 .917 r
.65825 .37959 .66324 .38579 .67356 .38244 .66859 .37621 Metetra
.658 .749 .917 r
.66859 .37621 .67356 .38244 .68391 .37907 .67897 .37283 Metetra
.658 .749 .917 r
.67897 .37283 .68391 .37907 .69431 .37569 .68939 .36943 Metetra
.658 .749 .917 r
.68939 .36943 .69431 .37569 .70474 .3723 .69985 .36601 Metetra
.658 .749 .917 r
.69985 .36601 .70474 .3723 .71521 .3689 .71035 .36259 Metetra
.658 .749 .917 r
.71035 .36259 .71521 .3689 .72572 .36549 .72089 .35915 Metetra
.658 .749 .917 r
.72089 .35915 .72572 .36549 .73627 .36206 .73146 .3557 Metetra
.658 .749 .917 r
.73146 .3557 .73627 .36206 .74686 .35862 .74208 .35224 Metetra
.658 .749 .917 r
.74208 .35224 .74686 .35862 .75748 .35517 .75273 .34876 Metetra
.658 .749 .917 r
.75273 .34876 .75748 .35517 .76815 .3517 .76342 .34527 Metetra
.658 .749 .917 r
.76342 .34527 .76815 .3517 .77885 .34822 .77416 .34177 Metetra
.658 .749 .917 r
.77416 .34177 .77885 .34822 .7896 .34473 .78493 .33825 Metetra
.658 .749 .917 r
.78493 .33825 .7896 .34473 .80039 .34123 .79575 .33472 Metetra
.658 .749 .917 r
.79575 .33472 .80039 .34123 .81121 .33771 .8066 .33118 Metetra
.658 .749 .917 r
.8066 .33118 .81121 .33771 .82208 .33418 .8175 .32762 Metetra
.658 .749 .917 r
.8175 .32762 .82208 .33418 .83299 .33063 .82844 .32406 Metetra
.658 .749 .917 r
.82844 .32406 .83299 .33063 .84394 .32708 .83942 .32047 Metetra
.658 .749 .917 r
.83942 .32047 .84394 .32708 .85493 .32351 .85044 .31688 Metetra
.645 .763 .934 r
.20992 .65926 .21621 .66434 .2254 .66159 .21913 .65649 Metetra
.645 .763 .934 r
.21913 .65649 .2254 .66159 .24226 .56716 .22836 .65371 Metetra
.523 .277 .485 r
.22836 .65371 .24226 .56716 .25559 .51098 .23764 .65093 Metetra
.53 .295 .503 r
.23764 .65093 .25559 .51098 .26451 .50807 .24694 .64813 Metetra
.401 .185 .467 r
.24694 .64813 .26451 .50807 .27345 .50515 .25911 .6088 Metetra
.184 0 .38 r
.25911 .6088 .27345 .50515 .28243 .50222 .27254 .55034 Metetra
0 0 .181 r
.27254 .55034 .28243 .50222 .29144 .49928 .28451 .50864 Metetra
.818 .924 .54 r
.28451 .50864 .29144 .49928 .30048 .49633 .29464 .49086 Metetra
.658 .749 .917 r
.29464 .49086 .30048 .49633 .30955 .49337 .30373 .48788 Metetra
.658 .749 .917 r
.30373 .48788 .30955 .49337 .31865 .4904 .31285 .48489 Metetra
.658 .749 .917 r
.31285 .48489 .31865 .4904 .32779 .48742 .322 .48189 Metetra
.658 .749 .917 r
.322 .48189 .32779 .48742 .33695 .48443 .33118 .47888 Metetra
.658 .749 .917 r
.33118 .47888 .33695 .48443 .34615 .48143 .3404 .47586 Metetra
.658 .749 .917 r
.3404 .47586 .34615 .48143 .35538 .47842 .34965 .47283 Metetra
.658 .749 .917 r
.34965 .47283 .35538 .47842 .36464 .4754 .35893 .46979 Metetra
.658 .749 .917 r
.35893 .46979 .36464 .4754 .37393 .47236 .36824 .46674 Metetra
.658 .749 .917 r
.36824 .46674 .37393 .47236 .38326 .46932 .37759 .46367 Metetra
.658 .749 .917 r
.37759 .46367 .38326 .46932 .39261 .46627 .38697 .4606 Metetra
.658 .749 .917 r
.38697 .4606 .39261 .46627 .402 .4632 .39638 .45752 Metetra
.658 .749 .917 r
.39638 .45752 .402 .4632 .41143 .46013 .40582 .45442 Metetra
.658 .749 .917 r
.40582 .45442 .41143 .46013 .42088 .45704 .4153 .45132 Metetra
.658 .749 .917 r
.4153 .45132 .42088 .45704 .43037 .45395 .42481 .4482 Metetra
.658 .749 .917 r
.42481 .4482 .43037 .45395 .4399 .45084 .43435 .44507 Metetra
.658 .749 .917 r
.43435 .44507 .4399 .45084 .44946 .44772 .44393 .44193 Metetra
.658 .749 .917 r
.44393 .44193 .44946 .44772 .45905 .44459 .45355 .43878 Metetra
.658 .749 .917 r
.45355 .43878 .45905 .44459 .46867 .44145 .46319 .43562 Metetra
.658 .749 .917 r
.46319 .43562 .46867 .44145 .47833 .4383 .47287 .43245 Metetra
.658 .749 .917 r
.47287 .43245 .47833 .4383 .48802 .43513 .48259 .42927 Metetra
.658 .749 .917 r
.48259 .42927 .48802 .43513 .49775 .43196 .49234 .42607 Metetra
.658 .749 .917 r
.49234 .42607 .49775 .43196 .50751 .42877 .50212 .42286 Metetra
.658 .749 .917 r
.50212 .42286 .50751 .42877 .51731 .42558 .51194 .41965 Metetra
.658 .749 .917 r
.51194 .41965 .51731 .42558 .52714 .42237 .5218 .41642 Metetra
.658 .749 .917 r
.5218 .41642 .52714 .42237 .53701 .41915 .53169 .41317 Metetra
.658 .749 .917 r
.53169 .41317 .53701 .41915 .54691 .41592 .54162 .40992 Metetra
.658 .749 .917 r
.54162 .40992 .54691 .41592 .55685 .41267 .55158 .40666 Metetra
.658 .749 .917 r
.55158 .40666 .55685 .41267 .56683 .40942 .56158 .40338 Metetra
.658 .749 .917 r
.56158 .40338 .56683 .40942 .57684 .40615 .57161 .40009 Metetra
.658 .749 .917 r
.57161 .40009 .57684 .40615 .58689 .40288 .58168 .39679 Metetra
.658 .749 .917 r
.58168 .39679 .58689 .40288 .59697 .39958 .59179 .39348 Metetra
.658 .749 .917 r
.59179 .39348 .59697 .39958 .60709 .39628 .60194 .39015 Metetra
.658 .749 .917 r
.60194 .39015 .60709 .39628 .61725 .39297 .61212 .38682 Metetra
.658 .749 .917 r
.61212 .38682 .61725 .39297 .62744 .38964 .62234 .38347 Metetra
.658 .749 .917 r
.62234 .38347 .62744 .38964 .63767 .3863 .63259 .38011 Metetra
.658 .749 .917 r
.63259 .38011 .63767 .3863 .64794 .38295 .64289 .37673 Metetra
.658 .749 .917 r
.64289 .37673 .64794 .38295 .65825 .37959 .65322 .37335 Metetra
.658 .749 .917 r
.65322 .37335 .65825 .37959 .66859 .37621 .66359 .36995 Metetra
.658 .749 .917 r
.66359 .36995 .66859 .37621 .67897 .37283 .674 .36654 Metetra
.658 .749 .917 r
.674 .36654 .67897 .37283 .68939 .36943 .68444 .36312 Metetra
.658 .749 .917 r
.68444 .36312 .68939 .36943 .69985 .36601 .69493 .35968 Metetra
.658 .749 .917 r
.69493 .35968 .69985 .36601 .71035 .36259 .70545 .35623 Metetra
.658 .749 .917 r
.70545 .35623 .71035 .36259 .72089 .35915 .71602 .35277 Metetra
.658 .749 .917 r
.71602 .35277 .72089 .35915 .73146 .3557 .72662 .34929 Metetra
.658 .749 .917 r
.72662 .34929 .73146 .3557 .74208 .35224 .73726 .34581 Metetra
.658 .749 .917 r
.73726 .34581 .74208 .35224 .75273 .34876 .74795 .34231 Metetra
.658 .749 .917 r
.74795 .34231 .75273 .34876 .76342 .34527 .75867 .33879 Metetra
.658 .749 .917 r
.75867 .33879 .76342 .34527 .77416 .34177 .76943 .33527 Metetra
.658 .749 .917 r
.76943 .33527 .77416 .34177 .78493 .33825 .78023 .33173 Metetra
.658 .749 .917 r
.78023 .33173 .78493 .33825 .79575 .33472 .79108 .32817 Metetra
.658 .749 .917 r
.79108 .32817 .79575 .33472 .8066 .33118 .80196 .32461 Metetra
.658 .749 .917 r
.80196 .32461 .8066 .33118 .8175 .32762 .81289 .32102 Metetra
.658 .749 .917 r
.81289 .32102 .8175 .32762 .82844 .32406 .82386 .31743 Metetra
.658 .749 .917 r
.82386 .31743 .82844 .32406 .83942 .32047 .83486 .31382 Metetra
.658 .749 .917 r
.83486 .31382 .83942 .32047 .85044 .31688 .84592 .3102 Metetra
.645 .763 .934 r
.20359 .65414 .20992 .65926 .21913 .65649 .21281 .65136 Metetra
.645 .763 .934 r
.21281 .65136 .21913 .65649 .22836 .65371 .22207 .64856 Metetra
.645 .763 .934 r
.22207 .64856 .22836 .65371 .23764 .65093 .23136 .64576 Metetra
.645 .763 .934 r
.23136 .64576 .23764 .65093 .24694 .64813 .24069 .64294 Metetra
.645 .763 .934 r
.24069 .64294 .24694 .64813 .25911 .6088 .25004 .64012 Metetra
.481 .191 .396 r
.25004 .64012 .25911 .6088 .27254 .55034 .25943 .63728 Metetra
.521 .275 .483 r
.25943 .63728 .27254 .55034 .28451 .50864 .26886 .63444 Metetra
.443 .217 .475 r
.26886 .63444 .28451 .50864 .29464 .49086 .27995 .60874 Metetra
.354 .142 .446 r
.27995 .60874 .29464 .49086 .30373 .48788 .29204 .56716 Metetra
.298 .084 .41 r
.29204 .56716 .30373 .48788 .31285 .48489 .30345 .53317 Metetra
.171 0 .326 r
.30345 .53317 .31285 .48489 .322 .48189 .31435 .50516 Metetra
0 0 .018 r
.31435 .50516 .322 .48189 .33118 .47888 .32486 .48192 Metetra
.873 .994 .779 r
.32486 .48192 .33118 .47888 .3404 .47586 .33462 .47026 Metetra
.658 .749 .917 r
.33462 .47026 .3404 .47586 .34965 .47283 .34388 .46721 Metetra
.658 .749 .917 r
.34388 .46721 .34965 .47283 .35893 .46979 .35318 .46415 Metetra
.658 .749 .917 r
.35318 .46415 .35893 .46979 .36824 .46674 .36252 .46107 Metetra
.658 .749 .917 r
.36252 .46107 .36824 .46674 .37759 .46367 .37188 .45799 Metetra
.658 .749 .917 r
.37188 .45799 .37759 .46367 .38697 .4606 .38128 .4549 Metetra
.658 .749 .917 r
.38128 .4549 .38697 .4606 .39638 .45752 .39071 .4518 Metetra
.658 .749 .917 r
.39071 .4518 .39638 .45752 .40582 .45442 .40018 .44868 Metetra
.658 .749 .917 r
.40018 .44868 .40582 .45442 .4153 .45132 .40968 .44555 Metetra
.658 .749 .917 r
.40968 .44555 .4153 .45132 .42481 .4482 .41921 .44242 Metetra
.658 .749 .917 r
.41921 .44242 .42481 .4482 .43435 .44507 .42878 .43927 Metetra
.658 .749 .917 r
.42878 .43927 .43435 .44507 .44393 .44193 .43838 .43611 Metetra
.658 .749 .917 r
.43838 .43611 .44393 .44193 .45355 .43878 .44801 .43294 Metetra
.658 .749 .917 r
.44801 .43294 .45355 .43878 .46319 .43562 .45768 .42976 Metetra
.658 .749 .917 r
.45768 .42976 .46319 .43562 .47287 .43245 .46738 .42656 Metetra
.658 .749 .917 r
.46738 .42656 .47287 .43245 .48259 .42927 .47712 .42336 Metetra
.658 .749 .917 r
.47712 .42336 .48259 .42927 .49234 .42607 .48689 .42014 Metetra
.658 .749 .917 r
.48689 .42014 .49234 .42607 .50212 .42286 .4967 .41691 Metetra
.658 .749 .917 r
.4967 .41691 .50212 .42286 .51194 .41965 .50654 .41367 Metetra
.658 .749 .917 r
.50654 .41367 .51194 .41965 .5218 .41642 .51642 .41042 Metetra
.658 .749 .917 r
.51642 .41042 .5218 .41642 .53169 .41317 .52633 .40716 Metetra
.658 .749 .917 r
.52633 .40716 .53169 .41317 .54162 .40992 .53628 .40389 Metetra
.658 .749 .917 r
.53628 .40389 .54162 .40992 .55158 .40666 .54627 .4006 Metetra
.658 .749 .917 r
.54627 .4006 .55158 .40666 .56158 .40338 .55629 .3973 Metetra
.658 .749 .917 r
.55629 .3973 .56158 .40338 .57161 .40009 .56635 .39399 Metetra
.658 .749 .917 r
.56635 .39399 .57161 .40009 .58168 .39679 .57645 .39067 Metetra
.658 .749 .917 r
.57645 .39067 .58168 .39679 .59179 .39348 .58658 .38733 Metetra
.658 .749 .917 r
.58658 .38733 .59179 .39348 .60194 .39015 .59675 .38399 Metetra
.658 .749 .917 r
.59675 .38399 .60194 .39015 .61212 .38682 .60696 .38063 Metetra
.658 .749 .917 r
.60696 .38063 .61212 .38682 .62234 .38347 .6172 .37725 Metetra
.658 .749 .917 r
.6172 .37725 .62234 .38347 .63259 .38011 .62748 .37387 Metetra
.658 .749 .917 r
.62748 .37387 .63259 .38011 .64289 .37673 .6378 .37047 Metetra
.658 .749 .917 r
.6378 .37047 .64289 .37673 .65322 .37335 .64816 .36707 Metetra
.658 .749 .917 r
.64816 .36707 .65322 .37335 .66359 .36995 .65856 .36364 Metetra
.658 .749 .917 r
.65856 .36364 .66359 .36995 .674 .36654 .66899 .36021 Metetra
.658 .749 .917 r
.66899 .36021 .674 .36654 .68444 .36312 .67946 .35676 Metetra
.658 .749 .917 r
.67946 .35676 .68444 .36312 .69493 .35968 .68998 .3533 Metetra
.658 .749 .917 r
.68998 .3533 .69493 .35968 .70545 .35623 .70053 .34983 Metetra
.658 .749 .917 r
.70053 .34983 .70545 .35623 .71602 .35277 .71112 .34634 Metetra
.658 .749 .917 r
.71112 .34634 .71602 .35277 .72662 .34929 .72175 .34285 Metetra
.658 .749 .917 r
.72175 .34285 .72662 .34929 .73726 .34581 .73242 .33933 Metetra
.658 .749 .917 r
.73242 .33933 .73726 .34581 .74795 .34231 .74313 .33581 Metetra
.658 .749 .917 r
.74313 .33581 .74795 .34231 .75867 .33879 .75388 .33227 Metetra
.658 .749 .917 r
.75388 .33227 .75867 .33879 .76943 .33527 .76467 .32872 Metetra
.658 .749 .917 r
.76467 .32872 .76943 .33527 .78023 .33173 .7755 .32515 Metetra
.658 .749 .917 r
.7755 .32515 .78023 .33173 .79108 .32817 .78637 .32158 Metetra
.658 .749 .917 r
.78637 .32158 .79108 .32817 .80196 .32461 .79729 .31798 Metetra
.658 .749 .917 r
.79729 .31798 .80196 .32461 .81289 .32102 .80824 .31438 Metetra
.658 .749 .917 r
.80824 .31438 .81289 .32102 .82386 .31743 .81924 .31076 Metetra
.658 .749 .917 r
.81924 .31076 .82386 .31743 .83486 .31382 .83028 .30713 Metetra
.658 .749 .917 r
.83028 .30713 .83486 .31382 .84592 .3102 .84136 .30348 Metetra
.645 .763 .934 r
.19722 .64899 .20359 .65414 .21281 .65136 .20646 .64619 Metetra
.645 .763 .934 r
.20646 .64619 .21281 .65136 .22207 .64856 .21574 .64338 Metetra
.645 .763 .934 r
.21574 .64338 .22207 .64856 .23136 .64576 .22505 .64055 Metetra
.645 .763 .934 r
.22505 .64055 .23136 .64576 .24069 .64294 .23439 .63772 Metetra
.645 .763 .934 r
.23439 .63772 .24069 .64294 .25004 .64012 .24377 .63487 Metetra
.645 .763 .934 r
.24377 .63487 .25004 .64012 .25943 .63728 .25318 .63202 Metetra
.645 .763 .934 r
.25318 .63202 .25943 .63728 .26886 .63444 .26262 .62915 Metetra
.645 .763 .934 r
.26262 .62915 .26886 .63444 .27995 .60874 .2721 .62628 Metetra
.422 .081 .279 r
.2721 .62628 .27995 .60874 .29204 .56716 .28162 .62339 Metetra
.508 .247 .454 r
.28162 .62339 .29204 .56716 .30345 .53317 .29116 .6205 Metetra
.429 .195 .456 r
.29116 .6205 .30345 .53317 .31435 .50516 .30183 .60094 Metetra
.361 .142 .44 r
.30183 .60094 .31435 .50516 .32486 .48192 .31325 .56845 Metetra
.37 .146 .438 r
.31325 .56845 .32486 .48192 .33462 .47026 .32428 .54024 Metetra
.352 .124 .422 r
.32428 .54024 .33462 .47026 .34388 .46721 .33501 .51564 Metetra
.285 .05 .371 r
.33501 .51564 .34388 .46721 .35318 .46415 .34548 .49409 Metetra
.13 0 .251 r
.34548 .49409 .35318 .46415 .36252 .46107 .35574 .47513 Metetra
.35574 .47513 .36252 .46107 .37188 .45799 .36585 .45837 Metetra
.853 .976 .867 r
.36585 .45837 .37188 .45799 .38128 .4549 .37556 .44916 Metetra
.658 .749 .917 r
.37556 .44916 .38128 .4549 .39071 .4518 .38501 .44604 Metetra
.658 .749 .917 r
.38501 .44604 .39071 .4518 .40018 .44868 .3945 .4429 Metetra
.658 .749 .917 r
.3945 .4429 .40018 .44868 .40968 .44555 .40402 .43975 Metetra
.658 .749 .917 r
.40402 .43975 .40968 .44555 .41921 .44242 .41357 .4366 Metetra
.658 .749 .917 r
.41357 .4366 .41921 .44242 .42878 .43927 .42316 .43343 Metetra
.658 .749 .917 r
.42316 .43343 .42878 .43927 .43838 .43611 .43278 .43025 Metetra
.658 .749 .917 r
.43278 .43025 .43838 .43611 .44801 .43294 .44244 .42705 Metetra
.658 .749 .917 r
.44244 .42705 .44801 .43294 .45768 .42976 .45213 .42385 Metetra
.658 .749 .917 r
.45213 .42385 .45768 .42976 .46738 .42656 .46185 .42064 Metetra
.658 .749 .917 r
.46185 .42064 .46738 .42656 .47712 .42336 .47161 .41741 Metetra
.658 .749 .917 r
.47161 .41741 .47712 .42336 .48689 .42014 .48141 .41417 Metetra
.658 .749 .917 r
.48141 .41417 .48689 .42014 .4967 .41691 .49124 .41092 Metetra
.658 .749 .917 r
.49124 .41092 .4967 .41691 .50654 .41367 .5011 .40766 Metetra
.658 .749 .917 r
.5011 .40766 .50654 .41367 .51642 .41042 .51101 .40439 Metetra
.658 .749 .917 r
.51101 .40439 .51642 .41042 .52633 .40716 .52094 .4011 Metetra
.658 .749 .917 r
.52094 .4011 .52633 .40716 .53628 .40389 .53092 .39781 Metetra
.658 .749 .917 r
.53092 .39781 .53628 .40389 .54627 .4006 .54093 .3945 Metetra
.658 .749 .917 r
.54093 .3945 .54627 .4006 .55629 .3973 .55097 .39118 Metetra
.658 .749 .917 r
.55097 .39118 .55629 .3973 .56635 .39399 .56106 .38785 Metetra
.658 .749 .917 r
.56106 .38785 .56635 .39399 .57645 .39067 .57118 .3845 Metetra
.658 .749 .917 r
.57118 .3845 .57645 .39067 .58658 .38733 .58133 .38114 Metetra
.658 .749 .917 r
.58133 .38114 .58658 .38733 .59675 .38399 .59153 .37777 Metetra
.658 .749 .917 r
.59153 .37777 .59675 .38399 .60696 .38063 .60176 .37439 Metetra
.658 .749 .917 r
.60176 .37439 .60696 .38063 .6172 .37725 .61203 .371 Metetra
.658 .749 .917 r
.61203 .371 .6172 .37725 .62748 .37387 .62234 .36759 Metetra
.658 .749 .917 r
.62234 .36759 .62748 .37387 .6378 .37047 .63268 .36417 Metetra
.658 .749 .917 r
.63268 .36417 .6378 .37047 .64816 .36707 .64306 .36074 Metetra
.658 .749 .917 r
.64306 .36074 .64816 .36707 .65856 .36364 .65349 .35729 Metetra
.658 .749 .917 r
.65349 .35729 .65856 .36364 .66899 .36021 .66395 .35384 Metetra
.658 .749 .917 r
.66395 .35384 .66899 .36021 .67946 .35676 .67445 .35037 Metetra
.658 .749 .917 r
.67445 .35037 .67946 .35676 .68998 .3533 .68499 .34688 Metetra
.658 .749 .917 r
.68499 .34688 .68998 .3533 .70053 .34983 .69556 .34339 Metetra
.658 .749 .917 r
.69556 .34339 .70053 .34983 .71112 .34634 .70618 .33988 Metetra
.658 .749 .917 r
.70618 .33988 .71112 .34634 .72175 .34285 .71684 .33635 Metetra
.658 .749 .917 r
.71684 .33635 .72175 .34285 .73242 .33933 .72754 .33282 Metetra
.658 .749 .917 r
.72754 .33282 .73242 .33933 .74313 .33581 .73828 .32927 Metetra
.658 .749 .917 r
.73828 .32927 .74313 .33581 .75388 .33227 .74906 .3257 Metetra
.658 .749 .917 r
.74906 .3257 .75388 .33227 .76467 .32872 .75988 .32213 Metetra
.658 .749 .917 r
.75988 .32213 .76467 .32872 .7755 .32515 .77074 .31854 Metetra
.658 .749 .917 r
.77074 .31854 .7755 .32515 .78637 .32158 .78164 .31493 Metetra
.658 .749 .917 r
.78164 .31493 .78637 .32158 .79729 .31798 .79258 .31132 Metetra
.658 .749 .917 r
.79258 .31132 .79729 .31798 .80824 .31438 .80357 .30769 Metetra
.658 .749 .917 r
.80357 .30769 .80824 .31438 .81924 .31076 .81459 .30404 Metetra
.658 .749 .917 r
.81459 .30404 .81924 .31076 .83028 .30713 .82566 .30038 Metetra
.658 .749 .917 r
.82566 .30038 .83028 .30713 .84136 .30348 .83677 .29671 Metetra
.645 .763 .934 r
.1908 .64381 .19722 .64899 .20646 .64619 .20006 .64099 Metetra
.645 .763 .934 r
.20006 .64099 .20646 .64619 .21574 .64338 .20936 .63815 Metetra
.645 .763 .934 r
.20936 .63815 .21574 .64338 .22505 .64055 .21869 .63531 Metetra
.645 .763 .934 r
.21869 .63531 .22505 .64055 .23439 .63772 .22805 .63246 Metetra
.645 .763 .934 r
.22805 .63246 .23439 .63772 .24377 .63487 .23745 .6296 Metetra
.645 .763 .934 r
.23745 .6296 .24377 .63487 .25318 .63202 .24688 .62672 Metetra
.645 .763 .934 r
.24688 .62672 .25318 .63202 .26262 .62915 .25635 .62384 Metetra
.645 .763 .934 r
.25635 .62384 .26262 .62915 .2721 .62628 .26584 .62094 Metetra
.645 .763 .934 r
.26584 .62094 .2721 .62628 .28162 .62339 .27538 .61804 Metetra
.645 .763 .934 r
.27538 .61804 .28162 .62339 .29116 .6205 .28495 .61512 Metetra
.645 .763 .934 r
.28495 .61512 .29116 .6205 .30183 .60094 .29455 .6122 Metetra
.341 0 .129 r
.29455 .6122 .30183 .60094 .31325 .56845 .30419 .60926 Metetra
.492 .216 .423 r
.30419 .60926 .31325 .56845 .32428 .54024 .31386 .60631 Metetra
.414 .172 .435 r
.31386 .60631 .32428 .54024 .33501 .51564 .32435 .59023 Metetra
.345 .119 .421 r
.32435 .59023 .33501 .51564 .34548 .49409 .33539 .56332 Metetra
.353 .123 .42 r
.33539 .56332 .34548 .49409 .35574 .47513 .3462 .53916 Metetra
.359 .125 .417 r
.3462 .53916 .35574 .47513 .36585 .45837 .35679 .5174 Metetra
.363 .125 .414 r
.35679 .5174 .36585 .45837 .37556 .44916 .36722 .49774 Metetra
.34 .097 .391 r
.36722 .49774 .37556 .44916 .38501 .44604 .3775 .47992 Metetra
.261 .005 .324 r
.3775 .47992 .38501 .44604 .3945 .4429 .38767 .46373 Metetra
.073 0 .162 r
.38767 .46373 .3945 .4429 .40402 .43975 .39774 .44897 Metetra
.39774 .44897 .40402 .43975 .41357 .4366 .40773 .43547 Metetra
.825 .947 .902 r
.40773 .43547 .41357 .4366 .42316 .43343 .41751 .42755 Metetra
.658 .749 .917 r
.41751 .42755 .42316 .43343 .43278 .43025 .42715 .42435 Metetra
.658 .749 .917 r
.42715 .42435 .43278 .43025 .44244 .42705 .43683 .42113 Metetra
.658 .749 .917 r
.43683 .42113 .44244 .42705 .45213 .42385 .44654 .41791 Metetra
.658 .749 .917 r
.44654 .41791 .45213 .42385 .46185 .42064 .45629 .41467 Metetra
.658 .749 .917 r
.45629 .41467 .46185 .42064 .47161 .41741 .46607 .41142 Metetra
.658 .749 .917 r
.46607 .41142 .47161 .41741 .48141 .41417 .47589 .40817 Metetra
.658 .749 .917 r
.47589 .40817 .48141 .41417 .49124 .41092 .48574 .40489 Metetra
.658 .749 .917 r
.48574 .40489 .49124 .41092 .5011 .40766 .49563 .40161 Metetra
.658 .749 .917 r
.49563 .40161 .5011 .40766 .51101 .40439 .50555 .39832 Metetra
.658 .749 .917 r
.50555 .39832 .51101 .40439 .52094 .4011 .51552 .39501 Metetra
.658 .749 .917 r
.51552 .39501 .52094 .4011 .53092 .39781 .52551 .39169 Metetra
.658 .749 .917 r
.52551 .39169 .53092 .39781 .54093 .3945 .53555 .38836 Metetra
.658 .749 .917 r
.53555 .38836 .54093 .3945 .55097 .39118 .54562 .38502 Metetra
.658 .749 .917 r
.54562 .38502 .55097 .39118 .56106 .38785 .55572 .38166 Metetra
.658 .749 .917 r
.55572 .38166 .56106 .38785 .57118 .3845 .56587 .37829 Metetra
.658 .749 .917 r
.56587 .37829 .57118 .3845 .58133 .38114 .57605 .37491 Metetra
.658 .749 .917 r
.57605 .37491 .58133 .38114 .59153 .37777 .58627 .37152 Metetra
.658 .749 .917 r
.58627 .37152 .59153 .37777 .60176 .37439 .59653 .36812 Metetra
.658 .749 .917 r
.59653 .36812 .60176 .37439 .61203 .371 .60682 .3647 Metetra
.658 .749 .917 r
.60682 .3647 .61203 .371 .62234 .36759 .61715 .36127 Metetra
.658 .749 .917 r
.61715 .36127 .62234 .36759 .63268 .36417 .62752 .35782 Metetra
.658 .749 .917 r
.62752 .35782 .63268 .36417 .64306 .36074 .63793 .35437 Metetra
.658 .749 .917 r
.63793 .35437 .64306 .36074 .65349 .35729 .64838 .3509 Metetra
.658 .749 .917 r
.64838 .3509 .65349 .35729 .66395 .35384 .65887 .34742 Metetra
.658 .749 .917 r
.65887 .34742 .66395 .35384 .67445 .35037 .6694 .34392 Metetra
.658 .749 .917 r
.6694 .34392 .67445 .35037 .68499 .34688 .67996 .34042 Metetra
.658 .749 .917 r
.67996 .34042 .68499 .34688 .69556 .34339 .69057 .3369 Metetra
.658 .749 .917 r
.69057 .3369 .69556 .34339 .70618 .33988 .70121 .33336 Metetra
.658 .749 .917 r
.70121 .33336 .70618 .33988 .71684 .33635 .7119 .32981 Metetra
.658 .749 .917 r
.7119 .32981 .71684 .33635 .72754 .33282 .72263 .32625 Metetra
.658 .749 .917 r
.72263 .32625 .72754 .33282 .73828 .32927 .73339 .32268 Metetra
.658 .749 .917 r
.73339 .32268 .73828 .32927 .74906 .3257 .7442 .31909 Metetra
.658 .749 .917 r
.7442 .31909 .74906 .3257 .75988 .32213 .75505 .31549 Metetra
.658 .749 .917 r
.75505 .31549 .75988 .32213 .77074 .31854 .76594 .31187 Metetra
.658 .749 .917 r
.76594 .31187 .77074 .31854 .78164 .31493 .77687 .30825 Metetra
.658 .749 .917 r
.77687 .30825 .78164 .31493 .79258 .31132 .78784 .3046 Metetra
.658 .749 .917 r
.78784 .3046 .79258 .31132 .80357 .30769 .79886 .30095 Metetra
.658 .749 .917 r
.79886 .30095 .80357 .30769 .81459 .30404 .80991 .29728 Metetra
.658 .749 .917 r
.80991 .29728 .81459 .30404 .82566 .30038 .82101 .29359 Metetra
.658 .749 .917 r
.82101 .29359 .82566 .30038 .83677 .29671 .83215 .28989 Metetra
.645 .763 .934 r
.18434 .63859 .1908 .64381 .20006 .64099 .19363 .63575 Metetra
.645 .763 .934 r
.19363 .63575 .20006 .64099 .20936 .63815 .20294 .6329 Metetra
.645 .763 .934 r
.20294 .6329 .20936 .63815 .21869 .63531 .21229 .63004 Metetra
.645 .763 .934 r
.21229 .63004 .21869 .63531 .22805 .63246 .22167 .62717 Metetra
.645 .763 .934 r
.22167 .62717 .22805 .63246 .23745 .6296 .23109 .62428 Metetra
.645 .763 .934 r
.23109 .62428 .23745 .6296 .24688 .62672 .24054 .62139 Metetra
.645 .763 .934 r
.24054 .62139 .24688 .62672 .25635 .62384 .25003 .61849 Metetra
.645 .763 .934 r
.25003 .61849 .25635 .62384 .26584 .62094 .25955 .61557 Metetra
.645 .763 .934 r
.25955 .61557 .26584 .62094 .27538 .61804 .2691 .61265 Metetra
.645 .763 .934 r
.2691 .61265 .27538 .61804 .28495 .61512 .27869 .60971 Metetra
.645 .763 .934 r
.27869 .60971 .28495 .61512 .29455 .6122 .28831 .60677 Metetra
.645 .763 .934 r
.28831 .60677 .29455 .6122 .30419 .60926 .29797 .60381 Metetra
.645 .763 .934 r
.29797 .60381 .30419 .60926 .31386 .60631 .30767 .60084 Metetra
.645 .763 .934 r
.30767 .60084 .31386 .60631 .32435 .59023 .3174 .59786 Metetra
.233 0 0 r
.3174 .59786 .32435 .59023 .33539 .56332 .32717 .59488 Metetra
.475 .182 .388 r
.32717 .59488 .33539 .56332 .3462 .53916 .33697 .59187 Metetra
.399 .148 .413 r
.33697 .59187 .3462 .53916 .35679 .5174 .34738 .57801 Metetra
.329 .096 .401 r
.34738 .57801 .35679 .5174 .36722 .49774 .35822 .55486 Metetra
.336 .099 .4 r
.35822 .55486 .36722 .49774 .3775 .47992 .36889 .53362 Metetra
.341 .101 .398 r
.36889 .53362 .3775 .47992 .38767 .46373 .37941 .51409 Metetra
.346 .102 .394 r
.37941 .51409 .38767 .46373 .39774 .44897 .38982 .49609 Metetra
.349 .101 .39 r
.38982 .49609 .39774 .44897 .40773 .43547 .40012 .47946 Metetra
.351 .099 .385 r
.40012 .47946 .40773 .43547 .41751 .42755 .41034 .46406 Metetra
.323 .063 .357 r
.41034 .46406 .41751 .42755 .42715 .42435 .42048 .44978 Metetra
.229 0 .27 r
.42048 .44978 .42715 .42435 .43683 .42113 .43056 .43649 Metetra
.004 0 .06 r
.43056 .43649 .43683 .42113 .44654 .41791 .4406 .42411 Metetra
.6 .864 .525 r
.4406 .42411 .44654 .41791 .45629 .41467 .4506 .41254 Metetra
.801 .921 .918 r
.4506 .41254 .45629 .41467 .46607 .41142 .46049 .4054 Metetra
.658 .749 .917 r
.46049 .4054 .46607 .41142 .47589 .40817 .47033 .40212 Metetra
.658 .749 .917 r
.47033 .40212 .47589 .40817 .48574 .40489 .48021 .39882 Metetra
.658 .749 .917 r
.48021 .39882 .48574 .40489 .49563 .40161 .49012 .39552 Metetra
.658 .749 .917 r
.49012 .39552 .49563 .40161 .50555 .39832 .50007 .3922 Metetra
.658 .749 .917 r
.50007 .3922 .50555 .39832 .51552 .39501 .51005 .38887 Metetra
.658 .749 .917 r
.51005 .38887 .51552 .39501 .52551 .39169 .52007 .38553 Metetra
.658 .749 .917 r
.52007 .38553 .52551 .39169 .53555 .38836 .53013 .38218 Metetra
.658 .749 .917 r
.53013 .38218 .53555 .38836 .54562 .38502 .54022 .37881 Metetra
.658 .749 .917 r
.54022 .37881 .54562 .38502 .55572 .38166 .55036 .37543 Metetra
.658 .749 .917 r
.55036 .37543 .55572 .38166 .56587 .37829 .56052 .37204 Metetra
.658 .749 .917 r
.56052 .37204 .56587 .37829 .57605 .37491 .57073 .36864 Metetra
.658 .749 .917 r
.57073 .36864 .57605 .37491 .58627 .37152 .58098 .36522 Metetra
.658 .749 .917 r
.58098 .36522 .58627 .37152 .59653 .36812 .59126 .3618 Metetra
.658 .749 .917 r
.59126 .3618 .59653 .36812 .60682 .3647 .60158 .35836 Metetra
.658 .749 .917 r
.60158 .35836 .60682 .3647 .61715 .36127 .61194 .3549 Metetra
.658 .749 .917 r
.61194 .3549 .61715 .36127 .62752 .35782 .62233 .35143 Metetra
.658 .749 .917 r
.62233 .35143 .62752 .35782 .63793 .35437 .63277 .34796 Metetra
.658 .749 .917 r
.63277 .34796 .63793 .35437 .64838 .3509 .64324 .34446 Metetra
.658 .749 .917 r
.64324 .34446 .64838 .3509 .65887 .34742 .65376 .34096 Metetra
.658 .749 .917 r
.65376 .34096 .65887 .34742 .6694 .34392 .66431 .33744 Metetra
.658 .749 .917 r
.66431 .33744 .6694 .34392 .67996 .34042 .6749 .33391 Metetra
.658 .749 .917 r
.6749 .33391 .67996 .34042 .69057 .3369 .68554 .33036 Metetra
.658 .749 .917 r
.68554 .33036 .69057 .3369 .70121 .33336 .69621 .3268 Metetra
.658 .749 .917 r
.69621 .3268 .70121 .33336 .7119 .32981 .70692 .32323 Metetra
.658 .749 .917 r
.70692 .32323 .7119 .32981 .72263 .32625 .71768 .31964 Metetra
.658 .749 .917 r
.71768 .31964 .72263 .32625 .73339 .32268 .72847 .31604 Metetra
.658 .749 .917 r
.72847 .31604 .73339 .32268 .7442 .31909 .73931 .31243 Metetra
.658 .749 .917 r
.73931 .31243 .7442 .31909 .75505 .31549 .75019 .30881 Metetra
.658 .749 .917 r
.75019 .30881 .75505 .31549 .76594 .31187 .7611 .30516 Metetra
.658 .749 .917 r
.7611 .30516 .76594 .31187 .77687 .30825 .77206 .30151 Metetra
.658 .749 .917 r
.77206 .30151 .77687 .30825 .78784 .3046 .78307 .29784 Metetra
.658 .749 .917 r
.78307 .29784 .78784 .3046 .79886 .30095 .79411 .29416 Metetra
.658 .749 .917 r
.79411 .29416 .79886 .30095 .80991 .29728 .8052 .29046 Metetra
.658 .749 .917 r
.8052 .29046 .80991 .29728 .82101 .29359 .81633 .28675 Metetra
.658 .749 .917 r
.81633 .28675 .82101 .29359 .83215 .28989 .8275 .28303 Metetra
.645 .763 .934 r
.17784 .63334 .18434 .63859 .19363 .63575 .18714 .63048 Metetra
.645 .763 .934 r
.18714 .63048 .19363 .63575 .20294 .6329 .19648 .62761 Metetra
.645 .763 .934 r
.19648 .62761 .20294 .6329 .21229 .63004 .20585 .62473 Metetra
.645 .763 .934 r
.20585 .62473 .21229 .63004 .22167 .62717 .21525 .62184 Metetra
.645 .763 .934 r
.21525 .62184 .22167 .62717 .23109 .62428 .22469 .61893 Metetra
.645 .763 .934 r
.22469 .61893 .23109 .62428 .24054 .62139 .23416 .61602 Metetra
.645 .763 .934 r
.23416 .61602 .24054 .62139 .25003 .61849 .24366 .6131 Metetra
.645 .763 .934 r
.24366 .6131 .25003 .61849 .25955 .61557 .2532 .61017 Metetra
.645 .763 .934 r
.2532 .61017 .25955 .61557 .2691 .61265 .26278 .60722 Metetra
.645 .763 .934 r
.26278 .60722 .2691 .61265 .27869 .60971 .27239 .60427 Metetra
.645 .763 .934 r
.27239 .60427 .27869 .60971 .28831 .60677 .28204 .6013 Metetra
.645 .763 .934 r
.28204 .6013 .28831 .60677 .29797 .60381 .29172 .59832 Metetra
.645 .763 .934 r
.29172 .59832 .29797 .60381 .30767 .60084 .30143 .59534 Metetra
.645 .763 .934 r
.30143 .59534 .30767 .60084 .3174 .59786 .31119 .59234 Metetra
.645 .763 .934 r
.31119 .59234 .3174 .59786 .32717 .59488 .32098 .58933 Metetra
.645 .763 .934 r
.32098 .58933 .32717 .59488 .33697 .59187 .3308 .58631 Metetra
.645 .763 .934 r
.3308 .58631 .33697 .59187 .34738 .57801 .34066 .58327 Metetra
.101 0 0 r
.34066 .58327 .34738 .57801 .35822 .55486 .35056 .58023 Metetra
.455 .144 .349 r
.35056 .58023 .35822 .55486 .36889 .53362 .3605 .57717 Metetra
.384 .123 .39 r
.3605 .57717 .36889 .53362 .37941 .51409 .37089 .56485 Metetra
.313 .073 .38 r
.37089 .56485 .37941 .51409 .38982 .49609 .38161 .54439 Metetra
.319 .076 .379 r
.38161 .54439 .38982 .49609 .40012 .47946 .39222 .52534 Metetra
.324 .077 .377 r
.39222 .52534 .40012 .47946 .41034 .46406 .40272 .50756 Metetra
.328 .078 .374 r
.40272 .50756 .41034 .46406 .42048 .44978 .41313 .49094 Metetra
.331 .077 .37 r
.41313 .49094 .42048 .44978 .43056 .43649 .42346 .47538 Metetra
.333 .075 .365 r
.42346 .47538 .43056 .43649 .4406 .42411 .43373 .46079 Metetra
.334 .072 .36 r
.43373 .46079 .4406 .42411 .4506 .41254 .44394 .44707 Metetra
.334 .068 .353 r
.44394 .44707 .4506 .41254 .46049 .4054 .45412 .43417 Metetra
.301 .026 .318 r
.45412 .43417 .46049 .4054 .47033 .40212 .46425 .422 Metetra
.191 0 .209 r
.46425 .422 .47033 .40212 .48021 .39882 .47436 .41051 Metetra
.47436 .41051 .48021 .39882 .49012 .39552 .48444 .39963 Metetra
.669 .935 .653 r
.48444 .39963 .49012 .39552 .50007 .3922 .49451 .38933 Metetra
.782 .9 .926 r
.49451 .38933 .50007 .3922 .51005 .38887 .50455 .38269 Metetra
.658 .749 .917 r
.50455 .38269 .51005 .38887 .52007 .38553 .51459 .37933 Metetra
.658 .749 .917 r
.51459 .37933 .52007 .38553 .53013 .38218 .52468 .37595 Metetra
.658 .749 .917 r
.52468 .37595 .53013 .38218 .54022 .37881 .5348 .37257 Metetra
.658 .749 .917 r
.5348 .37257 .54022 .37881 .55036 .37543 .54495 .36916 Metetra
.658 .749 .917 r
.54495 .36916 .55036 .37543 .56052 .37204 .55515 .36575 Metetra
.658 .749 .917 r
.55515 .36575 .56052 .37204 .57073 .36864 .56538 .36232 Metetra
.658 .749 .917 r
.56538 .36232 .57073 .36864 .58098 .36522 .57565 .35889 Metetra
.658 .749 .917 r
.57565 .35889 .58098 .36522 .59126 .3618 .58595 .35543 Metetra
.658 .749 .917 r
.58595 .35543 .59126 .3618 .60158 .35836 .5963 .35197 Metetra
.658 .749 .917 r
.5963 .35197 .60158 .35836 .61194 .3549 .60668 .34849 Metetra
.658 .749 .917 r
.60668 .34849 .61194 .3549 .62233 .35143 .61711 .345 Metetra
.658 .749 .917 r
.61711 .345 .62233 .35143 .63277 .34796 .62757 .3415 Metetra
.658 .749 .917 r
.62757 .3415 .63277 .34796 .64324 .34446 .63807 .33798 Metetra
.658 .749 .917 r
.63807 .33798 .64324 .34446 .65376 .34096 .64861 .33445 Metetra
.658 .749 .917 r
.64861 .33445 .65376 .34096 .66431 .33744 .65919 .33091 Metetra
.658 .749 .917 r
.65919 .33091 .66431 .33744 .6749 .33391 .66981 .32735 Metetra
.658 .749 .917 r
.66981 .32735 .6749 .33391 .68554 .33036 .68047 .32378 Metetra
.658 .749 .917 r
.68047 .32378 .68554 .33036 .69621 .3268 .69117 .3202 Metetra
.658 .749 .917 r
.69117 .3202 .69621 .3268 .70692 .32323 .70191 .3166 Metetra
.658 .749 .917 r
.70191 .3166 .70692 .32323 .71768 .31964 .7127 .31299 Metetra
.658 .749 .917 r
.7127 .31299 .71768 .31964 .72847 .31604 .72352 .30936 Metetra
.658 .749 .917 r
.72352 .30936 .72847 .31604 .73931 .31243 .73438 .30573 Metetra
.658 .749 .917 r
.73438 .30573 .73931 .31243 .75019 .30881 .74529 .30207 Metetra
.658 .749 .917 r
.74529 .30207 .75019 .30881 .7611 .30516 .75624 .29841 Metetra
.658 .749 .917 r
.75624 .29841 .7611 .30516 .77206 .30151 .76723 .29473 Metetra
.658 .749 .917 r
.76723 .29473 .77206 .30151 .78307 .29784 .77826 .29103 Metetra
.658 .749 .917 r
.77826 .29103 .78307 .29784 .79411 .29416 .78933 .28732 Metetra
.658 .749 .917 r
.78933 .28732 .79411 .29416 .8052 .29046 .80045 .2836 Metetra
.658 .749 .917 r
.80045 .2836 .8052 .29046 .81633 .28675 .81161 .27986 Metetra
.658 .749 .917 r
.81161 .27986 .81633 .28675 .8275 .28303 .82281 .27611 Metetra
.645 .763 .934 r
.1713 .62805 .17784 .63334 .18714 .63048 .18062 .62517 Metetra
.645 .763 .934 r
.18062 .62517 .18714 .63048 .19648 .62761 .18997 .62228 Metetra
.645 .763 .934 r
.18997 .62228 .19648 .62761 .20585 .62473 .19936 .61938 Metetra
.645 .763 .934 r
.19936 .61938 .20585 .62473 .21525 .62184 .20878 .61647 Metetra
.645 .763 .934 r
.20878 .61647 .21525 .62184 .22469 .61893 .21824 .61355 Metetra
.645 .763 .934 r
.21824 .61355 .22469 .61893 .23416 .61602 .22773 .61062 Metetra
.645 .763 .934 r
.22773 .61062 .23416 .61602 .24366 .6131 .23726 .60768 Metetra
.645 .763 .934 r
.23726 .60768 .24366 .6131 .2532 .61017 .24682 .60472 Metetra
.645 .763 .934 r
.24682 .60472 .2532 .61017 .26278 .60722 .25642 .60176 Metetra
.645 .763 .934 r
.25642 .60176 .26278 .60722 .27239 .60427 .26605 .59878 Metetra
.645 .763 .934 r
.26605 .59878 .27239 .60427 .28204 .6013 .27571 .5958 Metetra
.645 .763 .934 r
.27571 .5958 .28204 .6013 .29172 .59832 .28542 .5928 Metetra
.645 .763 .934 r
.28542 .5928 .29172 .59832 .30143 .59534 .29516 .58979 Metetra
.645 .763 .934 r
.29516 .58979 .30143 .59534 .31119 .59234 .30493 .58677 Metetra
.645 .763 .934 r
.30493 .58677 .31119 .59234 .32098 .58933 .31474 .58374 Metetra
.645 .763 .934 r
.31474 .58374 .32098 .58933 .3308 .58631 .32459 .5807 Metetra
.645 .763 .934 r
.32459 .5807 .3308 .58631 .34066 .58327 .33447 .57765 Metetra
.645 .763 .934 r
.33447 .57765 .34066 .58327 .35056 .58023 .34439 .57458 Metetra
.645 .763 .934 r
.34439 .57458 .35056 .58023 .3605 .57717 .35435 .5715 Metetra
.645 .763 .934 r
.35435 .5715 .3605 .57717 .37089 .56485 .36435 .56842 Metetra
.36435 .56842 .37089 .56485 .38161 .54439 .37438 .56532 Metetra
.432 .103 .306 r
.37438 .56532 .38161 .54439 .39222 .52534 .38445 .56221 Metetra
.368 .097 .365 r
.38445 .56221 .39222 .52534 .40272 .50756 .39487 .551 Metetra
.297 .049 .359 r
.39487 .551 .40272 .50756 .41313 .49094 .40554 .53256 Metetra
.302 .051 .357 r
.40554 .53256 .41313 .49094 .42346 .47538 .41612 .51519 Metetra
.307 .053 .355 r
.41612 .51519 .42346 .47538 .43373 .46079 .42662 .49881 Metetra
.31 .053 .352 r
.42662 .49881 .43373 .46079 .44394 .44707 .43706 .48334 Metetra
.313 .052 .348 r
.43706 .48334 .44394 .44707 .45412 .43417 .44744 .46871 Metetra
.315 .05 .344 r
.44744 .46871 .45412 .43417 .46425 .422 .45777 .45485 Metetra
.316 .048 .338 r
.45777 .45485 .46425 .422 .47436 .41051 .46807 .44171 Metetra
.316 .044 .333 r
.46807 .44171 .47436 .41051 .48444 .39963 .47833 .42923 Metetra
.316 .04 .326 r
.47833 .42923 .48444 .39963 .49451 .38933 .48856 .41736 Metetra
.315 .034 .318 r
.48856 .41736 .49451 .38933 .50455 .38269 .49877 .40605 Metetra
.276 0 .275 r
.49877 .40605 .50455 .38269 .51459 .37933 .50897 .39527 Metetra
.148 0 .141 r
.50897 .39527 .51459 .37933 .52468 .37595 .51916 .38498 Metetra
.51916 .38498 .52468 .37595 .5348 .37257 .52934 .37513 Metetra
.712 .973 .747 r
.52934 .37513 .5348 .37257 .54495 .36916 .53952 .3657 Metetra
.767 .884 .93 r
.53952 .3657 .54495 .36916 .55515 .36575 .54973 .35942 Metetra
.658 .749 .917 r
.54973 .35942 .55515 .36575 .56538 .36232 .55998 .35597 Metetra
.658 .749 .917 r
.55998 .35597 .56538 .36232 .57565 .35889 .57028 .3525 Metetra
.658 .749 .917 r
.57028 .3525 .57565 .35889 .58595 .35543 .58061 .34903 Metetra
.658 .749 .917 r
.58061 .34903 .58595 .35543 .5963 .35197 .59098 .34554 Metetra
.658 .749 .917 r
.59098 .34554 .5963 .35197 .60668 .34849 .60139 .34204 Metetra
.658 .749 .917 r
.60139 .34204 .60668 .34849 .61711 .345 .61184 .33852 Metetra
.658 .749 .917 r
.61184 .33852 .61711 .345 .62757 .3415 .62233 .33499 Metetra
.658 .749 .917 r
.62233 .33499 .62757 .3415 .63807 .33798 .63286 .33145 Metetra
.658 .749 .917 r
.63286 .33145 .63807 .33798 .64861 .33445 .64343 .3279 Metetra
.658 .749 .917 r
.64343 .3279 .64861 .33445 .65919 .33091 .65403 .32433 Metetra
.658 .749 .917 r
.65403 .32433 .65919 .33091 .66981 .32735 .66468 .32075 Metetra
.658 .749 .917 r
.66468 .32075 .66981 .32735 .68047 .32378 .67537 .31715 Metetra
.658 .749 .917 r
.67537 .31715 .68047 .32378 .69117 .3202 .6861 .31355 Metetra
.658 .749 .917 r
.6861 .31355 .69117 .3202 .70191 .3166 .69687 .30992 Metetra
.658 .749 .917 r
.69687 .30992 .70191 .3166 .7127 .31299 .70768 .30629 Metetra
.658 .749 .917 r
.70768 .30629 .7127 .31299 .72352 .30936 .71853 .30264 Metetra
.658 .749 .917 r
.71853 .30264 .72352 .30936 .73438 .30573 .72942 .29897 Metetra
.658 .749 .917 r
.72942 .29897 .73438 .30573 .74529 .30207 .74036 .29529 Metetra
.658 .749 .917 r
.74036 .29529 .74529 .30207 .75624 .29841 .75134 .2916 Metetra
.658 .749 .917 r
.75134 .2916 .75624 .29841 .76723 .29473 .76236 .2879 Metetra
.658 .749 .917 r
.76236 .2879 .76723 .29473 .77826 .29103 .77342 .28417 Metetra
.658 .749 .917 r
.77342 .28417 .77826 .29103 .78933 .28732 .78452 .28044 Metetra
.658 .749 .917 r
.78452 .28044 .78933 .28732 .80045 .2836 .79567 .27669 Metetra
.658 .749 .917 r
.79567 .27669 .80045 .2836 .81161 .27986 .80686 .27293 Metetra
.658 .749 .917 r
.80686 .27293 .81161 .27986 .82281 .27611 .81809 .26915 Metetra
.645 .763 .934 r
.16471 .62273 .1713 .62805 .18062 .62517 .17405 .61983 Metetra
.645 .763 .934 r
.17405 .61983 .18062 .62517 .18997 .62228 .18342 .61692 Metetra
.645 .763 .934 r
.18342 .61692 .18997 .62228 .19936 .61938 .19283 .614 Metetra
.645 .763 .934 r
.19283 .614 .19936 .61938 .20878 .61647 .20227 .61107 Metetra
.645 .763 .934 r
.20227 .61107 .20878 .61647 .21824 .61355 .21175 .60813 Metetra
.645 .763 .934 r
.21175 .60813 .21824 .61355 .22773 .61062 .22126 .60518 Metetra
.645 .763 .934 r
.22126 .60518 .22773 .61062 .23726 .60768 .23081 .60221 Metetra
.645 .763 .934 r
.23081 .60221 .23726 .60768 .24682 .60472 .24039 .59924 Metetra
.645 .763 .934 r
.24039 .59924 .24682 .60472 .25642 .60176 .25001 .59626 Metetra
.645 .763 .934 r
.25001 .59626 .25642 .60176 .26605 .59878 .25966 .59326 Metetra
.645 .763 .934 r
.25966 .59326 .26605 .59878 .27571 .5958 .26935 .59025 Metetra
.645 .763 .934 r
.26935 .59025 .27571 .5958 .28542 .5928 .27907 .58724 Metetra
.645 .763 .934 r
.27907 .58724 .28542 .5928 .29516 .58979 .28883 .58421 Metetra
.645 .763 .934 r
.28883 .58421 .29516 .58979 .30493 .58677 .29863 .58117 Metetra
.645 .763 .934 r
.29863 .58117 .30493 .58677 .31474 .58374 .30846 .57812 Metetra
.645 .763 .934 r
.30846 .57812 .31474 .58374 .32459 .5807 .31833 .57505 Metetra
.645 .763 .934 r
.31833 .57505 .32459 .5807 .33447 .57765 .32824 .57198 Metetra
.645 .763 .934 r
.32824 .57198 .33447 .57765 .34439 .57458 .33818 .56889 Metetra
.645 .763 .934 r
.33818 .56889 .34439 .57458 .35435 .5715 .34816 .5658 Metetra
.645 .763 .934 r
.34816 .5658 .35435 .5715 .36435 .56842 .35818 .56269 Metetra
.645 .763 .934 r
.35818 .56269 .36435 .56842 .37438 .56532 .36824 .55956 Metetra
.645 .763 .934 r
.36824 .55956 .37438 .56532 .38445 .56221 .37834 .55643 Metetra
.645 .763 .934 r
.37834 .55643 .38445 .56221 .39487 .551 .38847 .55329 Metetra
.38847 .55329 .39487 .551 .40554 .53256 .39864 .55013 Metetra
.407 .058 .258 r
.39864 .55013 .40554 .53256 .41612 .51519 .40885 .54696 Metetra
.352 .07 .339 r
.40885 .54696 .41612 .51519 .42662 .49881 .41932 .5366 Metetra
.28 .025 .336 r
.41932 .5366 .42662 .49881 .43706 .48334 .42998 .51972 Metetra
.285 .027 .335 r
.42998 .51972 .43706 .48334 .44744 .46871 .44057 .50368 Metetra
.289 .028 .332 r
.44057 .50368 .44744 .46871 .45777 .45485 .4511 .48844 Metetra
.293 .028 .329 r
.4511 .48844 .45777 .45485 .46807 .44171 .46158 .47392 Metetra
.295 .027 .325 r
.46158 .47392 .46807 .44171 .47833 .42923 .47202 .46009 Metetra
.297 .025 .321 r
.47202 .46009 .47833 .42923 .48856 .41736 .48243 .44689 Metetra
.298 .022 .316 r
.48243 .44689 .48856 .41736 .49877 .40605 .4928 .43427 Metetra
.298 .019 .31 r
.4928 .43427 .49877 .40605 .50897 .39527 .50316 .42221 Metetra
.298 .015 .303 r
.50316 .42221 .50897 .39527 .51916 .38498 .51349 .41066 Metetra
.296 .009 .296 r
.51349 .41066 .51916 .38498 .52934 .37513 .52381 .39959 Metetra
.295 .003 .288 r
.52381 .39959 .52934 .37513 .53952 .3657 .53412 .38897 Metetra
.292 0 .279 r
.53412 .38897 .53952 .3657 .54973 .35942 .54443 .37876 Metetra
.247 0 .227 r
.54443 .37876 .54973 .35942 .55998 .35597 .55474 .36895 Metetra
.099 0 .066 r
.55474 .36895 .55998 .35597 .57028 .3525 .56504 .35949 Metetra
.56504 .35949 .57028 .3525 .58061 .34903 .57536 .35038 Metetra
.736 .99 .812 r
.57536 .35038 .58061 .34903 .59098 .34554 .58568 .34159 Metetra
.754 .871 .932 r
.58568 .34159 .59098 .34554 .60139 .34204 .59607 .33554 Metetra
.658 .749 .917 r
.59607 .33554 .60139 .34204 .61184 .33852 .60654 .332 Metetra
.658 .749 .917 r
.60654 .332 .61184 .33852 .62233 .33499 .61706 .32845 Metetra
.658 .749 .917 r
.61706 .32845 .62233 .33499 .63286 .33145 .62761 .32488 Metetra
.658 .749 .917 r
.62761 .32488 .63286 .33145 .64343 .3279 .63821 .3213 Metetra
.658 .749 .917 r
.63821 .3213 .64343 .3279 .65403 .32433 .64884 .31771 Metetra
.658 .749 .917 r
.64884 .31771 .65403 .32433 .66468 .32075 .65952 .3141 Metetra
.658 .749 .917 r
.65952 .3141 .66468 .32075 .67537 .31715 .67023 .31048 Metetra
.658 .749 .917 r
.67023 .31048 .67537 .31715 .6861 .31355 .68099 .30685 Metetra
.658 .749 .917 r
.68099 .30685 .6861 .31355 .69687 .30992 .69179 .3032 Metetra
.658 .749 .917 r
.69179 .3032 .69687 .30992 .70768 .30629 .70263 .29954 Metetra
.658 .749 .917 r
.70263 .29954 .70768 .30629 .71853 .30264 .71351 .29586 Metetra
.658 .749 .917 r
.71351 .29586 .71853 .30264 .72942 .29897 .72443 .29217 Metetra
.658 .749 .917 r
.72443 .29217 .72942 .29897 .74036 .29529 .73539 .28847 Metetra
.658 .749 .917 r
.73539 .28847 .74036 .29529 .75134 .2916 .7464 .28475 Metetra
.658 .749 .917 r
.7464 .28475 .75134 .2916 .76236 .2879 .75745 .28101 Metetra
.658 .749 .917 r
.75745 .28101 .76236 .2879 .77342 .28417 .76854 .27727 Metetra
.658 .749 .917 r
.76854 .27727 .77342 .28417 .78452 .28044 .77968 .27351 Metetra
.658 .749 .917 r
.77968 .27351 .78452 .28044 .79567 .27669 .79085 .26973 Metetra
.658 .749 .917 r
.79085 .26973 .79567 .27669 .80686 .27293 .80208 .26594 Metetra
.658 .749 .917 r
.80208 .26594 .80686 .27293 .81809 .26915 .81334 .26213 Metetra
.645 .763 .934 r
.15808 .61737 .16471 .62273 .17405 .61983 .16744 .61445 Metetra
.645 .763 .934 r
.16744 .61445 .17405 .61983 .18342 .61692 .17683 .61152 Metetra
.645 .763 .934 r
.17683 .61152 .18342 .61692 .19283 .614 .18626 .60858 Metetra
.645 .763 .934 r
.18626 .60858 .19283 .614 .20227 .61107 .19572 .60563 Metetra
.645 .763 .934 r
.19572 .60563 .20227 .61107 .21175 .60813 .20522 .60267 Metetra
.645 .763 .934 r
.20522 .60267 .21175 .60813 .22126 .60518 .21475 .5997 Metetra
.645 .763 .934 r
.21475 .5997 .22126 .60518 .23081 .60221 .22432 .59672 Metetra
.645 .763 .934 r
.22432 .59672 .23081 .60221 .24039 .59924 .23392 .59372 Metetra
.645 .763 .934 r
.23392 .59372 .24039 .59924 .25001 .59626 .24356 .59072 Metetra
.645 .763 .934 r
.24356 .59072 .25001 .59626 .25966 .59326 .25323 .5877 Metetra
.645 .763 .934 r
.25323 .5877 .25966 .59326 .26935 .59025 .26294 .58467 Metetra
.645 .763 .934 r
.26294 .58467 .26935 .59025 .27907 .58724 .27269 .58164 Metetra
.645 .763 .934 r
.27269 .58164 .27907 .58724 .28883 .58421 .28247 .57859 Metetra
.645 .763 .934 r
.28247 .57859 .28883 .58421 .29863 .58117 .29229 .57552 Metetra
.645 .763 .934 r
.29229 .57552 .29863 .58117 .30846 .57812 .30214 .57245 Metetra
.645 .763 .934 r
.30214 .57245 .30846 .57812 .31833 .57505 .31203 .56937 Metetra
.645 .763 .934 r
.31203 .56937 .31833 .57505 .32824 .57198 .32196 .56627 Metetra
.645 .763 .934 r
.32196 .56627 .32824 .57198 .33818 .56889 .33193 .56316 Metetra
.645 .763 .934 r
.33193 .56316 .33818 .56889 .34816 .5658 .34193 .56005 Metetra
.645 .763 .934 r
.34193 .56005 .34816 .5658 .35818 .56269 .35198 .55691 Metetra
.645 .763 .934 r
.35198 .55691 .35818 .56269 .36824 .55956 .36206 .55377 Metetra
.645 .763 .934 r
.36206 .55377 .36824 .55956 .37834 .55643 .37217 .55062 Metetra
.645 .763 .934 r
.37217 .55062 .37834 .55643 .38847 .55329 .38233 .54745 Metetra
.645 .763 .934 r
.38233 .54745 .38847 .55329 .39864 .55013 .39253 .54427 Metetra
.645 .763 .934 r
.39253 .54427 .39864 .55013 .40885 .54696 .40276 .54108 Metetra
.645 .763 .934 r
.40276 .54108 .40885 .54696 .41932 .5366 .41303 .53788 Metetra
.287 .784 .762 r
.41303 .53788 .41932 .5366 .42998 .51972 .42335 .53466 Metetra
.378 .009 .206 r
.42335 .53466 .42998 .51972 .44057 .50368 .4337 .53144 Metetra
.334 .042 .311 r
.4337 .53144 .44057 .50368 .4511 .48844 .44425 .52173 Metetra
.264 0 .313 r
.44425 .52173 .4511 .48844 .46158 .47392 .45492 .50608 Metetra
.268 .001 .311 r
.45492 .50608 .46158 .47392 .47202 .46009 .46554 .49113 Metetra
.272 .002 .308 r
.46554 .49113 .47202 .46009 .48243 .44689 .47612 .47681 Metetra
.274 .002 .305 r
.47612 .47681 .48243 .44689 .4928 .43427 .48667 .4631 Metetra
.277 0 .301 r
.48667 .4631 .4928 .43427 .50316 .42221 .49718 .44994 Metetra
.278 0 .297 r
.49718 .44994 .50316 .42221 .51349 .41066 .50767 .43732 Metetra
.279 0 .292 r
.50767 .43732 .51349 .41066 .52381 .39959 .51814 .42518 Metetra
.279 0 .286 r
.51814 .42518 .52381 .39959 .53412 .38897 .52859 .41352 Metetra
.278 0 .28 r
.52859 .41352 .53412 .38897 .54443 .37876 .53903 .40228 Metetra
.277 0 .273 r
.53903 .40228 .54443 .37876 .55474 .36895 .54946 .39146 Metetra
.276 0 .265 r
.54946 .39146 .55474 .36895 .56504 .35949 .55989 .38102 Metetra
.273 0 .257 r
.55989 .38102 .56504 .35949 .57536 .35038 .57031 .37094 Metetra
.27 0 .247 r
.57031 .37094 .57536 .35038 .58568 .34159 .58074 .3612 Metetra
.267 0 .237 r
.58074 .3612 .58568 .34159 .59607 .33554 .59118 .35178 Metetra
.215 0 .176 r
.59118 .35178 .59607 .33554 .60654 .332 .60162 .34266 Metetra
.045 0 0 r
.60162 .34266 .60654 .332 .61706 .32845 .61208 .33382 Metetra
.61208 .33382 .61706 .32845 .62761 .32488 .62255 .32525 Metetra
.749 .994 .857 r
.62255 .32525 .62761 .32488 .63821 .3213 .63303 .31692 Metetra
.744 .86 .933 r
.63303 .31692 .63821 .3213 .64884 .31771 .64361 .31104 Metetra
.658 .749 .917 r
.64361 .31104 .64884 .31771 .65952 .3141 .65432 .30741 Metetra
.658 .749 .917 r
.65432 .30741 .65952 .3141 .67023 .31048 .66506 .30376 Metetra
.658 .749 .917 r
.66506 .30376 .67023 .31048 .68099 .30685 .67584 .3001 Metetra
.658 .749 .917 r
.67584 .3001 .68099 .30685 .69179 .3032 .68667 .29643 Metetra
.658 .749 .917 r
.68667 .29643 .69179 .3032 .70263 .29954 .69754 .29274 Metetra
.658 .749 .917 r
.69754 .29274 .70263 .29954 .71351 .29586 .70845 .28904 Metetra
.658 .749 .917 r
.70845 .28904 .71351 .29586 .72443 .29217 .7194 .28532 Metetra
.658 .749 .917 r
.7194 .28532 .72443 .29217 .73539 .28847 .73039 .28159 Metetra
.658 .749 .917 r
.73039 .28159 .73539 .28847 .7464 .28475 .74143 .27784 Metetra
.658 .749 .917 r
.74143 .27784 .7464 .28475 .75745 .28101 .75251 .27408 Metetra
.658 .749 .917 r
.75251 .27408 .75745 .28101 .76854 .27727 .76363 .27031 Metetra
.658 .749 .917 r
.76363 .27031 .76854 .27727 .77968 .27351 .77479 .26652 Metetra
.658 .749 .917 r
.77479 .26652 .77968 .27351 .79085 .26973 .786 .26272 Metetra
.658 .749 .917 r
.786 .26272 .79085 .26973 .80208 .26594 .79726 .2589 Metetra
.658 .749 .917 r
.79726 .2589 .80208 .26594 .81334 .26213 .80855 .25507 Metetra
.645 .763 .934 r
.1514 .61197 .15808 .61737 .16744 .61445 .16078 .60903 Metetra
.645 .763 .934 r
.16078 .60903 .16744 .61445 .17683 .61152 .17019 .60609 Metetra
.645 .763 .934 r
.17019 .60609 .17683 .61152 .18626 .60858 .17964 .60313 Metetra
.645 .763 .934 r
.17964 .60313 .18626 .60858 .19572 .60563 .18912 .60016 Metetra
.645 .763 .934 r
.18912 .60016 .19572 .60563 .20522 .60267 .19864 .59718 Metetra
.645 .763 .934 r
.19864 .59718 .20522 .60267 .21475 .5997 .20819 .59418 Metetra
.645 .763 .934 r
.20819 .59418 .21475 .5997 .22432 .59672 .21778 .59118 Metetra
.645 .763 .934 r
.21778 .59118 .22432 .59672 .23392 .59372 .2274 .58817 Metetra
.645 .763 .934 r
.2274 .58817 .23392 .59372 .24356 .59072 .23706 .58514 Metetra
.645 .763 .934 r
.23706 .58514 .24356 .59072 .25323 .5877 .24676 .5821 Metetra
.645 .763 .934 r
.24676 .5821 .25323 .5877 .26294 .58467 .25649 .57906 Metetra
.645 .763 .934 r
.25649 .57906 .26294 .58467 .27269 .58164 .26625 .576 Metetra
.645 .763 .934 r
.26625 .576 .27269 .58164 .28247 .57859 .27606 .57293 Metetra
.645 .763 .934 r
.27606 .57293 .28247 .57859 .29229 .57552 .2859 .56984 Metetra
.645 .763 .934 r
.2859 .56984 .29229 .57552 .30214 .57245 .29578 .56675 Metetra
.645 .763 .934 r
.29578 .56675 .30214 .57245 .31203 .56937 .30569 .56364 Metetra
.645 .763 .934 r
.30569 .56364 .31203 .56937 .32196 .56627 .31564 .56053 Metetra
.645 .763 .934 r
.31564 .56053 .32196 .56627 .33193 .56316 .32563 .5574 Metetra
.645 .763 .934 r
.32563 .5574 .33193 .56316 .34193 .56005 .33566 .55426 Metetra
.645 .763 .934 r
.33566 .55426 .34193 .56005 .35198 .55691 .34572 .5511 Metetra
.645 .763 .934 r
.34572 .5511 .35198 .55691 .36206 .55377 .35583 .54794 Metetra
.645 .763 .934 r
.35583 .54794 .36206 .55377 .37217 .55062 .36597 .54476 Metetra
.645 .763 .934 r
.36597 .54476 .37217 .55062 .38233 .54745 .37615 .54157 Metetra
.645 .763 .934 r
.37615 .54157 .38233 .54745 .39253 .54427 .38637 .53837 Metetra
.645 .763 .934 r
.38637 .53837 .39253 .54427 .40276 .54108 .39663 .53516 Metetra
.645 .763 .934 r
.39663 .53516 .40276 .54108 .41303 .53788 .40693 .53193 Metetra
.645 .763 .934 r
.40693 .53193 .41303 .53788 .42335 .53466 .41726 .52869 Metetra
.645 .763 .934 r
.41726 .52869 .42335 .53466 .4337 .53144 .42764 .52544 Metetra
.645 .763 .934 r
.42764 .52544 .4337 .53144 .44425 .52173 .43806 .52218 Metetra
.372 .84 .85 r
.43806 .52218 .44425 .52173 .45492 .50608 .44852 .51891 Metetra
.346 0 .149 r
.44852 .51891 .45492 .50608 .46554 .49113 .45902 .51562 Metetra
.315 .012 .281 r
.45902 .51562 .46554 .49113 .47612 .47681 .46965 .50643 Metetra
.246 0 .289 r
.46965 .50643 .47612 .47681 .48667 .4631 .48036 .49179 Metetra
.25 0 .286 r
.48036 .49179 .48667 .4631 .49718 .44994 .49104 .47772 Metetra
.253 0 .284 r
.49104 .47772 .49718 .44994 .50767 .43732 .50169 .46417 Metetra
.256 0 .28 r
.50169 .46417 .50767 .43732 .51814 .42518 .51231 .45113 Metetra
.258 0 .276 r
.51231 .45113 .51814 .42518 .52859 .41352 .5229 .43856 Metetra
.259 0 .272 r
.5229 .43856 .52859 .41352 .53903 .40228 .53348 .42644 Metetra
.259 0 .266 r
.53348 .42644 .53903 .40228 .54946 .39146 .54405 .41473 Metetra
.259 0 .261 r
.54405 .41473 .54946 .39146 .55989 .38102 .5546 .40343 Metetra
.259 0 .254 r
.5546 .40343 .55989 .38102 .57031 .37094 .56515 .39249 Metetra
.258 0 .247 r
.56515 .39249 .57031 .37094 .58074 .3612 .5757 .38191 Metetra
.256 0 .24 r
.5757 .38191 .58074 .3612 .59118 .35178 .58625 .37166 Metetra
.254 0 .232 r
.58625 .37166 .59118 .35178 .60162 .34266 .5968 .36172 Metetra
.251 0 .223 r
.5968 .36172 .60162 .34266 .61208 .33382 .60736 .35208 Metetra
.247 0 .213 r
.60736 .35208 .61208 .33382 .62255 .32525 .61792 .34272 Metetra
.243 0 .203 r
.61792 .34272 .62255 .32525 .63303 .31692 .6285 .33363 Metetra
.239 0 .192 r
.6285 .33363 .63303 .31692 .64361 .31104 .63909 .32479 Metetra
.179 0 .12 r
.63909 .32479 .64361 .31104 .65432 .30741 .64969 .31618 Metetra
.64969 .31618 .65432 .30741 .66506 .30376 .66032 .3078 Metetra
.66032 .3078 .66506 .30376 .67584 .3001 .67096 .29963 Metetra
.755 .99 .887 r
.67096 .29963 .67584 .3001 .68667 .29643 .68162 .29167 Metetra
.736 .851 .934 r
.68162 .29167 .68667 .29643 .69754 .29274 .69241 .28589 Metetra
.658 .749 .917 r
.69241 .28589 .69754 .29274 .70845 .28904 .70335 .28216 Metetra
.658 .749 .917 r
.70335 .28216 .70845 .28904 .7194 .28532 .71433 .27842 Metetra
.658 .749 .917 r
.71433 .27842 .7194 .28532 .73039 .28159 .72535 .27466 Metetra
.658 .749 .917 r
.72535 .27466 .73039 .28159 .74143 .27784 .73642 .27089 Metetra
.658 .749 .917 r
.73642 .27089 .74143 .27784 .75251 .27408 .74753 .26711 Metetra
.658 .749 .917 r
.74753 .26711 .75251 .27408 .76363 .27031 .75868 .2633 Metetra
.658 .749 .917 r
.75868 .2633 .76363 .27031 .77479 .26652 .76988 .25949 Metetra
.658 .749 .917 r
.76988 .25949 .77479 .26652 .786 .26272 .78112 .25566 Metetra
.658 .749 .917 r
.78112 .25566 .786 .26272 .79726 .2589 .7924 .25181 Metetra
.658 .749 .917 r
.7924 .25181 .79726 .2589 .80855 .25507 .80373 .24795 Metetra
.645 .763 .934 r
.14468 .60654 .1514 .61197 .16078 .60903 .15408 .60358 Metetra
.645 .763 .934 r
.15408 .60358 .16078 .60903 .17019 .60609 .16351 .60061 Metetra
.645 .763 .934 r
.16351 .60061 .17019 .60609 .17964 .60313 .17298 .59764 Metetra
.645 .763 .934 r
.17298 .59764 .17964 .60313 .18912 .60016 .18248 .59464 Metetra
.645 .763 .934 r
.18248 .59464 .18912 .60016 .19864 .59718 .19202 .59164 Metetra
.645 .763 .934 r
.19202 .59164 .19864 .59718 .20819 .59418 .20159 .58863 Metetra
.645 .763 .934 r
.20159 .58863 .20819 .59418 .21778 .59118 .2112 .58561 Metetra
.645 .763 .934 r
.2112 .58561 .21778 .59118 .2274 .58817 .22084 .58257 Metetra
.645 .763 .934 r
.22084 .58257 .2274 .58817 .23706 .58514 .23052 .57953 Metetra
.645 .763 .934 r
.23052 .57953 .23706 .58514 .24676 .5821 .24024 .57647 Metetra
.645 .763 .934 r
.24024 .57647 .24676 .5821 .25649 .57906 .24999 .5734 Metetra
.645 .763 .934 r
.24999 .5734 .25649 .57906 .26625 .576 .25978 .57032 Metetra
.645 .763 .934 r
.25978 .57032 .26625 .576 .27606 .57293 .2696 .56723 Metetra
.645 .763 .934 r
.2696 .56723 .27606 .57293 .2859 .56984 .27947 .56412 Metetra
.645 .763 .934 r
.27947 .56412 .2859 .56984 .29578 .56675 .28937 .56101 Metetra
.645 .763 .934 r
.28937 .56101 .29578 .56675 .30569 .56364 .2993 .55788 Metetra
.645 .763 .934 r
.2993 .55788 .30569 .56364 .31564 .56053 .30928 .55474 Metetra
.645 .763 .934 r
.30928 .55474 .31564 .56053 .32563 .5574 .31929 .55159 Metetra
.645 .763 .934 r
.31929 .55159 .32563 .5574 .33566 .55426 .32934 .54843 Metetra
.645 .763 .934 r
.32934 .54843 .33566 .55426 .34572 .5511 .33943 .54525 Metetra
.645 .763 .934 r
.33943 .54525 .34572 .5511 .35583 .54794 .34956 .54206 Metetra
.645 .763 .934 r
.34956 .54206 .35583 .54794 .36597 .54476 .35972 .53887 Metetra
.645 .763 .934 r
.35972 .53887 .36597 .54476 .37615 .54157 .36993 .53565 Metetra
.645 .763 .934 r
.36993 .53565 .37615 .54157 .38637 .53837 .38017 .53243 Metetra
.645 .763 .934 r
.38017 .53243 .38637 .53837 .39663 .53516 .39045 .52919 Metetra
.645 .763 .934 r
.39045 .52919 .39663 .53516 .40693 .53193 .40078 .52595 Metetra
.645 .763 .934 r
.40078 .52595 .40693 .53193 .41726 .52869 .41114 .52268 Metetra
.645 .763 .934 r
.41114 .52268 .41726 .52869 .42764 .52544 .42154 .51941 Metetra
.645 .763 .934 r
.42154 .51941 .42764 .52544 .43806 .52218 .43198 .51612 Metetra
.645 .763 .934 r
.43198 .51612 .43806 .52218 .44852 .51891 .44247 .51282 Metetra
.645 .763 .934 r
.44247 .51282 .44852 .51891 .45902 .51562 .45299 .50951 Metetra
.645 .763 .934 r
.45299 .50951 .45902 .51562 .46965 .50643 .46356 .50619 Metetra
.435 .871 .906 r
.46356 .50619 .46965 .50643 .48036 .49179 .47416 .50285 Metetra
.31 0 .087 r
.47416 .50285 .48036 .49179 .49104 .47772 .48481 .4995 Metetra
.295 0 .25 r
.48481 .4995 .49104 .47772 .50169 .46417 .49555 .49073 Metetra
.229 0 .263 r
.49555 .49073 .50169 .46417 .51231 .45113 .50632 .47691 Metetra
.232 0 .261 r
.50632 .47691 .51231 .45113 .5229 .43856 .51707 .46358 Metetra
.235 0 .258 r
.51707 .46358 .5229 .43856 .53348 .42644 .52779 .45068 Metetra
.237 0 .254 r
.52779 .45068 .53348 .42644 .54405 .41473 .53849 .43822 Metetra
.238 0 .25 r
.53849 .43822 .54405 .41473 .5546 .40343 .54918 .42615 Metetra
.239 0 .245 r
.54918 .42615 .5546 .40343 .56515 .39249 .55986 .41446 Metetra
.239 0 .24 r
.55986 .41446 .56515 .39249 .5757 .38191 .57054 .40314 Metetra
.239 0 .234 r
.57054 .40314 .5757 .38191 .58625 .37166 .5812 .39215 Metetra
.239 0 .228 r
.5812 .39215 .58625 .37166 .5968 .36172 .59187 .38149 Metetra
.237 0 .221 r
.59187 .38149 .5968 .36172 .60736 .35208 .60254 .37113 Metetra
.236 0 .213 r
.60254 .37113 .60736 .35208 .61792 .34272 .61321 .36107 Metetra
.233 0 .205 r
.61321 .36107 .61792 .34272 .6285 .33363 .62389 .35128 Metetra
.23 0 .197 r
.62389 .35128 .6285 .33363 .63909 .32479 .63458 .34175 Metetra
.227 0 .187 r
.63458 .34175 .63909 .32479 .64969 .31618 .64528 .33247 Metetra
.223 0 .177 r
.64528 .33247 .64969 .31618 .66032 .3078 .65599 .32343 Metetra
.219 0 .166 r
.65599 .32343 .66032 .3078 .67096 .29963 .66672 .31461 Metetra
.213 0 .155 r
.66672 .31461 .67096 .29963 .68162 .29167 .67746 .306 Metetra
.208 0 .142 r
.67746 .306 .68162 .29167 .69241 .28589 .68822 .29759 Metetra
.141 0 .06 r
.68822 .29759 .69241 .28589 .70335 .28216 .69901 .28937 Metetra
.69901 .28937 .70335 .28216 .71433 .27842 .70982 .28134 Metetra
.452 .836 .611 r
.70982 .28134 .71433 .27842 .72535 .27466 .72065 .27348 Metetra
.756 .983 .908 r
.72065 .27348 .72535 .27466 .73642 .27089 .7315 .26578 Metetra
.729 .843 .934 r
.7315 .26578 .73642 .27089 .74753 .26711 .74252 .26008 Metetra
.658 .749 .917 r
.74252 .26008 .74753 .26711 .75868 .2633 .7537 .25625 Metetra
.658 .749 .917 r
.7537 .25625 .75868 .2633 .76988 .25949 .76493 .2524 Metetra
.658 .749 .917 r
.76493 .2524 .76988 .25949 .78112 .25566 .7762 .24854 Metetra
.658 .749 .917 r
.7762 .24854 .78112 .25566 .7924 .25181 .78751 .24467 Metetra
.658 .749 .917 r
.78751 .24467 .7924 .25181 .80373 .24795 .79887 .24078 Metetra
.645 .763 .934 r
.13791 .60107 .14468 .60654 .15408 .60358 .14733 .59809 Metetra
.645 .763 .934 r
.14733 .59809 .15408 .60358 .16351 .60061 .15678 .59511 Metetra
.645 .763 .934 r
.15678 .59511 .16351 .60061 .17298 .59764 .16627 .59211 Metetra
.645 .763 .934 r
.16627 .59211 .17298 .59764 .18248 .59464 .17579 .58909 Metetra
.645 .763 .934 r
.17579 .58909 .18248 .59464 .19202 .59164 .18535 .58607 Metetra
.645 .763 .934 r
.18535 .58607 .19202 .59164 .20159 .58863 .19494 .58304 Metetra
.645 .763 .934 r
.19494 .58304 .20159 .58863 .2112 .58561 .20457 .58 Metetra
.645 .763 .934 r
.20457 .58 .2112 .58561 .22084 .58257 .21424 .57694 Metetra
.645 .763 .934 r
.21424 .57694 .22084 .58257 .23052 .57953 .22394 .57387 Metetra
.645 .763 .934 r
.22394 .57387 .23052 .57953 .24024 .57647 .23367 .57079 Metetra
.645 .763 .934 r
.23367 .57079 .24024 .57647 .24999 .5734 .24345 .5677 Metetra
.645 .763 .934 r
.24345 .5677 .24999 .5734 .25978 .57032 .25326 .5646 Metetra
.645 .763 .934 r
.25326 .5646 .25978 .57032 .2696 .56723 .26311 .56149 Metetra
.645 .763 .934 r
.26311 .56149 .2696 .56723 .27947 .56412 .27299 .55836 Metetra
.645 .763 .934 r
.27299 .55836 .27947 .56412 .28937 .56101 .28291 .55522 Metetra
.645 .763 .934 r
.28291 .55522 .28937 .56101 .2993 .55788 .29287 .55208 Metetra
.645 .763 .934 r
.29287 .55208 .2993 .55788 .30928 .55474 .30287 .54891 Metetra
.645 .763 .934 r
.30287 .54891 .30928 .55474 .31929 .55159 .3129 .54574 Metetra
.645 .763 .934 r
.3129 .54574 .31929 .55159 .32934 .54843 .32298 .54256 Metetra
.645 .763 .934 r
.32298 .54256 .32934 .54843 .33943 .54525 .33309 .53936 Metetra
.645 .763 .934 r
.33309 .53936 .33943 .54525 .34956 .54206 .34324 .53615 Metetra
.645 .763 .934 r
.34324 .53615 .34956 .54206 .35972 .53887 .35343 .53293 Metetra
.645 .763 .934 r
.35343 .53293 .35972 .53887 .36993 .53565 .36366 .52969 Metetra
.645 .763 .934 r
.36366 .52969 .36993 .53565 .38017 .53243 .37393 .52645 Metetra
.645 .763 .934 r
.37393 .52645 .38017 .53243 .39045 .52919 .38423 .52319 Metetra
.645 .763 .934 r
.38423 .52319 .39045 .52919 .40078 .52595 .39458 .51991 Metetra
.645 .763 .934 r
.39458 .51991 .40078 .52595 .41114 .52268 .40497 .51663 Metetra
.645 .763 .934 r
.40497 .51663 .41114 .52268 .42154 .51941 .4154 .51333 Metetra
.645 .763 .934 r
.4154 .51333 .42154 .51941 .43198 .51612 .42587 .51002 Metetra
.645 .763 .934 r
.42587 .51002 .43198 .51612 .44247 .51282 .43637 .5067 Metetra
.645 .763 .934 r
.43637 .5067 .44247 .51282 .45299 .50951 .44692 .50336 Metetra
.645 .763 .934 r
.44692 .50336 .45299 .50951 .46356 .50619 .45752 .50002 Metetra
.645 .763 .934 r
.45752 .50002 .46356 .50619 .47416 .50285 .46815 .49665 Metetra
.645 .763 .934 r
.46815 .49665 .47416 .50285 .48481 .4995 .47882 .49328 Metetra
.645 .763 .934 r
.47882 .49328 .48481 .4995 .49555 .49073 .48954 .48989 Metetra
.481 .886 .942 r
.48954 .48989 .49555 .49073 .50632 .47691 .5003 .48649 Metetra
.27 0 .02 r
.5003 .48649 .50632 .47691 .51707 .46358 .5111 .48307 Metetra
.274 0 .217 r
.5111 .48307 .51707 .46358 .52779 .45068 .52195 .47464 Metetra
.21 0 .237 r
.52195 .47464 .52779 .45068 .53849 .43822 .53279 .46152 Metetra
.213 0 .234 r
.53279 .46152 .53849 .43822 .54918 .42615 .54362 .4488 Metetra
.215 0 .231 r
.54362 .4488 .54918 .42615 .55986 .41446 .55443 .43646 Metetra
.217 0 .227 r
.55443 .43646 .55986 .41446 .57054 .40314 .56524 .42448 Metetra
.218 0 .222 r
.56524 .42448 .57054 .40314 .5812 .39215 .57603 .41284 Metetra
.219 0 .218 r
.57603 .41284 .5812 .39215 .59187 .38149 .58682 .40154 Metetra
.219 0 .212 r
.58682 .40154 .59187 .38149 .60254 .37113 .5976 .39055 Metetra
.219 0 .206 r
.5976 .39055 .60254 .37113 .61321 .36107 .60839 .37985 Metetra
.218 0 .2 r
.60839 .37985 .61321 .36107 .62389 .35128 .61917 .36944 Metetra
.216 0 .193 r
.61917 .36944 .62389 .35128 .63458 .34175 .62997 .35929 Metetra
.214 0 .185 r
.62997 .35929 .63458 .34175 .64528 .33247 .64077 .3494 Metetra
.212 0 .177 r
.64077 .3494 .64528 .33247 .65599 .32343 .65158 .33975 Metetra
.209 0 .169 r
.65158 .33975 .65599 .32343 .66672 .31461 .6624 .33033 Metetra
.206 0 .159 r
.6624 .33033 .66672 .31461 .67746 .306 .67324 .32114 Metetra
.202 0 .15 r
.67324 .32114 .67746 .306 .68822 .29759 .68409 .31215 Metetra
.197 0 .139 r
.68409 .31215 .68822 .29759 .69901 .28937 .69496 .30337 Metetra
.192 0 .128 r
.69496 .30337 .69901 .28937 .70982 .28134 .70585 .29477 Metetra
.187 0 .116 r
.70585 .29477 .70982 .28134 .72065 .27348 .71676 .28636 Metetra
.181 0 .103 r
.71676 .28636 .72065 .27348 .7315 .26578 .72769 .27812 Metetra
.174 0 .089 r
.72769 .27812 .7315 .26578 .74252 .26008 .73865 .27004 Metetra
.099 0 0 r
.73865 .27004 .74252 .26008 .7537 .25625 .74963 .26212 Metetra
.74963 .26212 .7537 .25625 .76493 .2524 .76063 .25434 Metetra
.504 .883 .688 r
.76063 .25434 .76493 .2524 .7762 .24854 .77167 .24671 Metetra
.755 .974 .923 r
.77167 .24671 .7762 .24854 .78751 .24467 .78273 .23922 Metetra
.723 .836 .935 r
.78273 .23922 .78751 .24467 .79887 .24078 .79398 .23356 Metetra
.645 .763 .934 r
.1311 .59557 .13791 .60107 .14733 .59809 .14054 .59257 Metetra
.645 .763 .934 r
.14054 .59257 .14733 .59809 .15678 .59511 .15001 .58956 Metetra
.645 .763 .934 r
.15001 .58956 .15678 .59511 .16627 .59211 .15952 .58654 Metetra
.645 .763 .934 r
.15952 .58654 .16627 .59211 .17579 .58909 .16906 .58351 Metetra
.645 .763 .934 r
.16906 .58351 .17579 .58909 .18535 .58607 .17864 .58046 Metetra
.645 .763 .934 r
.17864 .58046 .18535 .58607 .19494 .58304 .18825 .57741 Metetra
.645 .763 .934 r
.18825 .57741 .19494 .58304 .20457 .58 .1979 .57434 Metetra
.645 .763 .934 r
.1979 .57434 .20457 .58 .21424 .57694 .20758 .57127 Metetra
.645 .763 .934 r
.20758 .57127 .21424 .57694 .22394 .57387 .21731 .56818 Metetra
.645 .763 .934 r
.21731 .56818 .22394 .57387 .23367 .57079 .22706 .56508 Metetra
.645 .763 .934 r
.22706 .56508 .23367 .57079 .24345 .5677 .23686 .56197 Metetra
.645 .763 .934 r
.23686 .56197 .24345 .5677 .25326 .5646 .24669 .55884 Metetra
.645 .763 .934 r
.24669 .55884 .25326 .5646 .26311 .56149 .25656 .55571 Metetra
.645 .763 .934 r
.25656 .55571 .26311 .56149 .27299 .55836 .26647 .55256 Metetra
.645 .763 .934 r
.26647 .55256 .27299 .55836 .28291 .55522 .27641 .5494 Metetra
.645 .763 .934 r
.27641 .5494 .28291 .55522 .29287 .55208 .28639 .54623 Metetra
.645 .763 .934 r
.28639 .54623 .29287 .55208 .30287 .54891 .29641 .54305 Metetra
.645 .763 .934 r
.29641 .54305 .30287 .54891 .3129 .54574 .30647 .53985 Metetra
.645 .763 .934 r
.30647 .53985 .3129 .54574 .32298 .54256 .31657 .53664 Metetra
.645 .763 .934 r
.31657 .53664 .32298 .54256 .33309 .53936 .32671 .53342 Metetra
.645 .763 .934 r
.32671 .53342 .33309 .53936 .34324 .53615 .33688 .53019 Metetra
.645 .763 .934 r
.33688 .53019 .34324 .53615 .35343 .53293 .34709 .52695 Metetra
.645 .763 .934 r
.34709 .52695 .35343 .53293 .36366 .52969 .35735 .52369 Metetra
.645 .763 .934 r
.35735 .52369 .36366 .52969 .37393 .52645 .36764 .52042 Metetra
.645 .763 .934 r
.36764 .52042 .37393 .52645 .38423 .52319 .37797 .51714 Metetra
.645 .763 .934 r
.37797 .51714 .38423 .52319 .39458 .51991 .38834 .51384 Metetra
.645 .763 .934 r
.38834 .51384 .39458 .51991 .40497 .51663 .39876 .51053 Metetra
.645 .763 .934 r
.39876 .51053 .40497 .51663 .4154 .51333 .40921 .50721 Metetra
.645 .763 .934 r
.40921 .50721 .4154 .51333 .42587 .51002 .4197 .50388 Metetra
.645 .763 .934 r
.4197 .50388 .42587 .51002 .43637 .5067 .43024 .50053 Metetra
.645 .763 .934 r
.43024 .50053 .43637 .5067 .44692 .50336 .44081 .49717 Metetra
.645 .763 .934 r
.44081 .49717 .44692 .50336 .45752 .50002 .45143 .4938 Metetra
.645 .763 .934 r
.45143 .4938 .45752 .50002 .46815 .49665 .46209 .49041 Metetra
.645 .763 .934 r
.46209 .49041 .46815 .49665 .47882 .49328 .47279 .48701 Metetra
.645 .763 .934 r
.47279 .48701 .47882 .49328 .48954 .48989 .48354 .4836 Metetra
.645 .763 .934 r
.48354 .4836 .48954 .48989 .5003 .48649 .49432 .48017 Metetra
.645 .763 .934 r
.49432 .48017 .5003 .48649 .5111 .48307 .50515 .47673 Metetra
.645 .763 .934 r
.50515 .47673 .5111 .48307 .52195 .47464 .51602 .47328 Metetra
.514 .892 .964 r
.51602 .47328 .52195 .47464 .53279 .46152 .52694 .46981 Metetra
.226 0 0 r
.52694 .46981 .53279 .46152 .54362 .4488 .53789 .46633 Metetra
.251 0 .182 r
.53789 .46633 .54362 .4488 .55443 .43646 .54886 .45818 Metetra
.191 0 .209 r
.54886 .45818 .55443 .43646 .56524 .42448 .5598 .44563 Metetra
.194 0 .206 r
.5598 .44563 .56524 .42448 .57603 .41284 .57072 .43343 Metetra
.196 0 .203 r
.57072 .43343 .57603 .41284 .58682 .40154 .58163 .42156 Metetra
.197 0 .199 r
.58163 .42156 .58682 .40154 .5976 .39055 .59254 .41001 Metetra
.198 0 .194 r
.59254 .41001 .5976 .39055 .60839 .37985 .60344 .39875 Metetra
.198 0 .189 r
.60344 .39875 .60839 .37985 .61917 .36944 .61434 .38778 Metetra
.198 0 .183 r
.61434 .38778 .61917 .36944 .62997 .35929 .62525 .37708 Metetra
.197 0 .177 r
.62525 .37708 .62997 .35929 .64077 .3494 .63616 .36664 Metetra
.196 0 .171 r
.63616 .36664 .64077 .3494 .65158 .33975 .64707 .35645 Metetra
.195 0 .164 r
.64707 .35645 .65158 .33975 .6624 .33033 .658 .34649 Metetra
.193 0 .156 r
.658 .34649 .6624 .33033 .67324 .32114 .66893 .33676 Metetra
.19 0 .148 r
.66893 .33676 .67324 .32114 .68409 .31215 .67988 .32725 Metetra
.187 0 .139 r
.67988 .32725 .68409 .31215 .69496 .30337 .69084 .31794 Metetra
.184 0 .13 r
.69084 .31794 .69496 .30337 .70585 .29477 .70182 .30883 Metetra
.18 0 .12 r
.70182 .30883 .70585 .29477 .71676 .28636 .71281 .2999 Metetra
.175 0 .11 r
.71281 .2999 .71676 .28636 .72769 .27812 .72383 .29116 Metetra
.17 0 .099 r
.72383 .29116 .72769 .27812 .73865 .27004 .73486 .28258 Metetra
.165 0 .087 r
.73486 .28258 .73865 .27004 .74963 .26212 .74592 .27417 Metetra
.159 0 .075 r
.74592 .27417 .74963 .26212 .76063 .25434 .75701 .26592 Metetra
.152 0 .062 r
.75701 .26592 .76063 .25434 .77167 .24671 .76812 .25782 Metetra
.145 0 .048 r
.76812 .25782 .77167 .24671 .78273 .23922 .77925 .24985 Metetra
.137 0 .033 r
.77925 .24985 .78273 .23922 .79398 .23356 .79041 .24203 Metetra
.645 .763 .934 r
.12424 .59002 .1311 .59557 .14054 .59257 .1337 .587 Metetra
.645 .763 .934 r
.1337 .587 .14054 .59257 .15001 .58956 .14319 .58397 Metetra
.645 .763 .934 r
.14319 .58397 .15001 .58956 .15952 .58654 .15271 .58093 Metetra
.645 .763 .934 r
.15271 .58093 .15952 .58654 .16906 .58351 .16228 .57788 Metetra
.645 .763 .934 r
.16228 .57788 .16906 .58351 .17864 .58046 .17187 .57482 Metetra
.645 .763 .934 r
.17187 .57482 .17864 .58046 .18825 .57741 .18151 .57174 Metetra
.645 .763 .934 r
.18151 .57174 .18825 .57741 .1979 .57434 .19118 .56865 Metetra
.645 .763 .934 r
.19118 .56865 .1979 .57434 .20758 .57127 .20089 .56556 Metetra
.645 .763 .934 r
.20089 .56556 .20758 .57127 .21731 .56818 .21063 .56245 Metetra
.645 .763 .934 r
.21063 .56245 .21731 .56818 .22706 .56508 .22041 .55932 Metetra
.645 .763 .934 r
.22041 .55932 .22706 .56508 .23686 .56197 .23023 .55619 Metetra
.645 .763 .934 r
.23023 .55619 .23686 .56197 .24669 .55884 .24008 .55305 Metetra
.645 .763 .934 r
.24008 .55305 .24669 .55884 .25656 .55571 .24997 .54989 Metetra
.645 .763 .934 r
.24997 .54989 .25656 .55571 .26647 .55256 .2599 .54672 Metetra
.645 .763 .934 r
.2599 .54672 .26647 .55256 .27641 .5494 .26987 .54354 Metetra
.645 .763 .934 r
.26987 .54354 .27641 .5494 .28639 .54623 .27987 .54034 Metetra
.645 .763 .934 r
.27987 .54034 .28639 .54623 .29641 .54305 .28991 .53714 Metetra
.645 .763 .934 r
.28991 .53714 .29641 .54305 .30647 .53985 .3 .53392 Metetra
.645 .763 .934 r
.3 .53392 .30647 .53985 .31657 .53664 .31012 .53069 Metetra
.645 .763 .934 r
.31012 .53069 .31657 .53664 .32671 .53342 .32028 .52745 Metetra
.645 .763 .934 r
.32028 .52745 .32671 .53342 .33688 .53019 .33047 .52419 Metetra
.645 .763 .934 r
.33047 .52419 .33688 .53019 .34709 .52695 .34071 .52092 Metetra
.645 .763 .934 r
.34071 .52092 .34709 .52695 .35735 .52369 .35099 .51764 Metetra
.645 .763 .934 r
.35099 .51764 .35735 .52369 .36764 .52042 .36131 .51435 Metetra
.645 .763 .934 r
.36131 .51435 .36764 .52042 .37797 .51714 .37166 .51104 Metetra
.645 .763 .934 r
.37166 .51104 .37797 .51714 .38834 .51384 .38206 .50772 Metetra
.645 .763 .934 r
.38206 .50772 .38834 .51384 .39876 .51053 .3925 .50439 Metetra
.645 .763 .934 r
.3925 .50439 .39876 .51053 .40921 .50721 .40298 .50105 Metetra
.645 .763 .934 r
.40298 .50105 .40921 .50721 .4197 .50388 .4135 .49769 Metetra
.645 .763 .934 r
.4135 .49769 .4197 .50388 .43024 .50053 .42406 .49432 Metetra
.645 .763 .934 r
.42406 .49432 .43024 .50053 .44081 .49717 .43466 .49093 Metetra
.645 .763 .934 r
.43466 .49093 .44081 .49717 .45143 .4938 .4453 .48754 Metetra
.645 .763 .934 r
.4453 .48754 .45143 .4938 .46209 .49041 .45599 .48413 Metetra
.645 .763 .934 r
.45599 .48413 .46209 .49041 .47279 .48701 .46672 .4807 Metetra
.645 .763 .934 r
.46672 .4807 .47279 .48701 .48354 .4836 .47749 .47726 Metetra
.645 .763 .934 r
.47749 .47726 .48354 .4836 .49432 .48017 .4883 .47381 Metetra
.645 .763 .934 r
.4883 .47381 .49432 .48017 .50515 .47673 .49916 .47035 Metetra
.645 .763 .934 r
.49916 .47035 .50515 .47673 .51602 .47328 .51006 .46687 Metetra
.645 .763 .934 r
.51006 .46687 .51602 .47328 .52694 .46981 .521 .46337 Metetra
.645 .763 .934 r
.521 .46337 .52694 .46981 .53789 .46633 .53199 .45987 Metetra
.645 .763 .934 r
.53199 .45987 .53789 .46633 .54886 .45818 .54302 .45634 Metetra
.539 .893 .977 r
.54302 .45634 .54886 .45818 .5598 .44563 .55409 .45281 Metetra
.178 0 0 r
.55409 .45281 .5598 .44563 .57072 .43343 .56521 .44926 Metetra
.227 0 .145 r
.56521 .44926 .57072 .43343 .58163 .42156 .57631 .44134 Metetra
.172 0 .181 r
.57631 .44134 .58163 .42156 .59254 .41001 .58734 .42929 Metetra
.174 0 .177 r
.58734 .42929 .59254 .41001 .60344 .39875 .59837 .41753 Metetra
.175 0 .174 r
.59837 .41753 .60344 .39875 .61434 .38778 .60939 .40607 Metetra
.176 0 .169 r
.60939 .40607 .61434 .38778 .62525 .37708 .62041 .39487 Metetra
.176 0 .164 r
.62041 .39487 .62525 .37708 .63616 .36664 .63143 .38394 Metetra
.177 0 .159 r
.63143 .38394 .63616 .36664 .64707 .35645 .64245 .37326 Metetra
.176 0 .153 r
.64245 .37326 .64707 .35645 .658 .34649 .65349 .36282 Metetra
.175 0 .147 r
.65349 .36282 .658 .34649 .66893 .33676 .66452 .3526 Metetra
.174 0 .141 r
.66452 .3526 .66893 .33676 .67988 .32725 .67557 .34261 Metetra
.172 0 .133 r
.67557 .34261 .67988 .32725 .69084 .31794 .68663 .33283 Metetra
.17 0 .126 r
.68663 .33283 .69084 .31794 .70182 .30883 .6977 .32324 Metetra
.167 0 .118 r
.6977 .32324 .70182 .30883 .71281 .2999 .70879 .31385 Metetra
.164 0 .109 r
.70879 .31385 .71281 .2999 .72383 .29116 .7199 .30464 Metetra
.161 0 .1 r
.7199 .30464 .72383 .29116 .73486 .28258 .73102 .29561 Metetra
.157 0 .09 r
.73102 .29561 .73486 .28258 .74592 .27417 .74217 .28675 Metetra
.152 0 .08 r
.74217 .28675 .74592 .27417 .75701 .26592 .75333 .27805 Metetra
.147 0 .069 r
.75333 .27805 .75701 .26592 .76812 .25782 .76452 .2695 Metetra
.142 0 .057 r
.76452 .2695 .76812 .25782 .77925 .24985 .77573 .2611 Metetra
.136 0 .045 r
.77573 .2611 .77925 .24985 .79041 .24203 .78697 .25284 Metetra
.645 .763 .934 r
.11733 .58444 .12424 .59002 .1337 .587 .12681 .5814 Metetra
.645 .763 .934 r
.12681 .5814 .1337 .587 .14319 .58397 .13632 .57835 Metetra
.645 .763 .934 r
.13632 .57835 .14319 .58397 .15271 .58093 .14587 .57529 Metetra
.645 .763 .934 r
.14587 .57529 .15271 .58093 .16228 .57788 .15545 .57222 Metetra
.645 .763 .934 r
.15545 .57222 .16228 .57788 .17187 .57482 .16507 .56913 Metetra
.645 .763 .934 r
.16507 .56913 .17187 .57482 .18151 .57174 .17472 .56603 Metetra
.645 .763 .934 r
.17472 .56603 .18151 .57174 .19118 .56865 .18441 .56293 Metetra
.645 .763 .934 r
.18441 .56293 .19118 .56865 .20089 .56556 .19414 .55981 Metetra
.645 .763 .934 r
.19414 .55981 .20089 .56556 .21063 .56245 .20391 .55667 Metetra
.645 .763 .934 r
.20391 .55667 .21063 .56245 .22041 .55932 .21371 .55353 Metetra
.645 .763 .934 r
.21371 .55353 .22041 .55932 .23023 .55619 .22355 .55037 Metetra
.645 .763 .934 r
.22355 .55037 .23023 .55619 .24008 .55305 .23342 .54721 Metetra
.645 .763 .934 r
.23342 .54721 .24008 .55305 .24997 .54989 .24333 .54403 Metetra
.645 .763 .934 r
.24333 .54403 .24997 .54989 .2599 .54672 .25329 .54084 Metetra
.645 .763 .934 r
.25329 .54084 .2599 .54672 .26987 .54354 .26328 .53763 Metetra
.645 .763 .934 r
.26328 .53763 .26987 .54354 .27987 .54034 .2733 .53442 Metetra
.645 .763 .934 r
.2733 .53442 .27987 .54034 .28991 .53714 .28337 .53119 Metetra
.645 .763 .934 r
.28337 .53119 .28991 .53714 .3 .53392 .29347 .52795 Metetra
.645 .763 .934 r
.29347 .52795 .3 .53392 .31012 .53069 .30362 .52469 Metetra
.645 .763 .934 r
.30362 .52469 .31012 .53069 .32028 .52745 .3138 .52143 Metetra
.645 .763 .934 r
.3138 .52143 .32028 .52745 .33047 .52419 .32402 .51815 Metetra
.645 .763 .934 r
.32402 .51815 .33047 .52419 .34071 .52092 .33428 .51486 Metetra
.645 .763 .934 r
.33428 .51486 .34071 .52092 .35099 .51764 .34459 .51155 Metetra
.645 .763 .934 r
.34459 .51155 .35099 .51764 .36131 .51435 .35493 .50824 Metetra
.645 .763 .934 r
.35493 .50824 .36131 .51435 .37166 .51104 .36531 .50491 Metetra
.645 .763 .934 r
.36531 .50491 .37166 .51104 .38206 .50772 .37573 .50156 Metetra
.645 .763 .934 r
.37573 .50156 .38206 .50772 .3925 .50439 .38619 .49821 Metetra
.645 .763 .934 r
.38619 .49821 .3925 .50439 .40298 .50105 .3967 .49484 Metetra
.645 .763 .934 r
.3967 .49484 .40298 .50105 .4135 .49769 .40724 .49146 Metetra
.645 .763 .934 r
.40724 .49146 .4135 .49769 .42406 .49432 .41783 .48806 Metetra
.645 .763 .934 r
.41783 .48806 .42406 .49432 .43466 .49093 .42846 .48465 Metetra
.645 .763 .934 r
.42846 .48465 .43466 .49093 .4453 .48754 .43913 .48123 Metetra
.645 .763 .934 r
.43913 .48123 .4453 .48754 .45599 .48413 .44984 .47779 Metetra
.645 .763 .934 r
.44984 .47779 .45599 .48413 .46672 .4807 .4606 .47434 Metetra
.645 .763 .934 r
.4606 .47434 .46672 .4807 .47749 .47726 .4714 .47088 Metetra
.645 .763 .934 r
.4714 .47088 .47749 .47726 .4883 .47381 .48224 .4674 Metetra
.645 .763 .934 r
.48224 .4674 .4883 .47381 .49916 .47035 .49312 .46391 Metetra
.645 .763 .934 r
.49312 .46391 .49916 .47035 .51006 .46687 .50405 .46041 Metetra
.645 .763 .934 r
.50405 .46041 .51006 .46687 .521 .46337 .51502 .45689 Metetra
.645 .763 .934 r
.51502 .45689 .521 .46337 .53199 .45987 .52604 .45335 Metetra
.645 .763 .934 r
.52604 .45335 .53199 .45987 .54302 .45634 .5371 .44981 Metetra
.645 .763 .934 r
.5371 .44981 .54302 .45634 .55409 .45281 .5482 .44625 Metetra
.645 .763 .934 r
.5482 .44625 .55409 .45281 .56521 .44926 .55935 .44267 Metetra
.645 .763 .934 r
.55935 .44267 .56521 .44926 .57631 .44134 .57054 .43908 Metetra
.558 .891 .985 r
.57054 .43908 .57631 .44134 .58734 .42929 .58178 .43547 Metetra
.127 0 0 r
.58178 .43547 .58734 .42929 .59837 .41753 .59307 .43185 Metetra
.202 0 .107 r
.59307 .43185 .59837 .41753 .60939 .40607 .6043 .42412 Metetra
.151 0 .151 r
.6043 .42412 .60939 .40607 .62041 .39487 .61544 .41249 Metetra
.153 0 .148 r
.61544 .41249 .62041 .39487 .63143 .38394 .62658 .40112 Metetra
.154 0 .143 r
.62658 .40112 .63143 .38394 .64245 .37326 .63772 .39 Metetra
.154 0 .139 r
.63772 .39 .64245 .37326 .65349 .36282 .64886 .37912 Metetra
.155 0 .134 r
.64886 .37912 .65349 .36282 .66452 .3526 .66001 .36847 Metetra
.154 0 .128 r
.66001 .36847 .66452 .3526 .67557 .34261 .67116 .35805 Metetra
.154 0 .122 r
.67116 .35805 .67557 .34261 .68663 .33283 .68232 .34783 Metetra
.153 0 .116 r
.68232 .34783 .68663 .33283 .6977 .32324 .6935 .33782 Metetra
.151 0 .109 r
.6935 .33782 .6977 .32324 .70879 .31385 .70468 .328 Metetra
.149 0 .102 r
.70468 .328 .70879 .31385 .7199 .30464 .71588 .31837 Metetra
.147 0 .094 r
.71588 .31837 .7199 .30464 .73102 .29561 .7271 .30892 Metetra
.144 0 .086 r
.7271 .30892 .73102 .29561 .74217 .28675 .73834 .29964 Metetra
.141 0 .077 r
.73834 .29964 .74217 .28675 .75333 .27805 .74959 .29052 Metetra
.137 0 .068 r
.74959 .29052 .75333 .27805 .76452 .2695 .76086 .28156 Metetra
.133 0 .058 r
.76086 .28156 .76452 .2695 .77573 .2611 .77216 .27276 Metetra
.129 0 .048 r
.77216 .27276 .77573 .2611 .78697 .25284 .78348 .2641 Metetra
.645 .763 .934 r
.11038 .57882 .11733 .58444 .12681 .5814 .11987 .57576 Metetra
.645 .763 .934 r
.11987 .57576 .12681 .5814 .13632 .57835 .1294 .57269 Metetra
.645 .763 .934 r
.1294 .57269 .13632 .57835 .14587 .57529 .13897 .56961 Metetra
.645 .763 .934 r
.13897 .56961 .14587 .57529 .15545 .57222 .14857 .56651 Metetra
.645 .763 .934 r
.14857 .56651 .15545 .57222 .16507 .56913 .15821 .5634 Metetra
.645 .763 .934 r
.15821 .5634 .16507 .56913 .17472 .56603 .16789 .56029 Metetra
.645 .763 .934 r
.16789 .56029 .17472 .56603 .18441 .56293 .1776 .55716 Metetra
.645 .763 .934 r
.1776 .55716 .18441 .56293 .19414 .55981 .18735 .55401 Metetra
.645 .763 .934 r
.18735 .55401 .19414 .55981 .20391 .55667 .19714 .55086 Metetra
.645 .763 .934 r
.19714 .55086 .20391 .55667 .21371 .55353 .20696 .54769 Metetra
.645 .763 .934 r
.20696 .54769 .21371 .55353 .22355 .55037 .21682 .54452 Metetra
.645 .763 .934 r
.21682 .54452 .22355 .55037 .23342 .54721 .22672 .54133 Metetra
.645 .763 .934 r
.22672 .54133 .23342 .54721 .24333 .54403 .23665 .53813 Metetra
.645 .763 .934 r
.23665 .53813 .24333 .54403 .25329 .54084 .24663 .53491 Metetra
.645 .763 .934 r
.24663 .53491 .25329 .54084 .26328 .53763 .25664 .53168 Metetra
.645 .763 .934 r
.25664 .53168 .26328 .53763 .2733 .53442 .26669 .52845 Metetra
.645 .763 .934 r
.26669 .52845 .2733 .53442 .28337 .53119 .27678 .52519 Metetra
.645 .763 .934 r
.27678 .52519 .28337 .53119 .29347 .52795 .2869 .52193 Metetra
.645 .763 .934 r
.2869 .52193 .29347 .52795 .30362 .52469 .29707 .51865 Metetra
.645 .763 .934 r
.29707 .51865 .30362 .52469 .3138 .52143 .30728 .51536 Metetra
.645 .763 .934 r
.30728 .51536 .3138 .52143 .32402 .51815 .31752 .51206 Metetra
.645 .763 .934 r
.31752 .51206 .32402 .51815 .33428 .51486 .32781 .50875 Metetra
.645 .763 .934 r
.32781 .50875 .33428 .51486 .34459 .51155 .33814 .50542 Metetra
.645 .763 .934 r
.33814 .50542 .34459 .51155 .35493 .50824 .3485 .50208 Metetra
.645 .763 .934 r
.3485 .50208 .35493 .50824 .36531 .50491 .35891 .49872 Metetra
.645 .763 .934 r
.35891 .49872 .36531 .50491 .37573 .50156 .36936 .49536 Metetra
.645 .763 .934 r
.36936 .49536 .37573 .50156 .38619 .49821 .37985 .49198 Metetra
.645 .763 .934 r
.37985 .49198 .38619 .49821 .3967 .49484 .39038 .48858 Metetra
.645 .763 .934 r
.39038 .48858 .3967 .49484 .40724 .49146 .40095 .48518 Metetra
.645 .763 .934 r
.40095 .48518 .40724 .49146 .41783 .48806 .41156 .48176 Metetra
.645 .763 .934 r
.41156 .48176 .41783 .48806 .42846 .48465 .42221 .47832 Metetra
.645 .763 .934 r
.42221 .47832 .42846 .48465 .43913 .48123 .43291 .47487 Metetra
.645 .763 .934 r
.43291 .47487 .43913 .48123 .44984 .47779 .44365 .47141 Metetra
.645 .763 .934 r
.44365 .47141 .44984 .47779 .4606 .47434 .45443 .46794 Metetra
.645 .763 .934 r
.45443 .46794 .4606 .47434 .4714 .47088 .46526 .46445 Metetra
.645 .763 .934 r
.46526 .46445 .4714 .47088 .48224 .4674 .47613 .46095 Metetra
.645 .763 .934 r
.47613 .46095 .48224 .4674 .49312 .46391 .48704 .45743 Metetra
.645 .763 .934 r
.48704 .45743 .49312 .46391 .50405 .46041 .498 .4539 Metetra
.645 .763 .934 r
.498 .4539 .50405 .46041 .51502 .45689 .509 .45035 Metetra
.645 .763 .934 r
.509 .45035 .51502 .45689 .52604 .45335 .52004 .44679 Metetra
.645 .763 .934 r
.52004 .44679 .52604 .45335 .5371 .44981 .53113 .44322 Metetra
.645 .763 .934 r
.53113 .44322 .5371 .44981 .5482 .44625 .54226 .43963 Metetra
.645 .763 .934 r
.54226 .43963 .5482 .44625 .55935 .44267 .55344 .43603 Metetra
.645 .763 .934 r
.55344 .43603 .55935 .44267 .57054 .43908 .56467 .43241 Metetra
.645 .763 .934 r
.56467 .43241 .57054 .43908 .58178 .43547 .57594 .42878 Metetra
.645 .763 .934 r
.57594 .42878 .58178 .43547 .59307 .43185 .58725 .42513 Metetra
.645 .763 .934 r
.58725 .42513 .59307 .43185 .6043 .42412 .59862 .42147 Metetra
.572 .888 .99 r
.59862 .42147 .6043 .42412 .61544 .41249 .61002 .41779 Metetra
.074 0 0 r
.61002 .41779 .61544 .41249 .62658 .40112 .62148 .4141 Metetra
.176 0 .066 r
.62148 .4141 .62658 .40112 .63772 .39 .63285 .40653 Metetra
.13 0 .121 r
.63285 .40653 .63772 .39 .64886 .37912 .64411 .39526 Metetra
.131 0 .117 r
.64411 .39526 .64886 .37912 .66001 .36847 .65537 .38422 Metetra
.132 0 .112 r
.65537 .38422 .66001 .36847 .67116 .35805 .66663 .3734 Metetra
.132 0 .107 r
.66663 .3734 .67116 .35805 .68232 .34783 .6779 .36279 Metetra
.132 0 .102 r
.6779 .36279 .68232 .34783 .6935 .33782 .68918 .35239 Metetra
.132 0 .096 r
.68918 .35239 .6935 .33782 .70468 .328 .70047 .34218 Metetra
.131 0 .09 r
.70047 .34218 .70468 .328 .71588 .31837 .71177 .33216 Metetra
.129 0 .084 r
.71177 .33216 .71588 .31837 .7271 .30892 .72309 .32233 Metetra
.128 0 .077 r
.72309 .32233 .7271 .30892 .73834 .29964 .73442 .31266 Metetra
.126 0 .069 r
.73442 .31266 .73834 .29964 .74959 .29052 .74577 .30317 Metetra
.123 0 .061 r
.74577 .30317 .74959 .29052 .76086 .28156 .75713 .29383 Metetra
.12 0 .053 r
.75713 .29383 .76086 .28156 .77216 .27276 .76852 .28465 Metetra
.117 0 .044 r
.76852 .28465 .77216 .27276 .78348 .2641 .77993 .27562 Metetra
.645 .763 .934 r
.10337 .57316 .11038 .57882 .11987 .57576 .11289 .57008 Metetra
.645 .763 .934 r
.11289 .57008 .11987 .57576 .1294 .57269 .12244 .56699 Metetra
.645 .763 .934 r
.12244 .56699 .1294 .57269 .13897 .56961 .13203 .56388 Metetra
.645 .763 .934 r
.13203 .56388 .13897 .56961 .14857 .56651 .14165 .56077 Metetra
.645 .763 .934 r
.14165 .56077 .14857 .56651 .15821 .5634 .15131 .55764 Metetra
.645 .763 .934 r
.15131 .55764 .15821 .5634 .16789 .56029 .16101 .5545 Metetra
.645 .763 .934 r
.16101 .5545 .16789 .56029 .1776 .55716 .17074 .55135 Metetra
.645 .763 .934 r
.17074 .55135 .1776 .55716 .18735 .55401 .18051 .54818 Metetra
.645 .763 .934 r
.18051 .54818 .18735 .55401 .19714 .55086 .19032 .54501 Metetra
.645 .763 .934 r
.19032 .54501 .19714 .55086 .20696 .54769 .20016 .54182 Metetra
.645 .763 .934 r
.20016 .54182 .20696 .54769 .21682 .54452 .21004 .53862 Metetra
.645 .763 .934 r
.21004 .53862 .21682 .54452 .22672 .54133 .21996 .53541 Metetra
.645 .763 .934 r
.21996 .53541 .22672 .54133 .23665 .53813 .22992 .53218 Metetra
.645 .763 .934 r
.22992 .53218 .23665 .53813 .24663 .53491 .23992 .52894 Metetra
.645 .763 .934 r
.23992 .52894 .24663 .53491 .25664 .53168 .24995 .52569 Metetra
.645 .763 .934 r
.24995 .52569 .25664 .53168 .26669 .52845 .26003 .52243 Metetra
.645 .763 .934 r
.26003 .52243 .26669 .52845 .27678 .52519 .27014 .51916 Metetra
.645 .763 .934 r
.27014 .51916 .27678 .52519 .2869 .52193 .28029 .51587 Metetra
.645 .763 .934 r
.28029 .51587 .2869 .52193 .29707 .51865 .29048 .51257 Metetra
.645 .763 .934 r
.29048 .51257 .29707 .51865 .30728 .51536 .30071 .50926 Metetra
.645 .763 .934 r
.30071 .50926 .30728 .51536 .31752 .51206 .31098 .50593 Metetra
.645 .763 .934 r
.31098 .50593 .31752 .51206 .32781 .50875 .32129 .50259 Metetra
.645 .763 .934 r
.32129 .50259 .32781 .50875 .33814 .50542 .33164 .49924 Metetra
.645 .763 .934 r
.33164 .49924 .33814 .50542 .3485 .50208 .34203 .49588 Metetra
.645 .763 .934 r
.34203 .49588 .3485 .50208 .35891 .49872 .35246 .4925 Metetra
.645 .763 .934 r
.35246 .4925 .35891 .49872 .36936 .49536 .36294 .48911 Metetra
.645 .763 .934 r
.36294 .48911 .36936 .49536 .37985 .49198 .37345 .4857 Metetra
.645 .763 .934 r
.37345 .4857 .37985 .49198 .39038 .48858 .38401 .48228 Metetra
.645 .763 .934 r
.38401 .48228 .39038 .48858 .40095 .48518 .3946 .47885 Metetra
.645 .763 .934 r
.3946 .47885 .40095 .48518 .41156 .48176 .40524 .47541 Metetra
.645 .763 .934 r
.40524 .47541 .41156 .48176 .42221 .47832 .41592 .47195 Metetra
.645 .763 .934 r
.41592 .47195 .42221 .47832 .43291 .47487 .42665 .46847 Metetra
.645 .763 .934 r
.42665 .46847 .43291 .47487 .44365 .47141 .43741 .46499 Metetra
.645 .763 .934 r
.43741 .46499 .44365 .47141 .45443 .46794 .44822 .46149 Metetra
.645 .763 .934 r
.44822 .46149 .45443 .46794 .46526 .46445 .45908 .45797 Metetra
.645 .763 .934 r
.45908 .45797 .46526 .46445 .47613 .46095 .46997 .45444 Metetra
.645 .763 .934 r
.46997 .45444 .47613 .46095 .48704 .45743 .48091 .4509 Metetra
.645 .763 .934 r
.48091 .4509 .48704 .45743 .498 .4539 .4919 .44734 Metetra
.645 .763 .934 r
.4919 .44734 .498 .4539 .509 .45035 .50293 .44377 Metetra
.645 .763 .934 r
.50293 .44377 .509 .45035 .52004 .44679 .514 .44019 Metetra
.645 .763 .934 r
.514 .44019 .52004 .44679 .53113 .44322 .52512 .43658 Metetra
.645 .763 .934 r
.52512 .43658 .53113 .44322 .54226 .43963 .53628 .43297 Metetra
.645 .763 .934 r
.53628 .43297 .54226 .43963 .55344 .43603 .54749 .42934 Metetra
.645 .763 .934 r
.54749 .42934 .55344 .43603 .56467 .43241 .55875 .4257 Metetra
.645 .763 .934 r
.55875 .4257 .56467 .43241 .57594 .42878 .57005 .42204 Metetra
.645 .763 .934 r
.57005 .42204 .57594 .42878 .58725 .42513 .58139 .41836 Metetra
.645 .763 .934 r
.58139 .41836 .58725 .42513 .59862 .42147 .59279 .41467 Metetra
.645 .763 .934 r
.59279 .41467 .59862 .42147 .61002 .41779 .60423 .41097 Metetra
.645 .763 .934 r
.60423 .41097 .61002 .41779 .62148 .4141 .61571 .40725 Metetra
.645 .763 .934 r
.61571 .40725 .62148 .4141 .63285 .40653 .62725 .40351 Metetra
.584 .883 .992 r
.62725 .40351 .63285 .40653 .64411 .39526 .63883 .39976 Metetra
.019 0 0 r
.63883 .39976 .64411 .39526 .65537 .38422 .65046 .39599 Metetra
.148 0 .024 r
.65046 .39599 .65537 .38422 .66663 .3734 .66198 .38855 Metetra
.108 0 .089 r
.66198 .38855 .66663 .3734 .6779 .36279 .67336 .37759 Metetra
.109 0 .085 r
.67336 .37759 .6779 .36279 .68918 .35239 .68475 .36683 Metetra
.11 0 .08 r
.68475 .36683 .68918 .35239 .70047 .34218 .69615 .35627 Metetra
.11 0 .075 r
.69615 .35627 .70047 .34218 .71177 .33216 .70755 .3459 Metetra
.109 0 .069 r
.70755 .3459 .71177 .33216 .72309 .32233 .71897 .33571 Metetra
.108 0 .063 r
.71897 .33571 .72309 .32233 .73442 .31266 .7304 .3257 Metetra
.107 0 .057 r
.7304 .3257 .73442 .31266 .74577 .30317 .74185 .31585 Metetra
.106 0 .05 r
.74185 .31585 .74577 .30317 .75713 .29383 .75331 .30617 Metetra
.104 0 .043 r
.75331 .30617 .75713 .29383 .76852 .28465 .76479 .29664 Metetra
.101 0 .036 r
.76479 .29664 .76852 .28465 .77993 .27562 .77629 .28726 Metetra
.645 .763 .934 r
.09632 .56746 .10337 .57316 .11289 .57008 .10586 .56436 Metetra
.645 .763 .934 r
.10586 .56436 .11289 .57008 .12244 .56699 .11543 .56125 Metetra
.645 .763 .934 r
.11543 .56125 .12244 .56699 .13203 .56388 .12504 .55812 Metetra
.645 .763 .934 r
.12504 .55812 .13203 .56388 .14165 .56077 .13468 .55498 Metetra
.645 .763 .934 r
.13468 .55498 .14165 .56077 .15131 .55764 .14436 .55183 Metetra
.645 .763 .934 r
.14436 .55183 .15131 .55764 .16101 .5545 .15408 .54867 Metetra
.645 .763 .934 r
.15408 .54867 .16101 .5545 .17074 .55135 .16383 .5455 Metetra
.645 .763 .934 r
.16383 .5455 .17074 .55135 .18051 .54818 .17362 .54231 Metetra
.645 .763 .934 r
.17362 .54231 .18051 .54818 .19032 .54501 .18345 .53911 Metetra
.645 .763 .934 r
.18345 .53911 .19032 .54501 .20016 .54182 .19332 .5359 Metetra
.645 .763 .934 r
.19332 .5359 .20016 .54182 .21004 .53862 .20322 .53268 Metetra
.645 .763 .934 r
.20322 .53268 .21004 .53862 .21996 .53541 .21316 .52944 Metetra
.645 .763 .934 r
.21316 .52944 .21996 .53541 .22992 .53218 .22314 .5262 Metetra
.645 .763 .934 r
.22314 .5262 .22992 .53218 .23992 .52894 .23316 .52294 Metetra
.645 .763 .934 r
.23316 .52294 .23992 .52894 .24995 .52569 .24322 .51966 Metetra
.645 .763 .934 r
.24322 .51966 .24995 .52569 .26003 .52243 .25332 .51638 Metetra
.645 .763 .934 r
.25332 .51638 .26003 .52243 .27014 .51916 .26345 .51308 Metetra
.645 .763 .934 r
.26345 .51308 .27014 .51916 .28029 .51587 .27363 .50977 Metetra
.645 .763 .934 r
.27363 .50977 .28029 .51587 .29048 .51257 .28384 .50644 Metetra
.645 .763 .934 r
.28384 .50644 .29048 .51257 .30071 .50926 .29409 .50311 Metetra
.645 .763 .934 r
.29409 .50311 .30071 .50926 .31098 .50593 .30439 .49976 Metetra
.645 .763 .934 r
.30439 .49976 .31098 .50593 .32129 .50259 .31472 .49639 Metetra
.645 .763 .934 r
.31472 .49639 .32129 .50259 .33164 .49924 .3251 .49302 Metetra
.645 .763 .934 r
.3251 .49302 .33164 .49924 .34203 .49588 .33551 .48963 Metetra
.645 .763 .934 r
.33551 .48963 .34203 .49588 .35246 .4925 .34597 .48623 Metetra
.645 .763 .934 r
.34597 .48623 .35246 .4925 .36294 .48911 .35647 .48281 Metetra
.645 .763 .934 r
.35647 .48281 .36294 .48911 .37345 .4857 .36701 .47938 Metetra
.645 .763 .934 r
.36701 .47938 .37345 .4857 .38401 .48228 .37759 .47594 Metetra
.645 .763 .934 r
.37759 .47594 .38401 .48228 .3946 .47885 .38821 .47248 Metetra
.645 .763 .934 r
.38821 .47248 .3946 .47885 .40524 .47541 .39888 .46901 Metetra
.645 .763 .934 r
.39888 .46901 .40524 .47541 .41592 .47195 .40959 .46552 Metetra
.645 .763 .934 r
.40959 .46552 .41592 .47195 .42665 .46847 .42034 .46203 Metetra
.645 .763 .934 r
.42034 .46203 .42665 .46847 .43741 .46499 .43113 .45851 Metetra
.645 .763 .934 r
.43113 .45851 .43741 .46499 .44822 .46149 .44197 .45499 Metetra
.645 .763 .934 r
.44197 .45499 .44822 .46149 .45908 .45797 .45285 .45145 Metetra
.645 .763 .934 r
.45285 .45145 .45908 .45797 .46997 .45444 .46377 .44789 Metetra
.645 .763 .934 r
.46377 .44789 .46997 .45444 .48091 .4509 .47474 .44432 Metetra
.645 .763 .934 r
.47474 .44432 .48091 .4509 .4919 .44734 .48576 .44074 Metetra
.645 .763 .934 r
.48576 .44074 .4919 .44734 .50293 .44377 .49681 .43714 Metetra
.645 .763 .934 r
.49681 .43714 .50293 .44377 .514 .44019 .50792 .43353 Metetra
.645 .763 .934 r
.50792 .43353 .514 .44019 .52512 .43658 .51906 .4299 Metetra
.645 .763 .934 r
.51906 .4299 .52512 .43658 .53628 .43297 .53026 .42626 Metetra
.645 .763 .934 r
.53026 .42626 .53628 .43297 .54749 .42934 .54149 .4226 Metetra
.645 .763 .934 r
.54149 .4226 .54749 .42934 .55875 .4257 .55278 .41893 Metetra
.645 .763 .934 r
.55278 .41893 .55875 .4257 .57005 .42204 .56411 .41524 Metetra
.645 .763 .934 r
.56411 .41524 .57005 .42204 .58139 .41836 .57549 .41154 Metetra
.645 .763 .934 r
.57549 .41154 .58139 .41836 .59279 .41467 .58691 .40782 Metetra
.645 .763 .934 r
.58691 .40782 .59279 .41467 .60423 .41097 .59838 .40409 Metetra
.645 .763 .934 r
.59838 .40409 .60423 .41097 .61571 .40725 .6099 .40034 Metetra
.645 .763 .934 r
.6099 .40034 .61571 .40725 .62725 .40351 .62147 .39658 Metetra
.645 .763 .934 r
.62147 .39658 .62725 .40351 .63883 .39976 .63308 .3928 Metetra
.645 .763 .934 r
.63308 .3928 .63883 .39976 .65046 .39599 .64475 .389 Metetra
.645 .763 .934 r
.64475 .389 .65046 .39599 .66198 .38855 .65646 .38519 Metetra
.593 .878 .993 r
.65646 .38519 .66198 .38855 .67336 .37759 .66822 .38136 Metetra
.66822 .38136 .67336 .37759 .68475 .36683 .68003 .37752 Metetra
.119 0 0 r
.68003 .37752 .68475 .36683 .69615 .35627 .6917 .37018 Metetra
.086 0 .056 r
.6917 .37018 .69615 .35627 .70755 .3459 .70322 .35948 Metetra
.086 0 .052 r
.70322 .35948 .70755 .3459 .71897 .33571 .71474 .34897 Metetra
.086 0 .047 r
.71474 .34897 .71897 .33571 .7304 .3257 .72628 .33864 Metetra
.086 0 .041 r
.72628 .33864 .7304 .3257 .74185 .31585 .73783 .32847 Metetra
.085 0 .036 r
.73783 .32847 .74185 .31585 .75331 .30617 .74939 .31847 Metetra
.084 0 .029 r
.74939 .31847 .75331 .30617 .76479 .29664 .76097 .30862 Metetra
.083 0 .023 r
.76097 .30862 .76479 .29664 .77629 .28726 .77256 .29893 Metetra
.645 .763 .934 r
.08922 .56173 .09632 .56746 .10586 .56436 .09878 .5586 Metetra
.645 .763 .934 r
.09878 .5586 .10586 .56436 .11543 .56125 .10837 .55547 Metetra
.645 .763 .934 r
.10837 .55547 .11543 .56125 .12504 .55812 .118 .55232 Metetra
.645 .763 .934 r
.118 .55232 .12504 .55812 .13468 .55498 .12766 .54916 Metetra
.645 .763 .934 r
.12766 .54916 .13468 .55498 .14436 .55183 .13736 .54599 Metetra
.645 .763 .934 r
.13736 .54599 .14436 .55183 .15408 .54867 .1471 .5428 Metetra
.645 .763 .934 r
.1471 .5428 .15408 .54867 .16383 .5455 .15687 .5396 Metetra
.645 .763 .934 r
.15687 .5396 .16383 .5455 .17362 .54231 .16669 .5364 Metetra
.645 .763 .934 r
.16669 .5364 .17362 .54231 .18345 .53911 .17654 .53318 Metetra
.645 .763 .934 r
.17654 .53318 .18345 .53911 .19332 .5359 .18642 .52994 Metetra
.645 .763 .934 r
.18642 .52994 .19332 .5359 .20322 .53268 .19635 .5267 Metetra
.645 .763 .934 r
.19635 .5267 .20322 .53268 .21316 .52944 .20631 .52344 Metetra
.645 .763 .934 r
.20631 .52344 .21316 .52944 .22314 .5262 .21632 .52017 Metetra
.645 .763 .934 r
.21632 .52017 .22314 .5262 .23316 .52294 .22636 .51688 Metetra
.645 .763 .934 r
.22636 .51688 .23316 .52294 .24322 .51966 .23644 .51359 Metetra
.645 .763 .934 r
.23644 .51359 .24322 .51966 .25332 .51638 .24656 .51028 Metetra
.645 .763 .934 r
.24656 .51028 .25332 .51638 .26345 .51308 .25672 .50696 Metetra
.645 .763 .934 r
.25672 .50696 .26345 .51308 .27363 .50977 .26691 .50362 Metetra
.645 .763 .934 r
.26691 .50362 .27363 .50977 .28384 .50644 .27715 .50027 Metetra
.645 .763 .934 r
.27715 .50027 .28384 .50644 .29409 .50311 .28743 .49691 Metetra
.645 .763 .934 r
.28743 .49691 .29409 .50311 .30439 .49976 .29775 .49354 Metetra
.645 .763 .934 r
.29775 .49354 .30439 .49976 .31472 .49639 .30811 .49015 Metetra
.645 .763 .934 r
.30811 .49015 .31472 .49639 .3251 .49302 .31851 .48675 Metetra
.645 .763 .934 r
.31851 .48675 .3251 .49302 .33551 .48963 .32895 .48334 Metetra
.645 .763 .934 r
.32895 .48334 .33551 .48963 .34597 .48623 .33943 .47991 Metetra
.645 .763 .934 r
.33943 .47991 .34597 .48623 .35647 .48281 .34995 .47647 Metetra
.645 .763 .934 r
.34995 .47647 .35647 .48281 .36701 .47938 .36052 .47301 Metetra
.645 .763 .934 r
.36052 .47301 .36701 .47938 .37759 .47594 .37113 .46954 Metetra
.645 .763 .934 r
.37113 .46954 .37759 .47594 .38821 .47248 .38178 .46606 Metetra
.645 .763 .934 r
.38178 .46606 .38821 .47248 .39888 .46901 .39247 .46256 Metetra
.645 .763 .934 r
.39247 .46256 .39888 .46901 .40959 .46552 .4032 .45905 Metetra
.645 .763 .934 r
.4032 .45905 .40959 .46552 .42034 .46203 .41398 .45553 Metetra
.645 .763 .934 r
.41398 .45553 .42034 .46203 .43113 .45851 .4248 .45199 Metetra
.645 .763 .934 r
.4248 .45199 .43113 .45851 .44197 .45499 .43567 .44844 Metetra
.645 .763 .934 r
.43567 .44844 .44197 .45499 .45285 .45145 .44657 .44487 Metetra
.645 .763 .934 r
.44657 .44487 .45285 .45145 .46377 .44789 .45753 .44129 Metetra
.645 .763 .934 r
.45753 .44129 .46377 .44789 .47474 .44432 .46852 .43769 Metetra
.645 .763 .934 r
.46852 .43769 .47474 .44432 .48576 .44074 .47957 .43408 Metetra
.645 .763 .934 r
.47957 .43408 .48576 .44074 .49681 .43714 .49065 .43046 Metetra
.645 .763 .934 r
.49065 .43046 .49681 .43714 .50792 .43353 .50178 .42682 Metetra
.645 .763 .934 r
.50178 .42682 .50792 .43353 .51906 .4299 .51296 .42316 Metetra
.645 .763 .934 r
.51296 .42316 .51906 .4299 .53026 .42626 .52418 .41949 Metetra
.645 .763 .934 r
.52418 .41949 .53026 .42626 .54149 .4226 .53545 .41581 Metetra
.645 .763 .934 r
.53545 .41581 .54149 .4226 .55278 .41893 .54677 .41211 Metetra
.645 .763 .934 r
.54677 .41211 .55278 .41893 .56411 .41524 .55813 .40839 Metetra
.645 .763 .934 r
.55813 .40839 .56411 .41524 .57549 .41154 .56954 .40466 Metetra
.645 .763 .934 r
.56954 .40466 .57549 .41154 .58691 .40782 .58099 .40092 Metetra
.645 .763 .934 r
.58099 .40092 .58691 .40782 .59838 .40409 .5925 .39716 Metetra
.645 .763 .934 r
.5925 .39716 .59838 .40409 .6099 .40034 .60405 .39338 Metetra
.645 .763 .934 r
.60405 .39338 .6099 .40034 .62147 .39658 .61565 .38959 Metetra
.645 .763 .934 r
.61565 .38959 .62147 .39658 .63308 .3928 .62729 .38578 Metetra
.645 .763 .934 r
.62729 .38578 .63308 .3928 .64475 .389 .63899 .38195 Metetra
.645 .763 .934 r
.63899 .38195 .64475 .389 .65646 .38519 .65073 .37811 Metetra
.645 .763 .934 r
.65073 .37811 .65646 .38519 .66822 .38136 .66253 .37425 Metetra
.645 .763 .934 r
.66253 .37425 .66822 .38136 .68003 .37752 .67437 .37038 Metetra
.645 .763 .934 r
.67437 .37038 .68003 .37752 .6917 .37018 .68626 .36649 Metetra
.6 .873 .993 r
.68626 .36649 .6917 .37018 .70322 .35948 .69821 .36259 Metetra
.69821 .36259 .70322 .35948 .71474 .34897 .7102 .35867 Metetra
.089 0 0 r
.7102 .35867 .71474 .34897 .72628 .33864 .72204 .35141 Metetra
.063 0 .023 r
.72204 .35141 .72628 .33864 .73783 .32847 .73369 .34095 Metetra
.063 0 .018 r
.73369 .34095 .73783 .32847 .74939 .31847 .74536 .33065 Metetra
.063 0 .013 r
.74536 .33065 .74939 .31847 .76097 .30862 .75704 .32051 Metetra
.062 0 .007 r
.75704 .32051 .76097 .30862 .77256 .29893 .76874 .31052 Metetra
.645 .763 .934 r
.08207 .55595 .08922 .56173 .09878 .5586 .09165 .5528 Metetra
.645 .763 .934 r
.09165 .5528 .09878 .5586 .10837 .55547 .10126 .54964 Metetra
.645 .763 .934 r
.10126 .54964 .10837 .55547 .118 .55232 .11091 .54647 Metetra
.645 .763 .934 r
.11091 .54647 .118 .55232 .12766 .54916 .12059 .54329 Metetra
.645 .763 .934 r
.12059 .54329 .12766 .54916 .13736 .54599 .13031 .5401 Metetra
.645 .763 .934 r
.13031 .5401 .13736 .54599 .1471 .5428 .14007 .53689 Metetra
.645 .763 .934 r
.14007 .53689 .1471 .5428 .15687 .5396 .14987 .53367 Metetra
.645 .763 .934 r
.14987 .53367 .15687 .5396 .16669 .5364 .1597 .53044 Metetra
.645 .763 .934 r
.1597 .53044 .16669 .5364 .17654 .53318 .16957 .5272 Metetra
.645 .763 .934 r
.16957 .5272 .17654 .53318 .18642 .52994 .17948 .52394 Metetra
.645 .763 .934 r
.17948 .52394 .18642 .52994 .19635 .5267 .18943 .52067 Metetra
.645 .763 .934 r
.18943 .52067 .19635 .5267 .20631 .52344 .19942 .51739 Metetra
.645 .763 .934 r
.19942 .51739 .20631 .52344 .21632 .52017 .20944 .5141 Metetra
.645 .763 .934 r
.20944 .5141 .21632 .52017 .22636 .51688 .2195 .51079 Metetra
.645 .763 .934 r
.2195 .51079 .22636 .51688 .23644 .51359 .22961 .50747 Metetra
.645 .763 .934 r
.22961 .50747 .23644 .51359 .24656 .51028 .23975 .50414 Metetra
.645 .763 .934 r
.23975 .50414 .24656 .51028 .25672 .50696 .24993 .50079 Metetra
.645 .763 .934 r
.24993 .50079 .25672 .50696 .26691 .50362 .26015 .49743 Metetra
.645 .763 .934 r
.26015 .49743 .26691 .50362 .27715 .50027 .27042 .49406 Metetra
.645 .763 .934 r
.27042 .49406 .27715 .50027 .28743 .49691 .28072 .49067 Metetra
.645 .763 .934 r
.28072 .49067 .28743 .49691 .29775 .49354 .29106 .48727 Metetra
.645 .763 .934 r
.29106 .48727 .29775 .49354 .30811 .49015 .30144 .48386 Metetra
.645 .763 .934 r
.30144 .48386 .30811 .49015 .31851 .48675 .31187 .48044 Metetra
.645 .763 .934 r
.31187 .48044 .31851 .48675 .32895 .48334 .32233 .477 Metetra
.645 .763 .934 r
.32233 .477 .32895 .48334 .33943 .47991 .33284 .47354 Metetra
.645 .763 .934 r
.33284 .47354 .33943 .47991 .34995 .47647 .34339 .47008 Metetra
.645 .763 .934 r
.34339 .47008 .34995 .47647 .36052 .47301 .35398 .4666 Metetra
.645 .763 .934 r
.35398 .4666 .36052 .47301 .37113 .46954 .36462 .4631 Metetra
.645 .763 .934 r
.36462 .4631 .37113 .46954 .38178 .46606 .37529 .4596 Metetra
.645 .763 .934 r
.37529 .4596 .38178 .46606 .39247 .46256 .38601 .45607 Metetra
.645 .763 .934 r
.38601 .45607 .39247 .46256 .4032 .45905 .39677 .45254 Metetra
.645 .763 .934 r
.39677 .45254 .4032 .45905 .41398 .45553 .40758 .44899 Metetra
.645 .763 .934 r
.40758 .44899 .41398 .45553 .4248 .45199 .41842 .44542 Metetra
.645 .763 .934 r
.41842 .44542 .4248 .45199 .43567 .44844 .42932 .44184 Metetra
.645 .763 .934 r
.42932 .44184 .43567 .44844 .44657 .44487 .44025 .43825 Metetra
.645 .763 .934 r
.44025 .43825 .44657 .44487 .45753 .44129 .45123 .43464 Metetra
.645 .763 .934 r
.45123 .43464 .45753 .44129 .46852 .43769 .46226 .43102 Metetra
.645 .763 .934 r
.46226 .43102 .46852 .43769 .47957 .43408 .47333 .42738 Metetra
.645 .763 .934 r
.47333 .42738 .47957 .43408 .49065 .43046 .48445 .42373 Metetra
.645 .763 .934 r
.48445 .42373 .49065 .43046 .50178 .42682 .49561 .42006 Metetra
.645 .763 .934 r
.49561 .42006 .50178 .42682 .51296 .42316 .50681 .41638 Metetra
.645 .763 .934 r
.50681 .41638 .51296 .42316 .52418 .41949 .51807 .41268 Metetra
.645 .763 .934 r
.51807 .41268 .52418 .41949 .53545 .41581 .52936 .40897 Metetra
.645 .763 .934 r
.52936 .40897 .53545 .41581 .54677 .41211 .54071 .40524 Metetra
.645 .763 .934 r
.54071 .40524 .54677 .41211 .55813 .40839 .5521 .40149 Metetra
.645 .763 .934 r
.5521 .40149 .55813 .40839 .56954 .40466 .56354 .39773 Metetra
.645 .763 .934 r
.56354 .39773 .56954 .40466 .58099 .40092 .57503 .39396 Metetra
.645 .763 .934 r
.57503 .39396 .58099 .40092 .5925 .39716 .58656 .39017 Metetra
.645 .763 .934 r
.58656 .39017 .5925 .39716 .60405 .39338 .59815 .38636 Metetra
.645 .763 .934 r
.59815 .38636 .60405 .39338 .61565 .38959 .60978 .38254 Metetra
.645 .763 .934 r
.60978 .38254 .61565 .38959 .62729 .38578 .62146 .3787 Metetra
.645 .763 .934 r
.62146 .3787 .62729 .38578 .63899 .38195 .63319 .37485 Metetra
.645 .763 .934 r
.63319 .37485 .63899 .38195 .65073 .37811 .64496 .37098 Metetra
.645 .763 .934 r
.64496 .37098 .65073 .37811 .66253 .37425 .65679 .36709 Metetra
.645 .763 .934 r
.65679 .36709 .66253 .37425 .67437 .37038 .66867 .36319 Metetra
.645 .763 .934 r
.66867 .36319 .67437 .37038 .68626 .36649 .6806 .35927 Metetra
.645 .763 .934 r
.6806 .35927 .68626 .36649 .69821 .36259 .69258 .35533 Metetra
.645 .763 .934 r
.69258 .35533 .69821 .36259 .7102 .35867 .7046 .35138 Metetra
.645 .763 .934 r
.7046 .35138 .7102 .35867 .72204 .35141 .71669 .34741 Metetra
.606 .869 .992 r
.71669 .34741 .72204 .35141 .73369 .34095 .72882 .34342 Metetra
.72882 .34342 .73369 .34095 .74536 .33065 .741 .33942 Metetra
.058 0 0 r
.741 .33942 .74536 .33065 .75704 .32051 .75301 .33223 Metetra
.039 0 0 r
.75301 .33223 .75704 .32051 .76874 .31052 .76481 .32197 Metetra
.645 .763 .934 r
.07487 .55013 .08207 .55595 .09165 .5528 .08447 .54696 Metetra
.645 .763 .934 r
.08447 .54696 .09165 .5528 .10126 .54964 .0941 .54378 Metetra
.645 .763 .934 r
.0941 .54378 .10126 .54964 .11091 .54647 .10377 .54059 Metetra
.645 .763 .934 r
.10377 .54059 .11091 .54647 .12059 .54329 .11347 .53738 Metetra
.645 .763 .934 r
.11347 .53738 .12059 .54329 .13031 .5401 .12321 .53417 Metetra
.645 .763 .934 r
.12321 .53417 .13031 .5401 .14007 .53689 .13299 .53094 Metetra
.645 .763 .934 r
.13299 .53094 .14007 .53689 .14987 .53367 .14281 .5277 Metetra
.645 .763 .934 r
.14281 .5277 .14987 .53367 .1597 .53044 .15267 .52444 Metetra
.645 .763 .934 r
.15267 .52444 .1597 .53044 .16957 .5272 .16256 .52117 Metetra
.645 .763 .934 r
.16256 .52117 .16957 .5272 .17948 .52394 .17249 .5179 Metetra
.645 .763 .934 r
.17249 .5179 .17948 .52394 .18943 .52067 .18246 .5146 Metetra
.645 .763 .934 r
.18246 .5146 .18943 .52067 .19942 .51739 .19247 .5113 Metetra
.645 .763 .934 r
.19247 .5113 .19942 .51739 .20944 .5141 .20252 .50798 Metetra
.645 .763 .934 r
.20252 .50798 .20944 .5141 .2195 .51079 .2126 .50465 Metetra
.645 .763 .934 r
.2126 .50465 .2195 .51079 .22961 .50747 .22273 .50131 Metetra
.645 .763 .934 r
.22273 .50131 .22961 .50747 .23975 .50414 .23289 .49795 Metetra
.645 .763 .934 r
.23289 .49795 .23975 .50414 .24993 .50079 .2431 .49458 Metetra
.645 .763 .934 r
.2431 .49458 .24993 .50079 .26015 .49743 .25334 .49119 Metetra
.645 .763 .934 r
.25334 .49119 .26015 .49743 .27042 .49406 .26363 .4878 Metetra
.645 .763 .934 r
.26363 .4878 .27042 .49406 .28072 .49067 .27396 .48439 Metetra
.645 .763 .934 r
.27396 .48439 .28072 .49067 .29106 .48727 .28432 .48096 Metetra
.645 .763 .934 r
.28432 .48096 .29106 .48727 .30144 .48386 .29473 .47753 Metetra
.645 .763 .934 r
.29473 .47753 .30144 .48386 .31187 .48044 .30518 .47408 Metetra
.645 .763 .934 r
.30518 .47408 .31187 .48044 .32233 .477 .31567 .47061 Metetra
.645 .763 .934 r
.31567 .47061 .32233 .477 .33284 .47354 .3262 .46713 Metetra
.645 .763 .934 r
.3262 .46713 .33284 .47354 .34339 .47008 .33678 .46364 Metetra
.645 .763 .934 r
.33678 .46364 .34339 .47008 .35398 .4666 .3474 .46014 Metetra
.645 .763 .934 r
.3474 .46014 .35398 .4666 .36462 .4631 .35806 .45662 Metetra
.645 .763 .934 r
.35806 .45662 .36462 .4631 .37529 .4596 .36876 .45308 Metetra
.645 .763 .934 r
.36876 .45308 .37529 .4596 .38601 .45607 .3795 .44953 Metetra
.645 .763 .934 r
.3795 .44953 .38601 .45607 .39677 .45254 .39029 .44597 Metetra
.645 .763 .934 r
.39029 .44597 .39677 .45254 .40758 .44899 .40112 .44239 Metetra
.645 .763 .934 r
.40112 .44239 .40758 .44899 .41842 .44542 .412 .4388 Metetra
.645 .763 .934 r
.412 .4388 .41842 .44542 .42932 .44184 .42292 .4352 Metetra
.645 .763 .934 r
.42292 .4352 .42932 .44184 .44025 .43825 .43389 .43158 Metetra
.645 .763 .934 r
.43389 .43158 .44025 .43825 .45123 .43464 .44489 .42794 Metetra
.645 .763 .934 r
.44489 .42794 .45123 .43464 .46226 .43102 .45595 .42429 Metetra
.645 .763 .934 r
.45595 .42429 .46226 .43102 .47333 .42738 .46705 .42062 Metetra
.645 .763 .934 r
.46705 .42062 .47333 .42738 .48445 .42373 .47819 .41694 Metetra
.645 .763 .934 r
.47819 .41694 .48445 .42373 .49561 .42006 .48938 .41325 Metetra
.645 .763 .934 r
.48938 .41325 .49561 .42006 .50681 .41638 .50062 .40954 Metetra
.645 .763 .934 r
.50062 .40954 .50681 .41638 .51807 .41268 .5119 .40581 Metetra
.645 .763 .934 r
.5119 .40581 .51807 .41268 .52936 .40897 .52323 .40207 Metetra
.645 .763 .934 r
.52323 .40207 .52936 .40897 .54071 .40524 .53461 .39831 Metetra
.645 .763 .934 r
.53461 .39831 .54071 .40524 .5521 .40149 .54603 .39454 Metetra
.645 .763 .934 r
.54603 .39454 .5521 .40149 .56354 .39773 .5575 .39075 Metetra
.645 .763 .934 r
.5575 .39075 .56354 .39773 .57503 .39396 .56902 .38695 Metetra
.645 .763 .934 r
.56902 .38695 .57503 .39396 .58656 .39017 .58059 .38313 Metetra
.645 .763 .934 r
.58059 .38313 .58656 .39017 .59815 .38636 .5922 .37929 Metetra
.645 .763 .934 r
.5922 .37929 .59815 .38636 .60978 .38254 .60387 .37544 Metetra
.645 .763 .934 r
.60387 .37544 .60978 .38254 .62146 .3787 .61558 .37158 Metetra
.645 .763 .934 r
.61558 .37158 .62146 .3787 .63319 .37485 .62734 .36769 Metetra
.645 .763 .934 r
.62734 .36769 .63319 .37485 .64496 .37098 .63915 .36379 Metetra
.645 .763 .934 r
.63915 .36379 .64496 .37098 .65679 .36709 .65101 .35987 Metetra
.645 .763 .934 r
.65101 .35987 .65679 .36709 .66867 .36319 .66292 .35594 Metetra
.645 .763 .934 r
.66292 .35594 .66867 .36319 .6806 .35927 .67489 .35199 Metetra
.645 .763 .934 r
.67489 .35199 .6806 .35927 .69258 .35533 .6869 .34802 Metetra
.645 .763 .934 r
.6869 .34802 .69258 .35533 .7046 .35138 .69896 .34404 Metetra
.645 .763 .934 r
.69896 .34404 .7046 .35138 .71669 .34741 .71108 .34004 Metetra
.645 .763 .934 r
.71108 .34004 .71669 .34741 .72882 .34342 .72325 .33602 Metetra
.645 .763 .934 r
.72325 .33602 .72882 .34342 .741 .33942 .73547 .33198 Metetra
.645 .763 .934 r
.73547 .33198 .741 .33942 .75301 .33223 .74774 .32793 Metetra
.611 .864 .991 r
.74774 .32793 .75301 .33223 .76481 .32197 .76007 .32386 Metetra
.645 .763 .934 r
.06762 .54427 .07487 .55013 .08447 .54696 .07724 .54108 Metetra
.645 .763 .934 r
.07724 .54108 .08447 .54696 .0941 .54378 .08689 .53788 Metetra
.645 .763 .934 r
.08689 .53788 .0941 .54378 .10377 .54059 .09658 .53466 Metetra
.645 .763 .934 r
.09658 .53466 .10377 .54059 .11347 .53738 .1063 .53144 Metetra
.645 .763 .934 r
.1063 .53144 .11347 .53738 .12321 .53417 .11607 .5282 Metetra
.645 .763 .934 r
.11607 .5282 .12321 .53417 .13299 .53094 .12587 .52494 Metetra
.645 .763 .934 r
.12587 .52494 .13299 .53094 .14281 .5277 .1357 .52168 Metetra
.645 .763 .934 r
.1357 .52168 .14281 .5277 .15267 .52444 .14558 .5184 Metetra
.645 .763 .934 r
.14558 .5184 .15267 .52444 .16256 .52117 .1555 .51511 Metetra
.645 .763 .934 r
.1555 .51511 .16256 .52117 .17249 .5179 .16545 .51181 Metetra
.645 .763 .934 r
.16545 .51181 .17249 .5179 .18246 .5146 .17544 .50849 Metetra
.645 .763 .934 r
.17544 .50849 .18246 .5146 .19247 .5113 .18547 .50516 Metetra
.645 .763 .934 r
.18547 .50516 .19247 .5113 .20252 .50798 .19554 .50182 Metetra
.645 .763 .934 r
.19554 .50182 .20252 .50798 .2126 .50465 .20565 .49847 Metetra
.645 .763 .934 r
.20565 .49847 .2126 .50465 .22273 .50131 .2158 .4951 Metetra
.645 .763 .934 r
.2158 .4951 .22273 .50131 .23289 .49795 .22599 .49172 Metetra
.645 .763 .934 r
.22599 .49172 .23289 .49795 .2431 .49458 .23622 .48832 Metetra
.645 .763 .934 r
.23622 .48832 .2431 .49458 .25334 .49119 .24649 .48491 Metetra
.645 .763 .934 r
.24649 .48491 .25334 .49119 .26363 .4878 .2568 .48149 Metetra
.645 .763 .934 r
.2568 .48149 .26363 .4878 .27396 .48439 .26715 .47806 Metetra
.645 .763 .934 r
.26715 .47806 .27396 .48439 .28432 .48096 .27754 .47461 Metetra
.645 .763 .934 r
.27754 .47461 .28432 .48096 .29473 .47753 .28797 .47115 Metetra
.645 .763 .934 r
.28797 .47115 .29473 .47753 .30518 .47408 .29845 .46767 Metetra
.645 .763 .934 r
.29845 .46767 .30518 .47408 .31567 .47061 .30896 .46418 Metetra
.645 .763 .934 r
.30896 .46418 .31567 .47061 .3262 .46713 .31952 .46068 Metetra
.645 .763 .934 r
.31952 .46068 .3262 .46713 .33678 .46364 .33012 .45716 Metetra
.645 .763 .934 r
.33012 .45716 .33678 .46364 .3474 .46014 .34076 .45363 Metetra
.645 .763 .934 r
.34076 .45363 .3474 .46014 .35806 .45662 .35145 .45008 Metetra
.645 .763 .934 r
.35145 .45008 .35806 .45662 .36876 .45308 .36218 .44652 Metetra
.645 .763 .934 r
.36218 .44652 .36876 .45308 .3795 .44953 .37295 .44295 Metetra
.645 .763 .934 r
.37295 .44295 .3795 .44953 .39029 .44597 .38376 .43936 Metetra
.645 .763 .934 r
.38376 .43936 .39029 .44597 .40112 .44239 .39462 .43575 Metetra
.645 .763 .934 r
.39462 .43575 .40112 .44239 .412 .4388 .40553 .43213 Metetra
.645 .763 .934 r
.40553 .43213 .412 .4388 .42292 .4352 .41648 .4285 Metetra
.645 .763 .934 r
.41648 .4285 .42292 .4352 .43389 .43158 .42747 .42485 Metetra
.645 .763 .934 r
.42747 .42485 .43389 .43158 .44489 .42794 .43851 .42119 Metetra
.645 .763 .934 r
.43851 .42119 .44489 .42794 .45595 .42429 .44959 .41751 Metetra
.645 .763 .934 r
.44959 .41751 .45595 .42429 .46705 .42062 .46072 .41382 Metetra
.645 .763 .934 r
.46072 .41382 .46705 .42062 .47819 .41694 .47189 .41011 Metetra
.645 .763 .934 r
.47189 .41011 .47819 .41694 .48938 .41325 .48311 .40639 Metetra
.645 .763 .934 r
.48311 .40639 .48938 .41325 .50062 .40954 .49438 .40265 Metetra
.645 .763 .934 r
.49438 .40265 .50062 .40954 .5119 .40581 .50569 .39889 Metetra
.645 .763 .934 r
.50569 .39889 .5119 .40581 .52323 .40207 .51705 .39512 Metetra
.645 .763 .934 r
.51705 .39512 .52323 .40207 .53461 .39831 .52846 .39134 Metetra
.645 .763 .934 r
.52846 .39134 .53461 .39831 .54603 .39454 .53991 .38754 Metetra
.645 .763 .934 r
.53991 .38754 .54603 .39454 .5575 .39075 .55141 .38372 Metetra
.645 .763 .934 r
.55141 .38372 .5575 .39075 .56902 .38695 .56296 .37989 Metetra
.645 .763 .934 r
.56296 .37989 .56902 .38695 .58059 .38313 .57456 .37604 Metetra
.645 .763 .934 r
.57456 .37604 .58059 .38313 .5922 .37929 .58621 .37217 Metetra
.645 .763 .934 r
.58621 .37217 .5922 .37929 .60387 .37544 .59791 .36829 Metetra
.645 .763 .934 r
.59791 .36829 .60387 .37544 .61558 .37158 .60965 .36439 Metetra
.645 .763 .934 r
.60965 .36439 .61558 .37158 .62734 .36769 .62145 .36048 Metetra
.645 .763 .934 r
.62145 .36048 .62734 .36769 .63915 .36379 .63329 .35655 Metetra
.645 .763 .934 r
.63329 .35655 .63915 .36379 .65101 .35987 .64519 .3526 Metetra
.645 .763 .934 r
.64519 .3526 .65101 .35987 .66292 .35594 .65713 .34863 Metetra
.645 .763 .934 r
.65713 .34863 .66292 .35594 .67489 .35199 .66913 .34465 Metetra
.645 .763 .934 r
.66913 .34465 .67489 .35199 .6869 .34802 .68118 .34065 Metetra
.645 .763 .934 r
.68118 .34065 .6869 .34802 .69896 .34404 .69328 .33664 Metetra
.645 .763 .934 r
.69328 .33664 .69896 .34404 .71108 .34004 .70543 .33261 Metetra
.645 .763 .934 r
.70543 .33261 .71108 .34004 .72325 .33602 .71763 .32856 Metetra
.645 .763 .934 r
.71763 .32856 .72325 .33602 .73547 .33198 .72989 .32449 Metetra
.645 .763 .934 r
.72989 .32449 .73547 .33198 .74774 .32793 .7422 .3204 Metetra
.645 .763 .934 r
.7422 .3204 .74774 .32793 .76007 .32386 .75456 .3163 Metetra
.645 .763 .934 r
.06032 .53837 .06762 .54427 .07724 .54108 .06996 .53516 Metetra
.645 .763 .934 r
.06996 .53516 .07724 .54108 .08689 .53788 .07963 .53193 Metetra
.645 .763 .934 r
.07963 .53193 .08689 .53788 .09658 .53466 .08934 .52869 Metetra
.645 .763 .934 r
.08934 .52869 .09658 .53466 .1063 .53144 .09908 .52544 Metetra
.645 .763 .934 r
.09908 .52544 .1063 .53144 .11607 .5282 .10887 .52218 Metetra
.645 .763 .934 r
.10887 .52218 .11607 .5282 .12587 .52494 .11869 .51891 Metetra
.645 .763 .934 r
.11869 .51891 .12587 .52494 .1357 .52168 .12855 .51562 Metetra
.645 .763 .934 r
.12855 .51562 .1357 .52168 .14558 .5184 .13845 .51232 Metetra
.645 .763 .934 r
.13845 .51232 .14558 .5184 .1555 .51511 .14838 .509 Metetra
.645 .763 .934 r
.14838 .509 .1555 .51511 .16545 .51181 .15836 .50568 Metetra
.645 .763 .934 r
.15836 .50568 .16545 .51181 .17544 .50849 .16837 .50234 Metetra
.645 .763 .934 r
.16837 .50234 .17544 .50849 .18547 .50516 .17842 .49898 Metetra
.645 .763 .934 r
.17842 .49898 .18547 .50516 .19554 .50182 .18852 .49562 Metetra
.645 .763 .934 r
.18852 .49562 .19554 .50182 .20565 .49847 .19865 .49224 Metetra
.645 .763 .934 r
.19865 .49224 .20565 .49847 .2158 .4951 .20882 .48884 Metetra
.645 .763 .934 r
.20882 .48884 .2158 .4951 .22599 .49172 .21903 .48544 Metetra
.645 .763 .934 r
.21903 .48544 .22599 .49172 .23622 .48832 .22929 .48202 Metetra
.645 .763 .934 r
.22929 .48202 .23622 .48832 .24649 .48491 .23958 .47859 Metetra
.645 .763 .934 r
.23958 .47859 .24649 .48491 .2568 .48149 .24991 .47514 Metetra
.645 .763 .934 r
.24991 .47514 .2568 .48149 .26715 .47806 .26029 .47168 Metetra
.645 .763 .934 r
.26029 .47168 .26715 .47806 .27754 .47461 .2707 .46821 Metetra
.645 .763 .934 r
.2707 .46821 .27754 .47461 .28797 .47115 .28116 .46472 Metetra
.645 .763 .934 r
.28116 .46472 .28797 .47115 .29845 .46767 .29166 .46122 Metetra
.645 .763 .934 r
.29166 .46122 .29845 .46767 .30896 .46418 .3022 .4577 Metetra
.645 .763 .934 r
.3022 .4577 .30896 .46418 .31952 .46068 .31278 .45417 Metetra
.645 .763 .934 r
.31278 .45417 .31952 .46068 .33012 .45716 .32341 .45063 Metetra
.645 .763 .934 r
.32341 .45063 .33012 .45716 .34076 .45363 .33408 .44707 Metetra
.645 .763 .934 r
.33408 .44707 .34076 .45363 .35145 .45008 .34479 .4435 Metetra
.645 .763 .934 r
.34479 .4435 .35145 .45008 .36218 .44652 .35555 .43991 Metetra
.645 .763 .934 r
.35555 .43991 .36218 .44652 .37295 .44295 .36635 .43631 Metetra
.645 .763 .934 r
.36635 .43631 .37295 .44295 .38376 .43936 .37719 .43269 Metetra
.645 .763 .934 r
.37719 .43269 .38376 .43936 .39462 .43575 .38808 .42906 Metetra
.645 .763 .934 r
.38808 .42906 .39462 .43575 .40553 .43213 .39901 .42541 Metetra
.645 .763 .934 r
.39901 .42541 .40553 .43213 .41648 .4285 .40998 .42175 Metetra
.645 .763 .934 r
.40998 .42175 .41648 .4285 .42747 .42485 .421 .41808 Metetra
.645 .763 .934 r
.421 .41808 .42747 .42485 .43851 .42119 .43207 .41439 Metetra
.645 .763 .934 r
.43207 .41439 .43851 .42119 .44959 .41751 .44318 .41068 Metetra
.645 .763 .934 r
.44318 .41068 .44959 .41751 .46072 .41382 .45434 .40696 Metetra
.645 .763 .934 r
.45434 .40696 .46072 .41382 .47189 .41011 .46554 .40322 Metetra
.645 .763 .934 r
.46554 .40322 .47189 .41011 .48311 .40639 .47679 .39947 Metetra
.645 .763 .934 r
.47679 .39947 .48311 .40639 .49438 .40265 .48809 .3957 Metetra
.645 .763 .934 r
.48809 .3957 .49438 .40265 .50569 .39889 .49943 .39192 Metetra
.645 .763 .934 r
.49943 .39192 .50569 .39889 .51705 .39512 .51082 .38812 Metetra
.645 .763 .934 r
.51082 .38812 .51705 .39512 .52846 .39134 .52226 .38431 Metetra
.645 .763 .934 r
.52226 .38431 .52846 .39134 .53991 .38754 .53374 .38048 Metetra
.645 .763 .934 r
.53374 .38048 .53991 .38754 .55141 .38372 .54528 .37663 Metetra
.645 .763 .934 r
.54528 .37663 .55141 .38372 .56296 .37989 .55686 .37277 Metetra
.645 .763 .934 r
.55686 .37277 .56296 .37989 .57456 .37604 .56849 .36889 Metetra
.645 .763 .934 r
.56849 .36889 .57456 .37604 .58621 .37217 .58017 .36499 Metetra
.645 .763 .934 r
.58017 .36499 .58621 .37217 .59791 .36829 .5919 .36108 Metetra
.645 .763 .934 r
.5919 .36108 .59791 .36829 .60965 .36439 .60368 .35715 Metetra
.645 .763 .934 r
.60368 .35715 .60965 .36439 .62145 .36048 .61551 .35321 Metetra
.645 .763 .934 r
.61551 .35321 .62145 .36048 .63329 .35655 .62739 .34925 Metetra
.645 .763 .934 r
.62739 .34925 .63329 .35655 .64519 .3526 .63932 .34527 Metetra
.645 .763 .934 r
.63932 .34527 .64519 .3526 .65713 .34863 .6513 .34127 Metetra
.645 .763 .934 r
.6513 .34127 .65713 .34863 .66913 .34465 .66333 .33726 Metetra
.645 .763 .934 r
.66333 .33726 .66913 .34465 .68118 .34065 .67541 .33323 Metetra
.645 .763 .934 r
.67541 .33323 .68118 .34065 .69328 .33664 .68755 .32918 Metetra
.645 .763 .934 r
.68755 .32918 .69328 .33664 .70543 .33261 .69974 .32512 Metetra
.645 .763 .934 r
.69974 .32512 .70543 .33261 .71763 .32856 .71198 .32103 Metetra
.645 .763 .934 r
.71198 .32103 .71763 .32856 .72989 .32449 .72427 .31693 Metetra
.645 .763 .934 r
.72427 .31693 .72989 .32449 .7422 .3204 .73662 .31282 Metetra
.645 .763 .934 r
.73662 .31282 .7422 .3204 .75456 .3163 .74901 .30868 Metetra
.645 .763 .934 r
.05297 .53243 .06032 .53837 .06996 .53516 .06262 .52919 Metetra
.645 .763 .934 r
.06262 .52919 .06996 .53516 .07963 .53193 .07231 .52595 Metetra
.645 .763 .934 r
.07231 .52595 .07963 .53193 .08934 .52869 .08204 .52268 Metetra
.645 .763 .934 r
.08204 .52268 .08934 .52869 .09908 .52544 .09181 .51941 Metetra
.645 .763 .934 r
.09181 .51941 .09908 .52544 .10887 .52218 .10162 .51612 Metetra
.645 .763 .934 r
.10162 .51612 .10887 .52218 .11869 .51891 .11146 .51282 Metetra
.645 .763 .934 r
.11146 .51282 .11869 .51891 .12855 .51562 .12134 .50951 Metetra
.645 .763 .934 r
.12134 .50951 .12855 .51562 .13845 .51232 .13126 .50619 Metetra
.645 .763 .934 r
.13126 .50619 .13845 .51232 .14838 .509 .14122 .50285 Metetra
.645 .763 .934 r
.14122 .50285 .14838 .509 .15836 .50568 .15121 .4995 Metetra
.645 .763 .934 r
.15121 .4995 .15836 .50568 .16837 .50234 .16125 .49614 Metetra
.645 .763 .934 r
.16125 .49614 .16837 .50234 .17842 .49898 .17133 .49276 Metetra
.645 .763 .934 r
.17133 .49276 .17842 .49898 .18852 .49562 .18144 .48937 Metetra
.645 .763 .934 r
.18144 .48937 .18852 .49562 .19865 .49224 .1916 .48596 Metetra
.645 .763 .934 r
.1916 .48596 .19865 .49224 .20882 .48884 .20179 .48255 Metetra
.645 .763 .934 r
.20179 .48255 .20882 .48884 .21903 .48544 .21203 .47912 Metetra
.645 .763 .934 r
.21203 .47912 .21903 .48544 .22929 .48202 .2223 .47567 Metetra
.645 .763 .934 r
.2223 .47567 .22929 .48202 .23958 .47859 .23262 .47221 Metetra
.645 .763 .934 r
.23262 .47221 .23958 .47859 .24991 .47514 .24298 .46874 Metetra
.645 .763 .934 r
.24298 .46874 .24991 .47514 .26029 .47168 .25338 .46526 Metetra
.645 .763 .934 r
.25338 .46526 .26029 .47168 .2707 .46821 .26382 .46176 Metetra
.645 .763 .934 r
.26382 .46176 .2707 .46821 .28116 .46472 .2743 .45824 Metetra
.645 .763 .934 r
.2743 .45824 .28116 .46472 .29166 .46122 .28482 .45471 Metetra
.645 .763 .934 r
.28482 .45471 .29166 .46122 .3022 .4577 .29539 .45117 Metetra
.645 .763 .934 r
.29539 .45117 .3022 .4577 .31278 .45417 .306 .44762 Metetra
.645 .763 .934 r
.306 .44762 .31278 .45417 .32341 .45063 .31665 .44405 Metetra
.645 .763 .934 r
.31665 .44405 .32341 .45063 .33408 .44707 .32735 .44046 Metetra
.645 .763 .934 r
.32735 .44046 .33408 .44707 .34479 .4435 .33808 .43686 Metetra
.645 .763 .934 r
.33808 .43686 .34479 .4435 .35555 .43991 .34887 .43325 Metetra
.645 .763 .934 r
.34887 .43325 .35555 .43991 .36635 .43631 .35969 .42962 Metetra
.645 .763 .934 r
.35969 .42962 .36635 .43631 .37719 .43269 .37056 .42598 Metetra
.645 .763 .934 r
.37056 .42598 .37719 .43269 .38808 .42906 .38148 .42232 Metetra
.645 .763 .934 r
.38148 .42232 .38808 .42906 .39901 .42541 .39244 .41864 Metetra
.645 .763 .934 r
.39244 .41864 .39901 .42541 .40998 .42175 .40344 .41496 Metetra
.645 .763 .934 r
.40344 .41496 .40998 .42175 .421 .41808 .41449 .41125 Metetra
.645 .763 .934 r
.41449 .41125 .421 .41808 .43207 .41439 .42558 .40753 Metetra
.645 .763 .934 r
.42558 .40753 .43207 .41439 .44318 .41068 .43672 .4038 Metetra
.645 .763 .934 r
.43672 .4038 .44318 .41068 .45434 .40696 .44791 .40005 Metetra
.645 .763 .934 r
.44791 .40005 .45434 .40696 .46554 .40322 .45914 .39628 Metetra
.645 .763 .934 r
.45914 .39628 .46554 .40322 .47679 .39947 .47042 .3925 Metetra
.645 .763 .934 r
.47042 .3925 .47679 .39947 .48809 .3957 .48175 .38871 Metetra
.645 .763 .934 r
.48175 .38871 .48809 .3957 .49943 .39192 .49312 .3849 Metetra
.645 .763 .934 r
.49312 .3849 .49943 .39192 .51082 .38812 .50454 .38107 Metetra
.645 .763 .934 r
.50454 .38107 .51082 .38812 .52226 .38431 .51601 .37722 Metetra
.645 .763 .934 r
.51601 .37722 .52226 .38431 .53374 .38048 .52753 .37336 Metetra
.645 .763 .934 r
.52753 .37336 .53374 .38048 .54528 .37663 .5391 .36949 Metetra
.645 .763 .934 r
.5391 .36949 .54528 .37663 .55686 .37277 .55071 .36559 Metetra
.645 .763 .934 r
.55071 .36559 .55686 .37277 .56849 .36889 .56237 .36168 Metetra
.645 .763 .934 r
.56237 .36168 .56849 .36889 .58017 .36499 .57409 .35776 Metetra
.645 .763 .934 r
.57409 .35776 .58017 .36499 .5919 .36108 .58585 .35382 Metetra
.645 .763 .934 r
.58585 .35382 .5919 .36108 .60368 .35715 .59766 .34986 Metetra
.645 .763 .934 r
.59766 .34986 .60368 .35715 .61551 .35321 .60952 .34588 Metetra
.645 .763 .934 r
.60952 .34588 .61551 .35321 .62739 .34925 .62144 .34189 Metetra
.645 .763 .934 r
.62144 .34189 .62739 .34925 .63932 .34527 .6334 .33788 Metetra
.645 .763 .934 r
.6334 .33788 .63932 .34527 .6513 .34127 .64542 .33385 Metetra
.645 .763 .934 r
.64542 .33385 .6513 .34127 .66333 .33726 .65748 .3298 Metetra
.645 .763 .934 r
.65748 .3298 .66333 .33726 .67541 .33323 .6696 .32574 Metetra
.645 .763 .934 r
.6696 .32574 .67541 .33323 .68755 .32918 .68177 .32166 Metetra
.645 .763 .934 r
.68177 .32166 .68755 .32918 .69974 .32512 .694 .31757 Metetra
.645 .763 .934 r
.694 .31757 .69974 .32512 .71198 .32103 .70627 .31345 Metetra
.645 .763 .934 r
.70627 .31345 .71198 .32103 .72427 .31693 .7186 .30932 Metetra
.645 .763 .934 r
.7186 .30932 .72427 .31693 .73662 .31282 .73099 .30517 Metetra
.645 .763 .934 r
.73099 .30517 .73662 .31282 .74901 .30868 .74342 .301 Metetra
.645 .763 .934 r
.04556 .52645 .05297 .53243 .06262 .52919 .05524 .52319 Metetra
.645 .763 .934 r
.05524 .52319 .06262 .52919 .07231 .52595 .06495 .51991 Metetra
.645 .763 .934 r
.06495 .51991 .07231 .52595 .08204 .52268 .0747 .51663 Metetra
.645 .763 .934 r
.0747 .51663 .08204 .52268 .09181 .51941 .08449 .51333 Metetra
.645 .763 .934 r
.08449 .51333 .09181 .51941 .10162 .51612 .09431 .51002 Metetra
.645 .763 .934 r
.09431 .51002 .10162 .51612 .11146 .51282 .10418 .5067 Metetra
.645 .763 .934 r
.10418 .5067 .11146 .51282 .12134 .50951 .11408 .50336 Metetra
.645 .763 .934 r
.11408 .50336 .12134 .50951 .13126 .50619 .12402 .50002 Metetra
.645 .763 .934 r
.12402 .50002 .13126 .50619 .14122 .50285 .134 .49665 Metetra
.645 .763 .934 r
.134 .49665 .14122 .50285 .15121 .4995 .14402 .49328 Metetra
.645 .763 .934 r
.14402 .49328 .15121 .4995 .16125 .49614 .15408 .48989 Metetra
.645 .763 .934 r
.15408 .48989 .16125 .49614 .17133 .49276 .16417 .48649 Metetra
.645 .763 .934 r
.16417 .48649 .17133 .49276 .18144 .48937 .17431 .48307 Metetra
.645 .763 .934 r
.17431 .48307 .18144 .48937 .1916 .48596 .18449 .47964 Metetra
.645 .763 .934 r
.18449 .47964 .1916 .48596 .20179 .48255 .19471 .4762 Metetra
.645 .763 .934 r
.19471 .4762 .20179 .48255 .21203 .47912 .20497 .47275 Metetra
.645 .763 .934 r
.20497 .47275 .21203 .47912 .2223 .47567 .21527 .46928 Metetra
.645 .763 .934 r
.21527 .46928 .2223 .47567 .23262 .47221 .22561 .46579 Metetra
.645 .763 .934 r
.22561 .46579 .23262 .47221 .24298 .46874 .23599 .4623 Metetra
.645 .763 .934 r
.23599 .4623 .24298 .46874 .25338 .46526 .24641 .45878 Metetra
.645 .763 .934 r
.24641 .45878 .25338 .46526 .26382 .46176 .25688 .45526 Metetra
.645 .763 .934 r
.25688 .45526 .26382 .46176 .2743 .45824 .26739 .45172 Metetra
.645 .763 .934 r
.26739 .45172 .2743 .45824 .28482 .45471 .27794 .44817 Metetra
.645 .763 .934 r
.27794 .44817 .28482 .45471 .29539 .45117 .28853 .4446 Metetra
.645 .763 .934 r
.28853 .4446 .29539 .45117 .306 .44762 .29916 .44101 Metetra
.645 .763 .934 r
.29916 .44101 .306 .44762 .31665 .44405 .30984 .43742 Metetra
.645 .763 .934 r
.30984 .43742 .31665 .44405 .32735 .44046 .32056 .43381 Metetra
.645 .763 .934 r
.32056 .43381 .32735 .44046 .33808 .43686 .33133 .43018 Metetra
.645 .763 .934 r
.33133 .43018 .33808 .43686 .34887 .43325 .34214 .42654 Metetra
.645 .763 .934 r
.34214 .42654 .34887 .43325 .35969 .42962 .35299 .42288 Metetra
.645 .763 .934 r
.35299 .42288 .35969 .42962 .37056 .42598 .36389 .41921 Metetra
.645 .763 .934 r
.36389 .41921 .37056 .42598 .38148 .42232 .37483 .41552 Metetra
.645 .763 .934 r
.37483 .41552 .38148 .42232 .39244 .41864 .38582 .41182 Metetra
.645 .763 .934 r
.38582 .41182 .39244 .41864 .40344 .41496 .39685 .40811 Metetra
.645 .763 .934 r
.39685 .40811 .40344 .41496 .41449 .41125 .40793 .40438 Metetra
.645 .763 .934 r
.40793 .40438 .41449 .41125 .42558 .40753 .41905 .40063 Metetra
.645 .763 .934 r
.41905 .40063 .42558 .40753 .43672 .4038 .43022 .39687 Metetra
.645 .763 .934 r
.43022 .39687 .43672 .4038 .44791 .40005 .44143 .39309 Metetra
.645 .763 .934 r
.44143 .39309 .44791 .40005 .45914 .39628 .4527 .38929 Metetra
.645 .763 .934 r
.4527 .38929 .45914 .39628 .47042 .3925 .46401 .38548 Metetra
.645 .763 .934 r
.46401 .38548 .47042 .3925 .48175 .38871 .47536 .38166 Metetra
.645 .763 .934 r
.47536 .38166 .48175 .38871 .49312 .3849 .48677 .37782 Metetra
.645 .763 .934 r
.48677 .37782 .49312 .3849 .50454 .38107 .49822 .37396 Metetra
.645 .763 .934 r
.49822 .37396 .50454 .38107 .51601 .37722 .50972 .37008 Metetra
.645 .763 .934 r
.50972 .37008 .51601 .37722 .52753 .37336 .52127 .36619 Metetra
.645 .763 .934 r
.52127 .36619 .52753 .37336 .5391 .36949 .53287 .36229 Metetra
.645 .763 .934 r
.53287 .36229 .5391 .36949 .55071 .36559 .54451 .35836 Metetra
.645 .763 .934 r
.54451 .35836 .55071 .36559 .56237 .36168 .55621 .35442 Metetra
.645 .763 .934 r
.55621 .35442 .56237 .36168 .57409 .35776 .56795 .35047 Metetra
.645 .763 .934 r
.56795 .35047 .57409 .35776 .58585 .35382 .57975 .34649 Metetra
.645 .763 .934 r
.57975 .34649 .58585 .35382 .59766 .34986 .59159 .3425 Metetra
.645 .763 .934 r
.59159 .3425 .59766 .34986 .60952 .34588 .60349 .33849 Metetra
.645 .763 .934 r
.60349 .33849 .60952 .34588 .62144 .34189 .61544 .33447 Metetra
.645 .763 .934 r
.61544 .33447 .62144 .34189 .6334 .33788 .62744 .33043 Metetra
.645 .763 .934 r
.62744 .33043 .6334 .33788 .64542 .33385 .63949 .32637 Metetra
.645 .763 .934 r
.63949 .32637 .64542 .33385 .65748 .3298 .65159 .32229 Metetra
.645 .763 .934 r
.65159 .32229 .65748 .3298 .6696 .32574 .66374 .3182 Metetra
.645 .763 .934 r
.66374 .3182 .6696 .32574 .68177 .32166 .67595 .31408 Metetra
.645 .763 .934 r
.67595 .31408 .68177 .32166 .694 .31757 .68821 .30995 Metetra
.645 .763 .934 r
.68821 .30995 .694 .31757 .70627 .31345 .70052 .30581 Metetra
.645 .763 .934 r
.70052 .30581 .70627 .31345 .7186 .30932 .71289 .30164 Metetra
.645 .763 .934 r
.71289 .30164 .7186 .30932 .73099 .30517 .72531 .29746 Metetra
.645 .763 .934 r
.72531 .29746 .73099 .30517 .74342 .301 .73779 .29325 Metetra
.645 .763 .934 r
.0381 .52042 .04556 .52645 .05524 .52319 .0478 .51714 Metetra
.645 .763 .934 r
.0478 .51714 .05524 .52319 .06495 .51991 .05753 .51384 Metetra
.645 .763 .934 r
.05753 .51384 .06495 .51991 .0747 .51663 .0673 .51053 Metetra
.645 .763 .934 r
.0673 .51053 .0747 .51663 .08449 .51333 .07711 .50721 Metetra
.645 .763 .934 r
.07711 .50721 .08449 .51333 .09431 .51002 .08696 .50388 Metetra
.645 .763 .934 r
.08696 .50388 .09431 .51002 .10418 .5067 .09684 .50053 Metetra
.645 .763 .934 r
.09684 .50053 .10418 .5067 .11408 .50336 .10677 .49717 Metetra
.645 .763 .934 r
.10677 .49717 .11408 .50336 .12402 .50002 .11673 .4938 Metetra
.645 .763 .934 r
.11673 .4938 .12402 .50002 .134 .49665 .12673 .49041 Metetra
.645 .763 .934 r
.12673 .49041 .134 .49665 .14402 .49328 .13677 .48701 Metetra
.645 .763 .934 r
.13677 .48701 .14402 .49328 .15408 .48989 .14685 .4836 Metetra
.645 .763 .934 r
.14685 .4836 .15408 .48989 .16417 .48649 .15697 .48017 Metetra
.645 .763 .934 r
.15697 .48017 .16417 .48649 .17431 .48307 .16713 .47673 Metetra
.645 .763 .934 r
.16713 .47673 .17431 .48307 .18449 .47964 .17733 .47328 Metetra
.645 .763 .934 r
.17733 .47328 .18449 .47964 .19471 .4762 .18758 .46981 Metetra
.645 .763 .934 r
.18758 .46981 .19471 .4762 .20497 .47275 .19786 .46633 Metetra
.645 .763 .934 r
.19786 .46633 .20497 .47275 .21527 .46928 .20818 .46283 Metetra
.645 .763 .934 r
.20818 .46283 .21527 .46928 .22561 .46579 .21855 .45933 Metetra
.645 .763 .934 r
.21855 .45933 .22561 .46579 .23599 .4623 .22895 .4558 Metetra
.645 .763 .934 r
.22895 .4558 .23599 .4623 .24641 .45878 .2394 .45226 Metetra
.645 .763 .934 r
.2394 .45226 .24641 .45878 .25688 .45526 .24989 .44871 Metetra
.645 .763 .934 r
.24989 .44871 .25688 .45526 .26739 .45172 .26042 .44515 Metetra
.645 .763 .934 r
.26042 .44515 .26739 .45172 .27794 .44817 .271 .44157 Metetra
.645 .763 .934 r
.271 .44157 .27794 .44817 .28853 .4446 .28162 .43797 Metetra
.645 .763 .934 r
.28162 .43797 .28853 .4446 .29916 .44101 .29228 .43436 Metetra
.645 .763 .934 r
.29228 .43436 .29916 .44101 .30984 .43742 .30298 .43074 Metetra
.645 .763 .934 r
.30298 .43074 .30984 .43742 .32056 .43381 .31373 .4271 Metetra
.645 .763 .934 r
.31373 .4271 .32056 .43381 .33133 .43018 .32452 .42344 Metetra
.645 .763 .934 r
.32452 .42344 .33133 .43018 .34214 .42654 .33536 .41978 Metetra
.645 .763 .934 r
.33536 .41978 .34214 .42654 .35299 .42288 .34624 .41609 Metetra
.645 .763 .934 r
.34624 .41609 .35299 .42288 .36389 .41921 .35716 .41239 Metetra
.645 .763 .934 r
.35716 .41239 .36389 .41921 .37483 .41552 .36813 .40868 Metetra
.645 .763 .934 r
.36813 .40868 .37483 .41552 .38582 .41182 .37914 .40495 Metetra
.645 .763 .934 r
.37914 .40495 .38582 .41182 .39685 .40811 .39021 .40121 Metetra
.645 .763 .934 r
.39021 .40121 .39685 .40811 .40793 .40438 .40131 .39744 Metetra
.645 .763 .934 r
.40131 .39744 .40793 .40438 .41905 .40063 .41246 .39367 Metetra
.645 .763 .934 r
.41246 .39367 .41905 .40063 .43022 .39687 .42366 .38988 Metetra
.645 .763 .934 r
.42366 .38988 .43022 .39687 .44143 .39309 .43491 .38607 Metetra
.645 .763 .934 r
.43491 .38607 .44143 .39309 .4527 .38929 .4462 .38225 Metetra
.645 .763 .934 r
.4462 .38225 .4527 .38929 .46401 .38548 .45754 .37841 Metetra
.645 .763 .934 r
.45754 .37841 .46401 .38548 .47536 .38166 .46893 .37455 Metetra
.645 .763 .934 r
.46893 .37455 .47536 .38166 .48677 .37782 .48036 .37068 Metetra
.645 .763 .934 r
.48036 .37068 .48677 .37782 .49822 .37396 .49184 .36679 Metetra
.645 .763 .934 r
.49184 .36679 .49822 .37396 .50972 .37008 .50338 .36289 Metetra
.645 .763 .934 r
.50338 .36289 .50972 .37008 .52127 .36619 .51496 .35897 Metetra
.645 .763 .934 r
.51496 .35897 .52127 .36619 .53287 .36229 .52659 .35503 Metetra
.645 .763 .934 r
.52659 .35503 .53287 .36229 .54451 .35836 .53826 .35108 Metetra
.645 .763 .934 r
.53826 .35108 .54451 .35836 .55621 .35442 .54999 .3471 Metetra
.645 .763 .934 r
.54999 .3471 .55621 .35442 .56795 .35047 .56177 .34312 Metetra
.645 .763 .934 r
.56177 .34312 .56795 .35047 .57975 .34649 .5736 .33911 Metetra
.645 .763 .934 r
.5736 .33911 .57975 .34649 .59159 .3425 .58548 .33509 Metetra
.645 .763 .934 r
.58548 .33509 .59159 .3425 .60349 .33849 .59741 .33105 Metetra
.645 .763 .934 r
.59741 .33105 .60349 .33849 .61544 .33447 .60939 .32699 Metetra
.645 .763 .934 r
.60939 .32699 .61544 .33447 .62744 .33043 .62142 .32292 Metetra
.645 .763 .934 r
.62142 .32292 .62744 .33043 .63949 .32637 .63351 .31883 Metetra
.645 .763 .934 r
.63351 .31883 .63949 .32637 .65159 .32229 .64565 .31472 Metetra
.645 .763 .934 r
.64565 .31472 .65159 .32229 .66374 .3182 .65784 .31059 Metetra
.645 .763 .934 r
.65784 .31059 .66374 .3182 .67595 .31408 .67008 .30645 Metetra
.645 .763 .934 r
.67008 .30645 .67595 .31408 .68821 .30995 .68238 .30228 Metetra
.645 .763 .934 r
.68238 .30228 .68821 .30995 .70052 .30581 .69473 .2981 Metetra
.645 .763 .934 r
.69473 .2981 .70052 .30581 .71289 .30164 .70713 .2939 Metetra
.645 .763 .934 r
.70713 .2939 .71289 .30164 .72531 .29746 .71959 .28968 Metetra
.645 .763 .934 r
.71959 .28968 .72531 .29746 .73779 .29325 .7321 .28545 Metetra
.645 .763 .934 r
.03059 .51435 .0381 .52042 .0478 .51714 .04031 .51104 Metetra
.645 .763 .934 r
.04031 .51104 .0478 .51714 .05753 .51384 .05006 .50772 Metetra
.645 .763 .934 r
.05006 .50772 .05753 .51384 .0673 .51053 .05985 .50439 Metetra
.645 .763 .934 r
.05985 .50439 .0673 .51053 .07711 .50721 .06968 .50105 Metetra
.645 .763 .934 r
.06968 .50105 .07711 .50721 .08696 .50388 .07955 .49769 Metetra
.645 .763 .934 r
.07955 .49769 .08696 .50388 .09684 .50053 .08945 .49432 Metetra
.645 .763 .934 r
.08945 .49432 .09684 .50053 .10677 .49717 .0994 .49093 Metetra
.645 .763 .934 r
.0994 .49093 .10677 .49717 .11673 .4938 .10938 .48754 Metetra
.645 .763 .934 r
.10938 .48754 .11673 .4938 .12673 .49041 .11941 .48413 Metetra
.645 .763 .934 r
.11941 .48413 .12673 .49041 .13677 .48701 .12947 .4807 Metetra
.645 .763 .934 r
.12947 .4807 .13677 .48701 .14685 .4836 .13957 .47726 Metetra
.645 .763 .934 r
.13957 .47726 .14685 .4836 .15697 .48017 .14972 .47381 Metetra
.645 .763 .934 r
.14972 .47381 .15697 .48017 .16713 .47673 .1599 .47035 Metetra
.645 .763 .934 r
.1599 .47035 .16713 .47673 .17733 .47328 .17012 .46687 Metetra
.645 .763 .934 r
.17012 .46687 .17733 .47328 .18758 .46981 .18039 .46337 Metetra
.645 .763 .934 r
.18039 .46337 .18758 .46981 .19786 .46633 .1907 .45987 Metetra
.645 .763 .934 r
.1907 .45987 .19786 .46633 .20818 .46283 .20104 .45634 Metetra
.645 .763 .934 r
.20104 .45634 .20818 .46283 .21855 .45933 .21143 .45281 Metetra
.645 .763 .934 r
.21143 .45281 .21855 .45933 .22895 .4558 .22186 .44926 Metetra
.645 .763 .934 r
.22186 .44926 .22895 .4558 .2394 .45226 .23234 .4457 Metetra
.645 .763 .934 r
.23234 .4457 .2394 .45226 .24989 .44871 .24285 .44212 Metetra
.645 .763 .934 r
.24285 .44212 .24989 .44871 .26042 .44515 .25341 .43853 Metetra
.645 .763 .934 r
.25341 .43853 .26042 .44515 .271 .44157 .26401 .43492 Metetra
.645 .763 .934 r
.26401 .43492 .271 .44157 .28162 .43797 .27465 .4313 Metetra
.645 .763 .934 r
.27465 .4313 .28162 .43797 .29228 .43436 .28534 .42766 Metetra
.645 .763 .934 r
.28534 .42766 .29228 .43436 .30298 .43074 .29607 .42401 Metetra
.645 .763 .934 r
.29607 .42401 .30298 .43074 .31373 .4271 .30684 .42034 Metetra
.645 .763 .934 r
.30684 .42034 .31373 .4271 .32452 .42344 .31766 .41666 Metetra
.645 .763 .934 r
.31766 .41666 .32452 .42344 .33536 .41978 .32852 .41296 Metetra
.645 .763 .934 r
.32852 .41296 .33536 .41978 .34624 .41609 .33943 .40925 Metetra
.645 .763 .934 r
.33943 .40925 .34624 .41609 .35716 .41239 .35038 .40552 Metetra
.645 .763 .934 r
.35038 .40552 .35716 .41239 .36813 .40868 .36138 .40178 Metetra
.645 .763 .934 r
.36138 .40178 .36813 .40868 .37914 .40495 .37242 .39802 Metetra
.645 .763 .934 r
.37242 .39802 .37914 .40495 .39021 .40121 .38351 .39425 Metetra
.645 .763 .934 r
.38351 .39425 .39021 .40121 .40131 .39744 .39465 .39046 Metetra
.645 .763 .934 r
.39465 .39046 .40131 .39744 .41246 .39367 .40583 .38666 Metetra
.645 .763 .934 r
.40583 .38666 .41246 .39367 .42366 .38988 .41706 .38284 Metetra
.645 .763 .934 r
.41706 .38284 .42366 .38988 .43491 .38607 .42833 .379 Metetra
.645 .763 .934 r
.42833 .379 .43491 .38607 .4462 .38225 .43965 .37515 Metetra
.645 .763 .934 r
.43965 .37515 .4462 .38225 .45754 .37841 .45102 .37128 Metetra
.645 .763 .934 r
.45102 .37128 .45754 .37841 .46893 .37455 .46244 .36739 Metetra
.645 .763 .934 r
.46244 .36739 .46893 .37455 .48036 .37068 .47391 .36349 Metetra
.645 .763 .934 r
.47391 .36349 .48036 .37068 .49184 .36679 .48542 .35957 Metetra
.645 .763 .934 r
.48542 .35957 .49184 .36679 .50338 .36289 .49698 .35564 Metetra
.645 .763 .934 r
.49698 .35564 .50338 .36289 .51496 .35897 .5086 .35169 Metetra
.645 .763 .934 r
.5086 .35169 .51496 .35897 .52659 .35503 .52026 .34772 Metetra
.645 .763 .934 r
.52026 .34772 .52659 .35503 .53826 .35108 .53197 .34373 Metetra
.645 .763 .934 r
.53197 .34373 .53826 .35108 .54999 .3471 .54373 .33973 Metetra
.645 .763 .934 r
.54373 .33973 .54999 .3471 .56177 .34312 .55554 .33571 Metetra
.645 .763 .934 r
.55554 .33571 .56177 .34312 .5736 .33911 .5674 .33167 Metetra
.645 .763 .934 r
.5674 .33167 .5736 .33911 .58548 .33509 .57932 .32762 Metetra
.645 .763 .934 r
.57932 .32762 .58548 .33509 .59741 .33105 .59128 .32355 Metetra
.645 .763 .934 r
.59128 .32355 .59741 .33105 .60939 .32699 .6033 .31946 Metetra
.645 .763 .934 r
.6033 .31946 .60939 .32699 .62142 .32292 .61537 .31535 Metetra
.645 .763 .934 r
.61537 .31535 .62142 .32292 .63351 .31883 .62749 .31123 Metetra
.645 .763 .934 r
.62749 .31123 .63351 .31883 .64565 .31472 .63966 .30708 Metetra
.645 .763 .934 r
.63966 .30708 .64565 .31472 .65784 .31059 .65188 .30292 Metetra
.645 .763 .934 r
.65188 .30292 .65784 .31059 .67008 .30645 .66416 .29875 Metetra
.645 .763 .934 r
.66416 .29875 .67008 .30645 .68238 .30228 .6765 .29455 Metetra
.645 .763 .934 r
.6765 .29455 .68238 .30228 .69473 .2981 .68888 .29033 Metetra
.645 .763 .934 r
.68888 .29033 .69473 .2981 .70713 .2939 .70133 .2861 Metetra
.645 .763 .934 r
.70133 .2861 .70713 .2939 .71959 .28968 .71382 .28185 Metetra
.645 .763 .934 r
.71382 .28185 .71959 .28968 .7321 .28545 .72637 .27758 Metetra
.645 .763 .934 r
.02303 .50824 .03059 .51435 .04031 .51104 .03276 .50491 Metetra
.645 .763 .934 r
.03276 .50491 .04031 .51104 .05006 .50772 .04253 .50156 Metetra
.645 .763 .934 r
.04253 .50156 .05006 .50772 .05985 .50439 .05235 .49821 Metetra
.645 .763 .934 r
.05235 .49821 .05985 .50439 .06968 .50105 .0622 .49484 Metetra
.645 .763 .934 r
.0622 .49484 .06968 .50105 .07955 .49769 .07209 .49146 Metetra
.645 .763 .934 r
.07209 .49146 .07955 .49769 .08945 .49432 .08201 .48806 Metetra
.645 .763 .934 r
.08201 .48806 .08945 .49432 .0994 .49093 .09198 .48465 Metetra
.645 .763 .934 r
.09198 .48465 .0994 .49093 .10938 .48754 .10199 .48123 Metetra
.645 .763 .934 r
.10199 .48123 .10938 .48754 .11941 .48413 .11203 .47779 Metetra
.645 .763 .934 r
.11203 .47779 .11941 .48413 .12947 .4807 .12212 .47434 Metetra
.645 .763 .934 r
.12212 .47434 .12947 .4807 .13957 .47726 .13224 .47088 Metetra
.645 .763 .934 r
.13224 .47088 .13957 .47726 .14972 .47381 .14241 .4674 Metetra
.645 .763 .934 r
.14241 .4674 .14972 .47381 .1599 .47035 .15262 .46391 Metetra
.645 .763 .934 r
.15262 .46391 .1599 .47035 .17012 .46687 .16286 .46041 Metetra
.645 .763 .934 r
.16286 .46041 .17012 .46687 .18039 .46337 .17315 .45689 Metetra
.645 .763 .934 r
.17315 .45689 .18039 .46337 .1907 .45987 .18348 .45335 Metetra
.645 .763 .934 r
.18348 .45335 .1907 .45987 .20104 .45634 .19385 .44981 Metetra
.645 .763 .934 r
.19385 .44981 .20104 .45634 .21143 .45281 .20426 .44625 Metetra
.645 .763 .934 r
.20426 .44625 .21143 .45281 .22186 .44926 .21472 .44267 Metetra
.645 .763 .934 r
.21472 .44267 .22186 .44926 .23234 .4457 .22522 .43908 Metetra
.645 .763 .934 r
.22522 .43908 .23234 .4457 .24285 .44212 .23576 .43547 Metetra
.645 .763 .934 r
.23576 .43547 .24285 .44212 .25341 .43853 .24634 .43185 Metetra
.645 .763 .934 r
.24634 .43185 .25341 .43853 .26401 .43492 .25696 .42822 Metetra
.645 .763 .934 r
.25696 .42822 .26401 .43492 .27465 .4313 .26763 .42457 Metetra
.645 .763 .934 r
.26763 .42457 .27465 .4313 .28534 .42766 .27835 .42091 Metetra
.645 .763 .934 r
.27835 .42091 .28534 .42766 .29607 .42401 .2891 .41723 Metetra
.645 .763 .934 r
.2891 .41723 .29607 .42401 .30684 .42034 .2999 .41353 Metetra
.645 .763 .934 r
.2999 .41353 .30684 .42034 .31766 .41666 .31075 .40982 Metetra
.645 .763 .934 r
.31075 .40982 .31766 .41666 .32852 .41296 .32164 .4061 Metetra
.645 .763 .934 r
.32164 .4061 .32852 .41296 .33943 .40925 .33257 .40236 Metetra
.645 .763 .934 r
.33257 .40236 .33943 .40925 .35038 .40552 .34355 .3986 Metetra
.645 .763 .934 r
.34355 .3986 .35038 .40552 .36138 .40178 .35458 .39483 Metetra
.645 .763 .934 r
.35458 .39483 .36138 .40178 .37242 .39802 .36565 .39105 Metetra
.645 .763 .934 r
.36565 .39105 .37242 .39802 .38351 .39425 .37677 .38724 Metetra
.645 .763 .934 r
.37677 .38724 .38351 .39425 .39465 .39046 .38793 .38342 Metetra
.645 .763 .934 r
.38793 .38342 .39465 .39046 .40583 .38666 .39914 .37959 Metetra
.645 .763 .934 r
.39914 .37959 .40583 .38666 .41706 .38284 .4104 .37574 Metetra
.645 .763 .934 r
.4104 .37574 .41706 .38284 .42833 .379 .4217 .37187 Metetra
.645 .763 .934 r
.4217 .37187 .42833 .379 .43965 .37515 .43306 .36799 Metetra
.645 .763 .934 r
.43306 .36799 .43965 .37515 .45102 .37128 .44446 .36409 Metetra
.645 .763 .934 r
.44446 .36409 .45102 .37128 .46244 .36739 .4559 .36018 Metetra
.645 .763 .934 r
.4559 .36018 .46244 .36739 .47391 .36349 .4674 .35624 Metetra
.645 .763 .934 r
.4674 .35624 .47391 .36349 .48542 .35957 .47895 .35229 Metetra
.645 .763 .934 r
.47895 .35229 .48542 .35957 .49698 .35564 .49054 .34833 Metetra
.645 .763 .934 r
.49054 .34833 .49698 .35564 .5086 .35169 .50218 .34435 Metetra
.645 .763 .934 r
.50218 .34435 .5086 .35169 .52026 .34772 .51388 .34035 Metetra
.645 .763 .934 r
.51388 .34035 .52026 .34772 .53197 .34373 .52562 .33633 Metetra
.645 .763 .934 r
.52562 .33633 .53197 .34373 .54373 .33973 .53742 .3323 Metetra
.645 .763 .934 r
.53742 .3323 .54373 .33973 .55554 .33571 .54926 .32824 Metetra
.645 .763 .934 r
.54926 .32824 .55554 .33571 .5674 .33167 .56116 .32418 Metetra
.645 .763 .934 r
.56116 .32418 .5674 .33167 .57932 .32762 .5731 .32009 Metetra
.645 .763 .934 r
.5731 .32009 .57932 .32762 .59128 .32355 .5851 .31598 Metetra
.645 .763 .934 r
.5851 .31598 .59128 .32355 .6033 .31946 .59715 .31186 Metetra
.645 .763 .934 r
.59715 .31186 .6033 .31946 .61537 .31535 .60926 .30772 Metetra
.645 .763 .934 r
.60926 .30772 .61537 .31535 .62749 .31123 .62141 .30357 Metetra
.645 .763 .934 r
.62141 .30357 .62749 .31123 .63966 .30708 .63362 .29939 Metetra
.645 .763 .934 r
.63362 .29939 .63966 .30708 .65188 .30292 .64588 .2952 Metetra
.645 .763 .934 r
.64588 .2952 .65188 .30292 .66416 .29875 .6582 .29098 Metetra
.645 .763 .934 r
.6582 .29098 .66416 .29875 .6765 .29455 .67057 .28675 Metetra
.645 .763 .934 r
.67057 .28675 .6765 .29455 .68888 .29033 .68299 .2825 Metetra
.645 .763 .934 r
.68299 .2825 .68888 .29033 .70133 .2861 .69547 .27823 Metetra
.645 .763 .934 r
.69547 .27823 .70133 .2861 .71382 .28185 .70801 .27395 Metetra
.645 .763 .934 r
.70801 .27395 .71382 .28185 .72637 .27758 .7206 .26964 Metetra
.645 .763 .934 r
.01541 .50208 .02303 .50824 .03276 .50491 .02516 .49872 Metetra
.645 .763 .934 r
.02516 .49872 .03276 .50491 .04253 .50156 .03496 .49536 Metetra
.645 .763 .934 r
.03496 .49536 .04253 .50156 .05235 .49821 .04479 .49198 Metetra
.645 .763 .934 r
.04479 .49198 .05235 .49821 .0622 .49484 .05466 .48858 Metetra
.645 .763 .934 r
.05466 .48858 .0622 .49484 .07209 .49146 .06457 .48518 Metetra
.645 .763 .934 r
.06457 .48518 .07209 .49146 .08201 .48806 .07452 .48176 Metetra
.645 .763 .934 r
.07452 .48176 .08201 .48806 .09198 .48465 .08451 .47832 Metetra
.645 .763 .934 r
.08451 .47832 .09198 .48465 .10199 .48123 .09453 .47487 Metetra
.645 .763 .934 r
.09453 .47487 .10199 .48123 .11203 .47779 .1046 .47141 Metetra
.645 .763 .934 r
.1046 .47141 .11203 .47779 .12212 .47434 .11471 .46794 Metetra
.645 .763 .934 r
.11471 .46794 .12212 .47434 .13224 .47088 .12486 .46445 Metetra
.645 .763 .934 r
.12486 .46445 .13224 .47088 .14241 .4674 .13505 .46095 Metetra
.645 .763 .934 r
.13505 .46095 .14241 .4674 .15262 .46391 .14528 .45743 Metetra
.645 .763 .934 r
.14528 .45743 .15262 .46391 .16286 .46041 .15555 .4539 Metetra
.645 .763 .934 r
.15555 .4539 .16286 .46041 .17315 .45689 .16586 .45035 Metetra
.645 .763 .934 r
.16586 .45035 .17315 .45689 .18348 .45335 .17621 .44679 Metetra
.645 .763 .934 r
.17621 .44679 .18348 .45335 .19385 .44981 .18661 .44322 Metetra
.645 .763 .934 r
.18661 .44322 .19385 .44981 .20426 .44625 .19704 .43963 Metetra
.645 .763 .934 r
.19704 .43963 .20426 .44625 .21472 .44267 .20752 .43603 Metetra
.645 .763 .934 r
.20752 .43603 .21472 .44267 .22522 .43908 .21805 .43241 Metetra
.645 .763 .934 r
.21805 .43241 .22522 .43908 .23576 .43547 .22861 .42878 Metetra
.645 .763 .934 r
.22861 .42878 .23576 .43547 .24634 .43185 .23922 .42513 Metetra
.645 .763 .934 r
.23922 .42513 .24634 .43185 .25696 .42822 .24987 .42147 Metetra
.645 .763 .934 r
.24987 .42147 .25696 .42822 .26763 .42457 .26056 .41779 Metetra
.645 .763 .934 r
.26056 .41779 .26763 .42457 .27835 .42091 .2713 .4141 Metetra
.645 .763 .934 r
.2713 .4141 .27835 .42091 .2891 .41723 .28209 .4104 Metetra
.645 .763 .934 r
.28209 .4104 .2891 .41723 .2999 .41353 .29291 .40667 Metetra
.645 .763 .934 r
.29291 .40667 .2999 .41353 .31075 .40982 .30378 .40294 Metetra
.645 .763 .934 r
.30378 .40294 .31075 .40982 .32164 .4061 .3147 .39918 Metetra
.645 .763 .934 r
.3147 .39918 .32164 .4061 .33257 .40236 .32566 .39541 Metetra
.645 .763 .934 r
.32566 .39541 .33257 .40236 .34355 .3986 .33667 .39163 Metetra
.645 .763 .934 r
.33667 .39163 .34355 .3986 .35458 .39483 .34772 .38783 Metetra
.645 .763 .934 r
.34772 .38783 .35458 .39483 .36565 .39105 .35882 .38401 Metetra
.645 .763 .934 r
.35882 .38401 .36565 .39105 .37677 .38724 .36997 .38018 Metetra
.645 .763 .934 r
.36997 .38018 .37677 .38724 .38793 .38342 .38116 .37633 Metetra
.645 .763 .934 r
.38116 .37633 .38793 .38342 .39914 .37959 .3924 .37247 Metetra
.645 .763 .934 r
.3924 .37247 .39914 .37959 .4104 .37574 .40369 .36859 Metetra
.645 .763 .934 r
.40369 .36859 .4104 .37574 .4217 .37187 .41502 .36469 Metetra
.645 .763 .934 r
.41502 .36469 .4217 .37187 .43306 .36799 .42641 .36078 Metetra
.645 .763 .934 r
.42641 .36078 .43306 .36799 .44446 .36409 .43784 .35685 Metetra
.645 .763 .934 r
.43784 .35685 .44446 .36409 .4559 .36018 .44932 .3529 Metetra
.645 .763 .934 r
.44932 .3529 .4559 .36018 .4674 .35624 .46084 .34894 Metetra
.645 .763 .934 r
.46084 .34894 .4674 .35624 .47895 .35229 .47242 .34496 Metetra
.645 .763 .934 r
.47242 .34496 .47895 .35229 .49054 .34833 .48405 .34096 Metetra
.645 .763 .934 r
.48405 .34096 .49054 .34833 .50218 .34435 .49572 .33695 Metetra
.645 .763 .934 r
.49572 .33695 .50218 .34435 .51388 .34035 .50745 .33292 Metetra
.645 .763 .934 r
.50745 .33292 .51388 .34035 .52562 .33633 .51923 .32887 Metetra
.645 .763 .934 r
.51923 .32887 .52562 .33633 .53742 .3323 .53105 .3248 Metetra
.645 .763 .934 r
.53105 .3248 .53742 .3323 .54926 .32824 .54293 .32072 Metetra
.645 .763 .934 r
.54293 .32072 .54926 .32824 .56116 .32418 .55486 .31662 Metetra
.645 .763 .934 r
.55486 .31662 .56116 .32418 .5731 .32009 .56684 .3125 Metetra
.645 .763 .934 r
.56684 .3125 .5731 .32009 .5851 .31598 .57888 .30836 Metetra
.645 .763 .934 r
.57888 .30836 .5851 .31598 .59715 .31186 .59096 .30421 Metetra
.645 .763 .934 r
.59096 .30421 .59715 .31186 .60926 .30772 .6031 .30003 Metetra
.645 .763 .934 r
.6031 .30003 .60926 .30772 .62141 .30357 .61529 .29584 Metetra
.645 .763 .934 r
.61529 .29584 .62141 .30357 .63362 .29939 .62754 .29163 Metetra
.645 .763 .934 r
.62754 .29163 .63362 .29939 .64588 .2952 .63983 .2874 Metetra
.645 .763 .934 r
.63983 .2874 .64588 .2952 .6582 .29098 .65219 .28316 Metetra
.645 .763 .934 r
.65219 .28316 .6582 .29098 .67057 .28675 .66459 .27889 Metetra
.645 .763 .934 r
.66459 .27889 .67057 .28675 .68299 .2825 .67706 .27461 Metetra
.645 .763 .934 r
.67706 .27461 .68299 .2825 .69547 .27823 .68957 .2703 Metetra
.645 .763 .934 r
.68957 .2703 .69547 .27823 .70801 .27395 .70215 .26598 Metetra
.645 .763 .934 r
.70215 .26598 .70801 .27395 .7206 .26964 .71478 .26164 Metetra
.645 .763 .934 r
.00773 .49588 .01541 .50208 .02516 .49872 .01751 .4925 Metetra
.645 .763 .934 r
.01751 .4925 .02516 .49872 .03496 .49536 .02732 .48911 Metetra
.645 .763 .934 r
.02732 .48911 .03496 .49536 .04479 .49198 .03717 .4857 Metetra
.645 .763 .934 r
.03717 .4857 .04479 .49198 .05466 .48858 .04707 .48228 Metetra
.645 .763 .934 r
.04707 .48228 .05466 .48858 .06457 .48518 .057 .47885 Metetra
.645 .763 .934 r
.057 .47885 .06457 .48518 .07452 .48176 .06697 .47541 Metetra
.645 .763 .934 r
.06697 .47541 .07452 .48176 .08451 .47832 .07698 .47195 Metetra
.645 .763 .934 r
.07698 .47195 .08451 .47832 .09453 .47487 .08703 .46847 Metetra
.645 .763 .934 r
.08703 .46847 .09453 .47487 .1046 .47141 .09712 .46499 Metetra
.645 .763 .934 r
.09712 .46499 .1046 .47141 .11471 .46794 .10725 .46149 Metetra
.645 .763 .934 r
.10725 .46149 .11471 .46794 .12486 .46445 .11742 .45797 Metetra
.645 .763 .934 r
.11742 .45797 .12486 .46445 .13505 .46095 .12763 .45444 Metetra
.645 .763 .934 r
.12763 .45444 .13505 .46095 .14528 .45743 .13788 .4509 Metetra
.645 .763 .934 r
.13788 .4509 .14528 .45743 .15555 .4539 .14818 .44734 Metetra
.645 .763 .934 r
.14818 .44734 .15555 .4539 .16586 .45035 .15851 .44377 Metetra
.645 .763 .934 r
.15851 .44377 .16586 .45035 .17621 .44679 .16889 .44019 Metetra
.645 .763 .934 r
.16889 .44019 .17621 .44679 .18661 .44322 .17931 .43658 Metetra
.645 .763 .934 r
.17931 .43658 .18661 .44322 .19704 .43963 .18977 .43297 Metetra
.645 .763 .934 r
.18977 .43297 .19704 .43963 .20752 .43603 .20027 .42934 Metetra
.645 .763 .934 r
.20027 .42934 .20752 .43603 .21805 .43241 .21082 .4257 Metetra
.645 .763 .934 r
.21082 .4257 .21805 .43241 .22861 .42878 .22141 .42204 Metetra
.645 .763 .934 r
.22141 .42204 .22861 .42878 .23922 .42513 .23204 .41836 Metetra
.645 .763 .934 r
.23204 .41836 .23922 .42513 .24987 .42147 .24272 .41467 Metetra
.645 .763 .934 r
.24272 .41467 .24987 .42147 .26056 .41779 .25344 .41097 Metetra
.645 .763 .934 r
.25344 .41097 .26056 .41779 .2713 .4141 .2642 .40725 Metetra
.645 .763 .934 r
.2642 .40725 .2713 .4141 .28209 .4104 .27501 .40351 Metetra
.645 .763 .934 r
.27501 .40351 .28209 .4104 .29291 .40667 .28587 .39976 Metetra
.645 .763 .934 r
.28587 .39976 .29291 .40667 .30378 .40294 .29677 .39599 Metetra
.645 .763 .934 r
.29677 .39599 .30378 .40294 .3147 .39918 .30771 .39221 Metetra
.645 .763 .934 r
.30771 .39221 .3147 .39918 .32566 .39541 .3187 .38841 Metetra
.645 .763 .934 r
.3187 .38841 .32566 .39541 .33667 .39163 .32974 .3846 Metetra
.645 .763 .934 r
.32974 .3846 .33667 .39163 .34772 .38783 .34082 .38077 Metetra
.645 .763 .934 r
.34082 .38077 .34772 .38783 .35882 .38401 .35195 .37693 Metetra
.645 .763 .934 r
.35195 .37693 .35882 .38401 .36997 .38018 .36312 .37306 Metetra
.645 .763 .934 r
.36312 .37306 .36997 .38018 .38116 .37633 .37434 .36919 Metetra
.645 .763 .934 r
.37434 .36919 .38116 .37633 .3924 .37247 .38561 .36529 Metetra
.645 .763 .934 r
.38561 .36529 .3924 .37247 .40369 .36859 .39693 .36138 Metetra
.645 .763 .934 r
.39693 .36138 .40369 .36859 .41502 .36469 .40829 .35745 Metetra
.645 .763 .934 r
.40829 .35745 .41502 .36469 .42641 .36078 .41971 .35351 Metetra
.645 .763 .934 r
.41971 .35351 .42641 .36078 .43784 .35685 .43117 .34955 Metetra
.645 .763 .934 r
.43117 .34955 .43784 .35685 .44932 .3529 .44268 .34557 Metetra
.645 .763 .934 r
.44268 .34557 .44932 .3529 .46084 .34894 .45424 .34158 Metetra
.645 .763 .934 r
.45424 .34158 .46084 .34894 .47242 .34496 .46584 .33757 Metetra
.645 .763 .934 r
.46584 .33757 .47242 .34496 .48405 .34096 .4775 .33354 Metetra
.645 .763 .934 r
.4775 .33354 .48405 .34096 .49572 .33695 .48921 .32949 Metetra
.645 .763 .934 r
.48921 .32949 .49572 .33695 .50745 .33292 .50097 .32543 Metetra
.645 .763 .934 r
.50097 .32543 .50745 .33292 .51923 .32887 .51278 .32135 Metetra
.645 .763 .934 r
.51278 .32135 .51923 .32887 .53105 .3248 .52464 .31725 Metetra
.645 .763 .934 r
.52464 .31725 .53105 .3248 .54293 .32072 .53655 .31313 Metetra
.645 .763 .934 r
.53655 .31313 .54293 .32072 .55486 .31662 .54851 .309 Metetra
.645 .763 .934 r
.54851 .309 .55486 .31662 .56684 .3125 .56053 .30485 Metetra
.645 .763 .934 r
.56053 .30485 .56684 .3125 .57888 .30836 .5726 .30068 Metetra
.645 .763 .934 r
.5726 .30068 .57888 .30836 .59096 .30421 .58472 .29649 Metetra
.645 .763 .934 r
.58472 .29649 .59096 .30421 .6031 .30003 .59689 .29228 Metetra
.645 .763 .934 r
.59689 .29228 .6031 .30003 .61529 .29584 .60912 .28806 Metetra
.645 .763 .934 r
.60912 .28806 .61529 .29584 .62754 .29163 .6214 .28381 Metetra
.645 .763 .934 r
.6214 .28381 .62754 .29163 .63983 .2874 .63374 .27955 Metetra
.645 .763 .934 r
.63374 .27955 .63983 .2874 .65219 .28316 .64613 .27527 Metetra
.645 .763 .934 r
.64613 .27527 .65219 .28316 .66459 .27889 .65857 .27097 Metetra
.645 .763 .934 r
.65857 .27097 .66459 .27889 .67706 .27461 .67107 .26665 Metetra
.645 .763 .934 r
.67107 .26665 .67706 .27461 .68957 .2703 .68363 .26231 Metetra
.645 .763 .934 r
.68363 .26231 .68957 .2703 .70215 .26598 .69624 .25795 Metetra
.645 .763 .934 r
.69624 .25795 .70215 .26598 .71478 .26164 .7089 .25357 Metetra
.645 .763 .934 r
0 .48963 .00773 .49588 .01751 .4925 .0098 .48623 Metetra
.645 .763 .934 r
.0098 .48623 .01751 .4925 .02732 .48911 .01963 .48281 Metetra
.645 .763 .934 r
.01963 .48281 .02732 .48911 .03717 .4857 .0295 .47938 Metetra
.645 .763 .934 r
.0295 .47938 .03717 .4857 .04707 .48228 .03942 .47594 Metetra
.645 .763 .934 r
.03942 .47594 .04707 .48228 .057 .47885 .04937 .47248 Metetra
.645 .763 .934 r
.04937 .47248 .057 .47885 .06697 .47541 .05936 .46901 Metetra
.645 .763 .934 r
.05936 .46901 .06697 .47541 .07698 .47195 .06939 .46552 Metetra
.645 .763 .934 r
.06939 .46552 .07698 .47195 .08703 .46847 .07946 .46203 Metetra
.645 .763 .934 r
.07946 .46203 .08703 .46847 .09712 .46499 .08958 .45851 Metetra
.645 .763 .934 r
.08958 .45851 .09712 .46499 .10725 .46149 .09973 .45499 Metetra
.645 .763 .934 r
.09973 .45499 .10725 .46149 .11742 .45797 .10992 .45145 Metetra
.645 .763 .934 r
.10992 .45145 .11742 .45797 .12763 .45444 .12016 .44789 Metetra
.645 .763 .934 r
.12016 .44789 .12763 .45444 .13788 .4509 .13043 .44432 Metetra
.645 .763 .934 r
.13043 .44432 .13788 .4509 .14818 .44734 .14075 .44074 Metetra
.645 .763 .934 r
.14075 .44074 .14818 .44734 .15851 .44377 .15111 .43714 Metetra
.645 .763 .934 r
.15111 .43714 .15851 .44377 .16889 .44019 .16151 .43353 Metetra
.645 .763 .934 r
.16151 .43353 .16889 .44019 .17931 .43658 .17195 .4299 Metetra
.645 .763 .934 r
.17195 .4299 .17931 .43658 .18977 .43297 .18244 .42626 Metetra
.645 .763 .934 r
.18244 .42626 .18977 .43297 .20027 .42934 .19297 .4226 Metetra
.645 .763 .934 r
.19297 .4226 .20027 .42934 .21082 .4257 .20354 .41893 Metetra
.645 .763 .934 r
.20354 .41893 .21082 .4257 .22141 .42204 .21415 .41524 Metetra
.645 .763 .934 r
.21415 .41524 .22141 .42204 .23204 .41836 .22481 .41154 Metetra
.645 .763 .934 r
.22481 .41154 .23204 .41836 .24272 .41467 .23552 .40782 Metetra
.645 .763 .934 r
.23552 .40782 .24272 .41467 .25344 .41097 .24626 .40409 Metetra
.645 .763 .934 r
.24626 .40409 .25344 .41097 .2642 .40725 .25705 .40034 Metetra
.645 .763 .934 r
.25705 .40034 .2642 .40725 .27501 .40351 .26789 .39658 Metetra
.645 .763 .934 r
.26789 .39658 .27501 .40351 .28587 .39976 .27877 .3928 Metetra
.645 .763 .934 r
.27877 .3928 .28587 .39976 .29677 .39599 .2897 .389 Metetra
.645 .763 .934 r
.2897 .389 .29677 .39599 .30771 .39221 .30067 .38519 Metetra
.645 .763 .934 r
.30067 .38519 .30771 .39221 .3187 .38841 .31168 .38136 Metetra
.645 .763 .934 r
.31168 .38136 .3187 .38841 .32974 .3846 .32275 .37752 Metetra
.645 .763 .934 r
.32275 .37752 .32974 .3846 .34082 .38077 .33386 .37366 Metetra
.645 .763 .934 r
.33386 .37366 .34082 .38077 .35195 .37693 .34501 .36978 Metetra
.645 .763 .934 r
.34501 .36978 .35195 .37693 .36312 .37306 .35622 .36589 Metetra
.645 .763 .934 r
.35622 .36589 .36312 .37306 .37434 .36919 .36747 .36198 Metetra
.645 .763 .934 r
.36747 .36198 .37434 .36919 .38561 .36529 .37877 .35806 Metetra
.645 .763 .934 r
.37877 .35806 .38561 .36529 .39693 .36138 .39011 .35412 Metetra
.645 .763 .934 r
.39011 .35412 .39693 .36138 .40829 .35745 .40151 .35016 Metetra
.645 .763 .934 r
.40151 .35016 .40829 .35745 .41971 .35351 .41295 .34619 Metetra
.645 .763 .934 r
.41295 .34619 .41971 .35351 .43117 .34955 .42444 .34219 Metetra
.645 .763 .934 r
.42444 .34219 .43117 .34955 .44268 .34557 .43598 .33819 Metetra
.645 .763 .934 r
.43598 .33819 .44268 .34557 .45424 .34158 .44757 .33416 Metetra
.645 .763 .934 r
.44757 .33416 .45424 .34158 .46584 .33757 .45922 .33012 Metetra
.645 .763 .934 r
.45922 .33012 .46584 .33757 .4775 .33354 .47091 .32606 Metetra
.645 .763 .934 r
.47091 .32606 .4775 .33354 .48921 .32949 .48265 .32198 Metetra
.645 .763 .934 r
.48265 .32198 .48921 .32949 .50097 .32543 .49444 .31788 Metetra
.645 .763 .934 r
.49444 .31788 .50097 .32543 .51278 .32135 .50628 .31377 Metetra
.645 .763 .934 r
.50628 .31377 .51278 .32135 .52464 .31725 .51817 .30964 Metetra
.645 .763 .934 r
.51817 .30964 .52464 .31725 .53655 .31313 .53012 .30549 Metetra
.645 .763 .934 r
.53012 .30549 .53655 .31313 .54851 .309 .54212 .30132 Metetra
.645 .763 .934 r
.54212 .30132 .54851 .309 .56053 .30485 .55417 .29713 Metetra
.645 .763 .934 r
.55417 .29713 .56053 .30485 .5726 .30068 .56627 .29293 Metetra
.645 .763 .934 r
.56627 .29293 .5726 .30068 .58472 .29649 .57843 .28871 Metetra
.645 .763 .934 r
.57843 .28871 .58472 .29649 .59689 .29228 .59064 .28447 Metetra
.645 .763 .934 r
.59064 .28447 .59689 .29228 .60912 .28806 .6029 .28021 Metetra
.645 .763 .934 r
.6029 .28021 .60912 .28806 .6214 .28381 .61522 .27593 Metetra
.645 .763 .934 r
.61522 .27593 .6214 .28381 .63374 .27955 .62759 .27163 Metetra
.645 .763 .934 r
.62759 .27163 .63374 .27955 .64613 .27527 .64001 .26731 Metetra
.645 .763 .934 r
.64001 .26731 .64613 .27527 .65857 .27097 .6525 .26298 Metetra
.645 .763 .934 r
.6525 .26298 .65857 .27097 .67107 .26665 .66503 .25862 Metetra
.645 .763 .934 r
.66503 .25862 .67107 .26665 .68363 .26231 .67763 .25425 Metetra
.645 .763 .934 r
.67763 .25425 .68363 .26231 .69624 .25795 .69028 .24985 Metetra
.645 .763 .934 r
.69028 .24985 .69624 .25795 .7089 .25357 .70298 .24544 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 202.75},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001<0P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N0000?l0N0000?l00@04o`03J0000700003o00<000?o0000LP000?l00`000ol0
001b0000o`030003o`000780003o00<000?o0000LP000?l00`000ol0001b0000o`030003o`000780
003o004000?o:Ol04`06oe/0003o004000=KKOl04`000eKoF`020003J00005T0003o01P000=Foe/0
G@000?l03P07o`@000>nJ5/0G0000?l06P000e]XF`1K0000o`0K0003_^P005X0003o01`000?o0000
F@000?l01`03o`d000KoB_D0nNQK0000o`0500?o00<0ool030001[kXoom]mE/0003o00<00_l400;o
K@000?l00ol60003o`3o06`0003l00?o2@000ol0o`1/0000_`001?MXooT60003KOm]00@000Ke:Ooo
:ODT00?o2`001?l00?m[0000_P001U_XmOFX_PD00ol40006j?WemOWX8@03o`8000?o00002@001Ol0
003o06X0002n0006:Kh00;kX1@000fgoK@040003o`00008000?o00007@02oa4000Go0000o`1Z0000
_P000ol000020003o`0000X000KXnOGenNPL00?o4`000ol000020003o`0006L0002n0003o`000080
00?o00002P000oKoo`02o`03mP0001L00olG0004o`0000;oJ0000;h000?o00000P000ol0000:0006
j87emH7X5`04oaP000?o00000P000ol0001V0000_P001RVn002n:@`000?o00000P000ol0000C00;o
70000ol000030003o`0006D0002n0006FnSemNQK30001^R1mOF1j1800olN0003o`0000@000?o0000
I0000;l000CgJ6QK3@001_DYoolYm@l00olQ0003o`0000@000?o0000I0000><00_lT0003o`0000D0
00?o0000H`000>000ol00`3o000S0003o`0000D000?o0000H`000=h00_lY0003o`0000H000?o0000
HP000=/00ol[0003o`0000L00_mR0000f@02obh000?o00001P02of<0003F00?o<0000ol000080003
o`000600003C00?o00<0o`00<0000ol000090003o`0005l0003A00;o1@000ol0000^0003o`0000T0
00?o0000G`000<h00olh0003o`0000X000?o0000GP000<`00_lk0003o`0000/000?o0000G@0008l0
00CgJ?oi1P000fgoK@040006mBWoofge8`03ocd000?o00002`000ol0001M0000SP001U_XmOFX_PD0
0ol40006KOT00?U]8@02o`<000?o0000>P000ol0000<0003o`0005`0002>0006:Kh00;kX1@000fgo
K@040003J000008000?o00007003od<000?o00002`02oed0002>0003o`00008000?o00002P000ooe
00020003o`0001X00_m60003o`0000`000?o0000F`0008h000?o00000P000ol0000:0006ofge0?U]
6@03odP000?o00003@000ol0001J0000SP000ol000020003o`0000X000JXnOooKODF00?o00<0o`00
B0000ol0000>0003o`0005T0002>0006:Kh00;hY30000dZ1000G00;oCP000ol0000>0003o`0005T0
002>0006FnSemNQK3@000nR1mP0C00?oD0000ol0000?0003o`0005P0002?0004mfQXF`l000CiJ?nX
3`02oe<000?o000040000ol0001G0000/P03oeD000?o000040000ol0001G0000/002o`8000?o0000
D`000ol0000A00;oE`000:d00omJ0003o`0001400_mG0000ZP03oed000?o00004P000ol0000A00Co
00=X0000?@000:P00_mP0003o`0001<000?o00004P000ol0000o0000Y@03o`030?l005l000?o0000
4`000ol0000B0003o`0003l0002S00;o1@000ol0001M0003o`0001@000?o00001@07o`D000?o0000
?`000:000omW0003o`0001D000?o000040000ol0000o0000H@001?MXooT60003KOm]00L00_l00fP0
000T00;oJP000ol0000E0003o`00010000?o0000?`00060000IKj?GeZ;h500?o20000ol0000R00?o
K0000ol0000F0003o`0000l000?o0000?`00060000HY_P00_^P50003KOm]00@01_lP00?o0`000ol0
001Z0003o`0001@00ol>0003obWo0440001P0003o`00008000?o00002P001OVn003o01l00_mc0003
o`0001H000?o000030000e]]o`110000H0000ol000020003o`0000X000Gej?D0o`0L00?oM@000ol0
000G0003o`0004l0001P0003o`00008000?o00002`001;j10?lJ00;oN0000ol0000H0003o`0004h0
001P0006:Kh00;hY3P000bUKo`0G00?o00<0o`00M`000ol0000H0003o`0004h0001P0006FnSemNQK
3P000oHYo`0E00;oO@000ol0000I0003o`0004d0001Q0004mfQXFa0000?iJ0004@03ogl000?o0000
6P000ol0001<0000Q`02oh8000?o00006P000ol0001<0000Q004oh<000?o00006P02odd0002100?o
Q`000ol0000L0003o`0004X0001o00;oRP000ol0000L0003o`0004X0001l00?oS0000ol0000M0003
o`0004T0001j00?oSP000ol0000N0003o`0004P0001g00?o0`000ol0002;0003o`0001h000?o0000
B00007D00_nD0003o`0001l000?o0000A`0003D000CgJ?oi1P000fgoK@0400Ko9P03oiH000?o0000
8002odL0000d0006FnSemJRn1@03o`@000=Foe/00P000fP0000Q00?oV@000ol0000O00;oB00003@0
00HY_P00_^P50003KOm]00D000=Foe/08`02o`<000?o0000U`000ol0000P0003o`0004D0000d0003
o`00008000?o000030000kiXF`0O00?oW`000ol0000Q0003o`0004@0000d0003o`00008000?o0000
3@000e]XF`0L00;oXP000ol0000Q0003o`0004@0000d0003o`00008000?o00003P000kkX000H00?o
Y0000ol0000R0003o`0004<0000d0006:Kh00;hY4@000ol0000E00;o0P000ol0002R0003o`000280
00?o0000@`0003@000IKj?Gej5/<0006od[e0?WX5003ojT000?o00008`000ol000120000=@001?MX
J5/=0006_^Soofge4P02oj`000?o00009002od80001K00?o[P000ol0000S00;o@`0005P00ol20003
o`000:`000?o00009@000ol000100000EP02ok@000?o00009P000ol0000o0000D`03okH000?o0000
9P000ol0000o0000D@02okT000?o00009`000ol0000n0000CP03o`030?l00;P000?o0000:0000ol0
000m0000C002o`D000?o0000]P000ol0000X0003o`0003d0000N0004mfSonBL00oo00003o`0002P0
0_ln00007@001U_XmOFX_R<00oo30003o`0002X000?o000020001?MXooT_00007@001RVn002nj240
0_l20003o`000<4000?o0000:P000ol000070006FnSemJRn;P0001d000?o00000P000ol0000L00?o
b@000ol0000Z0003o`0000H000HY_P00_^P^00007@000ol000020003o`0001X00_o<0003o`0002/0
00?o00001@000ol000020003o`0002`0000M0003o`00008000?o00005`03olh000?o0000:`000ol0
00050003o`00008000?o0000;00001d000HY_P00_RTG00;o0P000ol0003<0003o`0001/00_l?0003
o`0000@000?o00000P000ol0000/00007@001U_XmOGXFa@00ooC0003o`0001T00_l00fSoo`0>00;o
1@001RVn002n:Bh0000N0004mfQXFa<00_oF0003o`0001L00_l00k?Po`03o``000?o0?l01@001U_X
mOGXFbh0000b00?of0000ol0000E00;o00=hofP00_l00liko`0?0003o`0000<000CgJ6QK;`0002l0
0ol20003o`000=@00olF0003ok=h00?o00IXooMbmol?0003o`0003D0000]00;of@04o`03c_oo01@0
0_l01GSook=X00;o00C>Nooo3`000ol0000e0000:P03omP01Ol010]b2g82oa000ol01VSook?oJ0Go
00?gL_l03`000ol0000d0000:@02omL01?l01/jKcY_oV`;o00?>o`003005o`05/oooJ;<00_l01_Co
NomkcP?o3P000ol0000d0000:@000ol0o`3C00Co00Ib2ol;LP/3o`052g8;L_l02P05o`06/ooook=h
0_l01;=Xog83o`04L_Mbo`h00_ld00007P001?MXooT700;o00<0o`00c`04o`04VljKcPCo00NKc_o>
VljK00;o1`02o`05/oooJ;<00_l00fSo/`02o`03m;?o00;o00K>olikcW/2o`d00_ld00007@001U_X
mOFX_PH000Go0000o`3<00?o00Ib2g8;o`/2o`09L_mb2g8;L_mb00;o00<;o`001@002oocooncok>b
ojRc00;o00=hofP00_l01_Mbmg;oLP;o00?go`003@000ol0000b00007@001RVn002nj0D000?o0000
0`000ol0003500Co00K>VlkocY/3o`08VljKc_o>Vlh3o`05cY_>Vol00`02o`0:N?oo/gSoJ?mX/`;o
00FcJ?ooh002o`03Nlko00;o00G>Nliko`0>0003o`000340000M0003o`00008000?o00000`000ol0
00040003o`000<801?l01@]b2g8;00?o00L;L_mb2g8;00Co00Ib2g;oLP/5o`087Ooook>bok82o`05
/oooN6P00_l00k?oo`03o`06L_Mbog;g0_l?0003o`000300000M0003o`00008000?o00000`000ol0
00050003o`000;h00ol01/jKcY_oV`?o00RKoi_>VlkocP;o00NKoi_>VljK00?o00FKc_n87@02o`04
N?mh/`;o00IXooncofP2o`09h7SoNlikog_>00Co00=kc_l03P000ol0000`00007@000ol000020003
o`0000<00_l70003o`000;X00ol01W8;L_mb2`?o00P;LP]b2ol;LP?o00Ib2g8;o`/3o`0=2ol;LP]b
omKo/[?o/`02o`05b?oo/jP00_l028SoooogL_Mb0ol01G;gooMb00?o3P000ol0000_00007@001RVn
002n:@D000?o00001`000ol0002g00Co00C>VljK0ol029_>VonKcY_>0ol01/jKc_o>V`?o00RKcY_>
VonKcP?o00=h/ol00_l01[?oooncJ0;o00B8oooP0_l027_oolkocW_>0ol00liko`0?00;o;`0001d0
00IKj?Gej5/50003o`0000P000?o0000/`03o`062g8;L_mb0_l02@_o2g8;LP_o2`02o`06L_mb2g8;
0ol020]bog8;LP]b0ol00g8;o`03o`07b7SoojSoZ002o`05R;?o/o@00ol01?Mbmg83o`07L_mbmg;g
o`0=00;o<00001h000CgJ6QK1@000ol0000:0003o`000:h01?l01Y_>VonKcP?o00S>VljKoi_>V`?o
00JKcY_>olh2o`08VonKcY_>olh3o`06c_o>VljK0ol01K=hofRc00;o00gPooooh6SoNlikog_>00;o
00MkcW_>olik00?o3P000ol0000]00009`02o``000?o0000Z`03o`062ol;LP]b0ol01g8;o`]b2g80
1?l01P]b2ol;LP?o00Mb2g8;o`]b00?o00Mb2g8;L_mb00;o00L;ooo8ojQh00;o00Jcooodoo@2o`03
L_Oo00?o00EbmoogLP04o`03mg;o00l000?o0000;00002L000?o000030000ol0002W00?o00NKcY_>
VonK00;o00S>oljKcY_oV`;o00O>oljKcY_>00?o00O>VonKcY_>00?o00O>VlkocY_>00?o00C>VljK
0ol02;?oon2HogSP0_l02N3ooomkc_o>N`04o`05cW_oNlh00ol>0003o`0002`0000W0003o`0000d0
00?o0000XP04o`072g8;o`]b2`03o`072g8;L_mb2`03o`062g8;L_mb0ol027;oLP]b2ol;0_l01W;o
LP]b2`Co00Mb2ol;LP]b00Co00JcohSom;<2o`07h6SoooMbm`03o`06mg;gooMb0ol017;gL_l>0003
o`0002/0000W00;o3`000ol0002N00Co00JKoi_>Vlh4o`06VljKoi_>1?l01Y_>VonKcP?o00S>VljK
c_o>V`?o00JKcY_>olh2o`09VonKcY_>VonK00;o00G>ooncJ003o`03h7So00;P00?ocW/00ol01W_o
NlikcP?o00K>olikcW/2o`h000?o0000:P0002H00_lA00;oW004o`06LP]b2ol;0_l01g8;o`]b2g80
0ol01g8;o`]b2g800ol01g8;L_mb2g801?l01P]b2ol;LP?o00Qb2g8;o`]b2`?o00H;LP]boo<2o`03
J?od00;o00AXooog0_l01W;gL_Oom`;o00Mbog;gL_mb00;o00?go`003@02ob/0000V0003o`000180
00?o0000UP03o`07VljKc_o>V`03o`07VljKcY_oV`02o`08c_o>VljKoi/2o`06c_o>VljK1?l01ljK
oi_>Vlh00ol01/jKc_o>V`Go00JKcY_oVlh4o`05N?mhon001Ol01G_>olik00?o00IkcW_>olh3o`05
cW_>Nol03@02ob/000090004mfSon@H000=]ofd01006o`H000?o00004`000ol0002B00?o00H;LP_o
2g84o`072g8;o`]b2`03o`072g8;L_mb2`03o`062g8;L_mb0_l02@_o2g8;LP_o2`02o`06L_mb2g8;
0ol020]bog8;LP]b0ol01G8;oonc00;o00CPoooP0_l00oMbo`03o`05mg;oL_L01?l01W;gL_mbm`;o
3`000ol0000X000020001U_XmOFX_PD00ol40003E_mK008000=X000010000ol0000D0003o`0008l0
0_l01Y_oVljKcP?o00O>VonKcY_>00Co00JKcY_oVlh4o`06VljKoi_>0ol02<jKcY_oVljK0ol01Y_>
VlkocP;o00RKoi_>VlkocP?o00K>oljKcY/3o`;P0_l00n3oo`02o`06cW_>olik0ol01W_>NomkcPCo
00=kc_l03P000ol0000X000020001RVn002nj0D000=]ofd01@000eKoF`0800;o5P000ol0002;00?o
00Ib2g8;o`/2o`08L_mb2g8;o`/2o`07LP_o2g8;LP03o`07LP_o2g8;LP03o`06LP]bog8;1Ol01P]b
2ol;LP?o00Mb2g8;o`]b00?o00Eb2g8;LP04o`042oooN0Co00OgL_mbmg;g00?o00GgL_mbm`04o`05
L_Oomg800ol>0003o`0002L000080003o`00008000?o000030000kiXF`070003o`0001H000?o0000
Q`03o`06cY_>oljK0ol01i_>VlkocY/00ol01i_>VljKoi/00_l02<kocY_>VonK0_l01/kocY_>V`?o
00RKc_o>VljKcP?o00K>VlkocY/4o`06cY_>oljK0ol019_>Vlh7o`05cW_>olh00_l01G_oNlik00?o
00Ekc_o>N`04o`03cW_o00l000?o00009P0000P000?o00000P000ol0000=0003FfQK00H000?o0000
5`000ol0002300?o00Ibog8;LP/3o`062g8;o`]b1?l01`]b2ol;LP/00ol01`]b2g;oLP/00ol01P]b
2g;oLP;o00P;o`]b2g;oLP?o00Ibog8;LP/3o`072g;oLP]b2`03o`072g8;o`]b2`05o`04h?ogLP?o
00Abmg;g0ol01OOomg;g00?o00KgL_Oomg82o`h000?o00009P0000P000?o00000P000ol0000>0003
_^P000D000?o000060000ol0001o00Co00JKcY_>olh2o`06VonKcY_>0ol01ljKoi_>Vlh01?l01Y_>
VonKcPCo00JKcY_oVlh3o`07cY_>VonKcP03o`07cY_>VlkocP02o`08VonKcY_>olh2o`06VonKcY_>
1?l01I_>oooP00Co00G>NomkcP03o`0=cW_>Nomkog_oNlikcP03o`03cW_o00d00_l:00Co00=X0000
5P0000P000HY_P00_RTA0003o`0000<000?o00006P000ol0001j00Co00Mb2g8;o`]b00?o00Ib2g8;
o`/2o`08L_mb2g8;o`/2o`07LP_o2g8;LP03o`07LP_o2g8;LP03o`06LP]bog8;1?l01g8;L_mb2g80
0ol01g8;LP_o2g800ol01W8;LP_o2`;o00Mbog8;LP]b00?o00EbmoogLP03o`06L_Mbog;g0ol01OMb
moog00;o00Ebog;gLP02o`h000?o00002@000ol0000H000020001U_XmOGXF``000KoB_D0nNP50003
o`0001/000?o0000MP04o`06cY_>oljK1?l01/jKc_o>V`?o00NKcY_>oljK00?o00NKcY_>VonK00;o
00S>oljKcY_oV`;o00K>oljKcY/3o`07VlkocY_>V`04o`06cY_>oljK1?l01/jKc_o>V`?o00NKcY_>
oljK00Co00?>Nol00ol01Likog_>00Co00Ekc_o>N`03o`04NlikcP?o00?>o`003@000ol000090003
o`0001P000090004mfQXF`d000Jnj?ooKOD50003o`0001`000?o0000L`03o`06L_mb2g8;0ol01`]b
og8;LP/00ol01P]b2ol;LPCo00L;LP_o2g8;00?o00L;LP]bog8;00?o00H;LP]bog82o`082ol;LP]b
og82o`072ol;LP]b2`03o`072g;oLP]b2`03o`062g8;o`]b1?l00g;oo`03o`05mg;oL_L01?l01G;g
ooMb00Co00GgL_mbm`03o`05mg;gL_l03P000ol000080003o`0001P0000U00;o7P000ol0001_00Co
00JKcY_>olh2o`08VonKcY_>olh2o`06VonKcY_>0ol01ljKoi_>Vlh01?l01Y_>VonKcPCo00JKcY_o
Vlh3o`07cY_>VonKcP03o`06cY_>VonK0ol029_oVljKc_o>0_l01Y_oVljKcP?o00?>Vlh00ol01/ik
ooo>N`?o00IkcW_oNlh3o`06cW_>olik0ol01W_>NomkcP?o3@000ol000080003o`0001P0000U0003
o`0001h000?o0000JP04o`07LP]b2ol;LP03o`07LP]b2ol;LP03o`06LP]b2ol;0_l027;oLP]b2ol;
0_l01g8;o`]b2g800ol01g8;o`]b2g800ol01W8;L_mb2`Co00Ib2g;oLP/3o`082g8;LP_o2g83o`06
LP]b2ol;0_l02g;oLP]bog;oL_Mb00Co00GgL_mbm`04o`05L_Oomg801?l01OMbog;g00Co00=bmol0
3P000ol000070003o`0001P0000U0003o`0001l000?o0000IP04o`07cY_oVljKcP03o`06cY_>oljK
1?l01/jKc_o>V`?o00NKcY_>oljK00Co00K>VljKoi/2o`08c_o>VljKoi/2o`06c_o>VljK0ol01i_>
oljKcY/00ol01i_>VonKcY/01?l01/jKc_o>V`?o00bKcY_>olkocW_>olh4o`03Nlik00?o00Ikc_o>
Nlh3o`05cW_oNlh01?l01G_>olik00?o3P000ol000060003o`0001P0000T0003o`0002400_mT00Go
00Ib2g8;o`/2o`06L_mb2g8;0ol01`]bog8;LP/00ol01P]b2ol;LPCo00L;LP]bog8;00?o00L;LP]b
og8;00?o00H;LP]bog82o`082ol;LP]bog82o`062ol;LP]b1?l01P]b2ol;LPCo00H;LP_o2g84o`03
mg;o00;o00=bmg801?l01_Oomg;gLP?o00Ebog;gLP03o`06L_Mbog;g0ol01?Mbmol<00?o1@000olY
o`0J00009003ob<000?o0000G`03o`07VljKc_o>V`03o`06VljKc_o>0_l029_oVljKc_o>0_l01Y_o
VljKcP?o00S>VonKcY_>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01ljKcY_oVlh00ol01/jKcY_oV`;o
00O>oljKcY_>00?o00O>VonKcY_>00Co00=kc_l00_l01/ikc_o>N`;o00O>Nlikog_>00;o00ekcW_>
olkoc_o>Nlik00?o00Ekc_o>N`03o`d000?o00000`000e]]o`0J000090000ol0000T0003o`0005/0
0ol01P]b2ol;LPCo00H;LP_o2g83o`07LP]b2ol;LP03o`06LP]b2ol;0_l027;oLP]b2ol;0ol01P_o
2g8;LP?o00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP]bog83o`08L_mb2g8;o`/3o`03
mooo00;o00EbmoogLP04o`05moooL_L01?l01G;gooMb00?o00Ebmg;oLP02o`05moogL_L00ol00oMb
o`0>0003o`0001l0000T0003o`0002D000?o0000E`03o`06VonKcY_>0ol01ljKoi_>Vlh00ol01/jK
c_o>V`Co00K>VlkocY/3o`07VljKc_o>V`04o`06cY_>VonK0_l01/kocY_>V`?o00NKc_o>VljK00?o
00JKcY_oVlh4o`06VljKoi_>0ol02<jKcY_>oljK0ol02ECooomkc_o>N`04o`05cW_oNlh01?l01G_>
olik00Co00G>NomkcP03o`04cW_>N`?o00Ekog_>N`02o`d000?o00007`0000L000CgJ?oi1P000fgo
K@0700;o00=X000010000ol0000V0003o`0005<01?l01W8;LP_o2`;o00Qbog8;LP_o2`;o00Ibog8;
LP/3o`062g8;o`]b1?l01P]b2ol;LPCo00L;LP]bog8;00?o00H;LP]bog82o`082ol;LP]bog82o`06
2ol;LP]b0ol01g8;o`]b2g800ol01W8;L_mb2`Go00T;L_oomg;oL_L00ol01_MbmoogLP?o00Ibmooo
L_L3o`05mg;oL_L01?l01G;gooMb00?o00Abmg;g0ol00oOo000=0003o`0001h000060006FnSemJRn
1@03o`P000?o00001@02obP000?o0000C`04o`06cY_>oljK0ol01i_>VlkocY/00ol01Y_>VlkocP;o
00JKoi_>Vlh3o`07cY_oVljKcP03o`07cY_>VonKcP04o`06VljKoi_>0ol01ljKcY_oVlh00ol01/jK
cY_oV`;o00S>oljKcY_oV`;o00K>oljKcY/3o`05VljKoi/00_l01<ikcW/3o`05NlkocW/01?l01Lik
og_>00Co00Ekc_o>N`03o`06Nlikog_>0ol01/ikc_o>N`;o00G>Nliko`0>0003o`0001d000060006
:Kh00;kX1@000fgoK@0400Ko1@000ol0000Y0003o`0004/00ol01P]b2ol;LPCo00H;LP_o2g84o`06
2g8;o`]b0ol01W8;LP_o2`;o00Qb2ol;LP_o2`;o00Mb2ol;LP]b00?o00Mb2ol;LP]b00?o00Ib2g;o
LP/4o`06LP]bog8;0ol01`]b2g;oLP/00ol01P]b2g;oLP;o00H;o`]b2g82o`04mg;oLP;o00GgooMb
m`03o`05mg;oL_L01?l01G;oooMb00Co00GgL_mbm`04o`05L_Oomg801?l01OMbog;g00?o3@02oah0
00060003o`00008000?o00002P001OVn003o00H000?o0000:P000ol0001700?o00JKoi_>Vlh3o`07
cY_oVljKcP03o`06cY_>oljK1?l01/jKc_o>V`Co00O>VljKoi_>00?o00K>VljKoi/2o`08c_o>VljK
oi/2o`06c_o>VljK0ol01Y_>VonKcPCo00JKcY_oVlh4o`06VljKoi_>0ol01/jKcY_oV`?o00=kc_l0
0_l01<ikcW/3o`05NomkcW/00ol01G_>olik00Co00G>NomkcP04o`05NlkocW/01?l01Likog_>00Co
00=kc_l03P000ol0000L00001P000ol000020003o`0000X000Gej?D0o`060003o`0002/000?o0000
@`04o`06LP]b2ol;0_l027;oLP]b2ol;0_l01W;oLP]b2`?o00H;LP_o2g84o`072g8;L_mb2`04o`06
LP]bog8;0ol01`]b2g;oLP/00ol01P]b2g;oLP;o00H;o`]b2g83o`07LP_o2g8;LP03o`06LP]bog8;
1?l01W8;L_mb2`?o00?gL_l00_l01W;gL_mbm`;o00abmg;gooOomoogL_L3o`06mg;oooMb0ol01W;g
L_mbm`?o00GgL_mbm`04o`05L_Oomg800ol>0003o`0001/000060003o`00008000?o00002`001;j1
0?l600;o;@000ol0000o00Co00K>VlkocY/3o`07VljKc_o>V`04o`05cY_>olh00_l01Y_>oljKcP?o
00S>VlkocY_>V`?o00JKcY_oVlh4o`06VljKoi_>1?l01Y_>VonKcP?o00K>VljKoi/2o`08c_o>VljK
oi/2o`06c_o>VljK0ol01i_>oljKcY/00ol00eCoo`02o`05cW_oNlh01?l01G_>olik00?o00akcW_o
Nomkog_>Nlh3o`05cW_oNlh01?l01G_>olik00?o00IkcW_oNlh3o`03cW_o00h000?o00006`0000H0
00HY_P00_RT>0003:E_o00H000?o0000;@000ol0000k00?o00H;LP_o2g84o`062g8;o`]b1?l01`]b
2g;oLP/00ol040]b2g;oL_mb2ol;LP]bog82o`062ol;LP]b0ol01g8;o`]b2g800ol01W8;L_mb2`Co
00Ib2g;oLP/3o`072g8;L_mb2`03o`062g8;L_mb0_l020_o2g8;L_mb0_l02P]booogL_Oomg83o`05
L_Oomg801?l01OMbog;g00?o00GgL_Oom`04o`03L_Mb00?o00EbmoogLP04o`05mg;oL_L01?l01G;g
ooMb00;o3P000ol0000J00001P001U_XmOGXF`h000?f:Ol01P000ol0000^0003o`0003P00ol01Lko
cY_>00?o00O>VlkocY_>00?o00O>VljKoi_>00Co00JKcY_oVlh3o`07cY_>VonKcP03o`06cY_>VonK
0_l02<kocY_>VonK0_l01/kocY_>V`?o00JKcY_oVlh4o`06VljKoi_>1?l01Y_>VonKcP?o00O>VljK
oi_>00?o00S>Vlkoc_o>N`Co00G>NomkcP03o`06cW_>olik0ol01G_>olik00?o00=kcW/01?l01Lko
cW_>00?o00G>NomkcP04o`05NlkocW/01?l00liko`0>0003o`0001T000070004mfQXFa0000?iJ000
10000ol0000`0003o`0003@01?l060]b2g;oL_mb2ol;LP]bog;oLP_o2g8;LP?o00Ib2g;oLP/4o`06
LP]bog8;1?l01W8;L_mb2`?o00L;LP]bog8;00?o00H;LP]bog82o`062ol;LP]b0ol01g8;o`]b2g80
0ol01W8;L_mb2`Co00Ib2g;oLP/4o`07LP]bog;oLP04o`05mg;oL_L01?l01G;gooMb00Co00GgL_mb
m`03o`06mg;gooMb0_l01?Mbmg83o`05L_mbmg800ol01G;gooMb00Co00GgL_mbm`03o`d00_lJ0000
8P02oc8000?o0000<004o`06VljKoi_>0ol01ljKcY_oVlh00ol01/jKcY_oV`;o00K>oljKcY/3o`07
VlkocY_>V`03o`06VljKoi_>1?l01Y_>VonKcPCo00JKcY_oVlh3o`06cY_>VonK0_l02<kocY_>VonK
0_l01/kocY_>V`?o00JKcY_oVlh4o`06VljKoi_>1Ol01/ikc_o>N`?o00Ekc_o>N`04o`05cW_oNlh0
1?l01G_>olik00Co00G>oomkcP02o`0<Nlikc_o>olkocW_>0ol01/ikc_o>N`?o00=kc_l03@02oaX0
000R0003o`00038000?o0000;003o`06LP]bog8;1?l01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;L_mb
0_l020_o2g8;L_mb0_l01P_o2g8;LP?o00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`?o00L;LP]b
og8;00?o00H;LP]bog82o`062ol;LP]b0ol01g8;o`]b2g800ol027;oL_mbmg;g0ol01OMbog;g00?o
00KgL_Oomg83o`05L_Oomg801?l01OMbog;g00Co00EbmoogLP03o`0<L_Mbog;oL_mbmg;g0ol01OMb
og;g00;o3P000ol0000G00008P000ol0000c00;o:@03o`06c_o>VljK0ol01Y_>VonKcPCo00JKcY_o
Vlh4o`06VljKoi_>0ol01ljKcY_oVlh00ol01/jKcY_oV`;o00K>oljKcY/3o`07VlkocY_>V`03o`06
VljKoi_>1?l01Y_>VonKcPCo00JKcY_oVlh3o`06cY_>VonK0_l02<kocY_>VonK0_l02@ooooo>Nlko
cP02o`05NomkcW/00ol01G_>olik00Co00G>NomkcP03o`06cW_>olik0ol01G_>olik00Co00G>Nomk
cP03o`05cW_>olh00_l017_oNlh4o`03Nlko00d000?o00005`00028000?o0000=@000ol0000S00Co
00H;LP]bog82o`062ol;LP]b0ol01g8;o`]b2g800ol01W8;L_mb2`Co00Ib2g;oLP/4o`06LP]bog8;
0ol01P]b2g;oLP;o00P;o`]b2g;oLP;o00H;o`]b2g83o`06LP]bog8;1?l01W8;L_mb2`Co00Ib2g;o
LP/3o`072g8;L_mb2`04o`083ombmg;oL_L2o`04L_Mbm`?o00GgooMbm`03o`05mg;oL_L01?l01G;g
ooMb00Co00GgL_mbm`03o`05mg;oL_L01?l01G;gooMb00?o00=bmg800ol01G;gooMb00?o3@000ol0
000F00008P02ocL000?o00007`04o`06VljKoi_>1?l01I_>VonK00;o00S>VonKcY_oV`;o00K>oljK
cY/3o`06VljKoi_>1?l01Y_>VonKcPCo00JKcY_oVlh3o`07cY_>VonKcP03o`06cY_>VonK0_l01/ko
cY_>V`?o00NKc_o>VljK00?o00JKcY_oVlh4o`06VljKoi_>1?l00i_>V`03o`03Nlko00?o00Ekc_o>
N`02o`04cW_>N`?o00Ekog_>N`03o`05NlkocW/01?l01Likog_>00Co00Ekooo>N`03o`06Nlikog_>
0ol01<ikog/2o`05c_o>Nlh00ol00liko`0>0003o`0001D0000Q0003o`0003P000?o00006`04o`06
2g8;o`]b0ol01g8;LP_o2g800ol01g8;LP_o2g800ol01G8;L_mb00;o00H;L_mb2g83o`07LP_o2g8;
LP03o`06LP]bog8;1?l01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;L_mb0_l020_o2g8;L_mb0_l01P_o
2g8;LP?o00Ib2g;oLP/4o`05LP]bog800_l00oOoo`02o`05L_Oomg801?l01OMbog;g00;o00abmg;g
ooOomg;oL_L3o`06mg;gooMb0ol01G;gooMb00Co00GgL_mbm`04o`05L_Oomg800_l01?Mbmg83o`05
L_mbmg800_l=0003o`0001D0000Q0003o`0003T000?o00005`03o`07cY_oVljKcP03o`06cY_>oljK
1?l01/jKc_o>V`Co00K>VlkocY/3o`0?VljKc_o>oljKoi_>VonK00;o00K>VonKcY/3o`06VljKoi_>
1?l01Y_>VonKcPCo00JKcY_oVlh3o`07cY_>VonKcP03o`06cY_>VonK0_l01/kocY_>V`?o00NKc_o>
VljK00Go00IkcW_oNlh3o`05cW_oNlh01?l01G_>olik00?o00=kcW/00ol01G_>olik00Co00G>Nomk
cP03o`05cW_oNlh01?l01G_>olik00Co00G>NomkcP02o`09Nlikc_o>on[o00d00_lF000010001?MX
ooT60003KOm]00@000Ke:OooKOD60003o`0003X000?o00005002o`08L_mb2g8;o`/2o`06L_mb2g8;
0ol01P]b2ol;LPCo00H;LP_o2g84o`062g8;o`]b0ol01g8;LP_o2g800ol03G8;LP_o2ol;L_mb2g80
0ol01g8;o`]b2g800ol01W8;L_mb2`Co00Ib2g;oLP/4o`06LP]bog8;0ol01P]b2g;oLP;o00P;o`]b
2g;oLPCo00GgL_mbm`04o`05L_Oomg800ol01W;gL_mbm`?o00CgL_mb0_l01OOomg;g00?o00GgL_mb
m`04o`05L_Oomg800ol01W;gL_mbm`?o00GgL_mbm`04o`05L_Oomg800ol01<i;c_l=0003o`0001@0
00030006FnSemJRn1@03o`@000I]n@00nFd600;o?0000ol0000@00Co00K>VlkocY/3o`06VljKc_o>
0_l01Y_oVljKcP?o00O>VonKcY_>00?o00K>VlkocY/4o`06cY_>oljK1?l01/jKc_o>V`?o00nKcY_>
olkocY_oVljKoi/00_l01/kocY_>V`?o00JKcY_oVlh4o`06VljKoi_>1?l01Y_>VonKcP?o00O>VljK
oi_>00?o00K>NlkocW/3o`05NlkocW/01?l01Likog_>00Co00Ekc_o>N`02o`04cW_>N`?o00Ekog_>
N`03o`05NlkocW/01?l01Lkoog_>00Co00Ekc_o>N`03o`05NlkocW/01?l01EDaoeCZ00?o3@000ol0
000C00000`001RVn002nj0D000=]ofd010000fP000020003o`0000@000?o0000?0000ol0000<00?o
00L;LP]bog8;00?o00H;LP_o2g84o`052g8;o`/00_l027;oLP]b2ol;0_l01W;oLP]b2`?o00H;LP_o
2g84o`062g8;o`]b1?l01P]b2ol;LP?o00Mb2g8;o`]b00?o00Eb2g;oLP02o`062ol;LP]b0ol01g8;
o`]b2g800ol01W8;L_mb2`Co00Ib2g;oLP/4o`053ooomg801?l01OMbog;g00?o00KgL_Oomg83o`05
L_Oomg801?l01OMbog;g00;o00abmg;gooOomg;oL_L3o`05mg;oL_L01?l01G;gooMb00Co00GgL_mb
m`03o`03fWko00AE0_l00fYno`0>0003o`00018000030003o`00008000?o00002P000ooe00020003
o`0000@000?o0000?@000ol0000800?o00JKcY_oVlh4o`06VljKoi_>0ol01ljKcY_oVlh00ol01/jK
c_o>V`?o00JKcY_>olh2o`06VonKcY_>0ol01ljKoi_>Vlh00ol01/jKc_o>V`Co00K>VlkocY/4o`06
cY_>oljK0ol01I_>VonK00;o00S>oljKcY_oV`;o00K>oljKcY/3o`06VljKoi_>1?l00i_>V`02o`09
c_ooolikog_>00Co00Ekc_o>N`04o`05cW_oNlh00ol01Likog_>00Co00Ekc_o>N`03o`03Nlik00?o
00Ekc_o>N`03o`05NlkocW/01?l01Lkjog_>00Co00=noeD00eD00omE<@02o`04OUEno`h000?o0000
4P0000<000?o00000P000ol0000:0006ofge0?U]1@000ol0000o0003o`0000@00ol01P_o2g8;LP?o
00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP_o2g83o`06LP]b2ol;0_l027;oLP]b2ol;
0_l01W;oLP]b2`?o00H;LP_o2g84o`062g8;o`]b1?l01P]b2ol;LP?o00Ib2g;oLP/3o`062g8;L_mb
0_l01P_o2g8;LP?o00Eb2g;oLP05o`05L_Oomg800ol01W;gL_mbm`?o00GgL_mbm`04o`05L_Oomg80
0ol01G;gooMb00Co00CgL_mb0_l01OOomg;g00?o00GgL_mbm`03o`06EC7oE2]D0ol05;YjoeFJEOoJ
O][oEOmjogiZOV[o3P000ol0000A00000`000ol000020003o`0000X000JXnOooKOD50003o`000400
00?o00001Ol01I_>VonK00;o00K>oljKcY/3o`07VlkocY_>V`03o`06VljKoi_>1?l01Y_>VonKcP?o
00K>VlkocY/4o`06cY_>oljK0ol01Y_>VlkocP;o00JKoi_>Vlh3o`06cY_>oljK1?l01/jKc_o>V`Co
00K>VlkocY/3o`06VljKoi_>0ol01/jKcY_oV`;o00K>oljKcY/4o`05c_o>Nlh00ol01Likog_>00Co
00Ekc_o>N`03o`05NlkocW/01?l01Likog_>00?o00K>NlkocW/2o`04cW_>N`?o00Akog_>1?l00gko
E@03E@0=olkoO_nJHIYQogiEo`03E@;o00Qn^WkoEGiEo`h00_l900Ko0`0000<000HY_P00_RT<0003
BX4000P00_m100Co00Mb2g8;o`]b00?o00Eb2g;oLP02o`082ol;LP]bog82o`062ol;LP]b0ol01W8;
L_mb2`Co00Ib2g;oLP/3o`072g8;L_mb2`03o`062g8;o`]b0ol01W8;LP_o2`;o00Ibog8;LP/3o`07
2g;oLP]b2`03o`062g8;o`]b1?l01@]bog8;00Co00Ib2g;oLP/3o`062g8;L_mb1?l01?Mbmg83o`05
L_Oomg800ol01G;gooMb00Co00GgL_mbm`03o`05mg;oL_L01?l01G;gooMb00Co00GgL_mbm`02o`03
L_Mb00?o00YjEOnjEK[oEC5E0_l035ERogZjN[[oVUGofP;o00YEoeEjEOmZOV[o3`000ol000070003
E_mK008000=X00000@0000<000IKj?Gej5/=0003j87f00L000?o0000?@04o`06cY_>oljK1?l01/jK
c_o>V`?o00JKcY_oVlh3o`06cY_>VonK0_l01/kocY_>V`?o00JKcY_oVlh4o`06VljKoi_>1?l01Y_>
VonKcP?o00K>VlkocY/3o`06VljKc_o>0_l029_oVljKc_o>0_l01Y_oVljKcP?o00K>VlkocY/3o`06
VljKoi_>1?l01Y_>VonKcPGo00G>NomkcP02o`04NlikcP?o00G>NomkcP03o`05cW_oNlh01?l01G_>
olik00?o00IkcW_oNlh3o`05cW_oNlh01?l03^[>olkoV_mEOUEnogiE1?l03<[o^Wjjof6JHOmnE@;o
00en^WkoO[YnoeEnEGko00l000?o00001`000eKoF`05000010001?MXJ5/?0004nFSoZ0D000?o0000
>P03o`062g8;o`]b1?l01P]b2ol;LPCo00H;LP_o2g83o`06LP]bog8;1?l01G8;L_mb00;o00H;o`]b
2g83o`07LP_o2g8;LP03o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP_o2g83o`07LP]b2ol;LP03o`06
LP]b2ol;0_l01W;oLP]b2`?o00H;LP_o2g83o`06LP]bog8;1?l01`ooL_Oomg800ol017;gooL2o`05
L_mbmg800ol01G;gooMb00?o00EbmoogLP04o`05mg;oL_L01?l01G;gooMb00?o00D;=ol[E003o`0H
EGkoEGYEN_mE^UGoVWjJoeEREOnjN[Yj0_l03EGoEGiEO_mjEOmZOVX00_l@0003o`0000L000>nJ5/0
1000020000?o0000=`03o`06VlkocY_>0ol01ljKoi_>Vlh00ol01/jKc_o>V`Co00K>VlkocY/3o`07
VljKc_o>V`03o`05VljKoi/00_l02<kocY_>VonK0_l01/kocY_>V`?o00JKcY_oVlh4o`05VlkocY/0
1?l01/jKc_o>V`Co00K>VlkocY/3o`06VljKc_o>0_l01Y_oVljKcP?o00K>oljKcY/3o`03VljK00;o
00?>Nol00ol01Likog_>00;o00AkcW_>0ol01<kocW/4o`05cW_oNlh00ol01/ikc_o>N`?o00Ekc_o>
N`04o`03EOmE00=E0_l03IYnogjJO_mnEGkoOUD00ol02Wk:O_mn^_mQVV42o`0;^WkoO[Yn^_njO[X0
0ol00k[o000?0003o`0000P000=KJ5/00`0001l00olf00Co00l;LP]bog;oLP_o2g8;o`/00_l01W;o
LP]b2`?o00H;LP_o2g84o`062g8;o`]b1?l01P]b2ol;LP?o00Ib2g;oLP/3o`062g8;L_mb0_l01P_o
2g8;LP?o00Ib2g;oLP/3o`062g8;o`]b1?l01P]b2ol;LPCo00H;LP_o2g83o`06LP]b2ol;0_l01g;o
LP]bog800_l01`_o2g8;ooL00ol01OMbog;g00Co00EbmoogLP02o`03mg;g00?o00KgL_Oomg83o`05
L_Oomg801?l01B]Dog;g00?o00UEJ_mEZUGo2cL00_l035EREOmEOUGoNUEjE@;o01nJoi[oVWkoHUGo
^W[oO_mnEGkoOUEnogYEN_lbEC;o014000?o000020000kkX000200007`000ol0000c00Co00JKcY_o
Vlh3o`07cY_>VonKcP03o`05cY_>olh00_l01Y_>oljKcP?o00K>VlkocY/4o`06cY_>oljK1?l01/jK
c_o>V`?o00JKcY_oVlh3o`06cY_>VonK0_l01/kocY_>V`?o00JKc_o>Vlh3o`06cY_>oljK1?l01/jK
c_o>V`Co00K>VlkocY/3o`07VljKc_o>V`02o`06cY_>VonK0ol01G_>olik00?o00Ekc_o>N`04o`0:
cW_oNomkc_o>N`Co00G>NomkcP03o`9E00Cof/kJ0ol06GkoOUEnogiEO_mEok[oOYYnV_nJO_mnEGh0
0_l02gk:O_mnogkoO[Yn00;o00en^_njO[[o^WjjokYn00;o00FjO[Yno`0?00?o2P000ol000010000
7`000ol0000`00?o00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`?o00d;LP]bog;oLP_o2g8;00?o
00H;LP_o2g84o`062g8;o`]b1?l01P]b2ol;LP?o00Ib2g;oLP/3o`062g8;L_mb0_l03`_o2g8;L_mb
og8;o`]b2`03o`062g8;o`]b1?l01P]b2ol;LPCo00H;LP_o2g84o`052g;oLP/00ol01?Oomg84o`05
mg;oL_L00ol01_MbmoogLP;o00?gL_L00ol01OMbog;g00Co00IEooXgnSL3o`0<HOlgB_mZEFYEojYE
0_l02gjJO_mREF;oOUEn00?o00anogjJO_mnogkoHUD2o`0<OUEnEOmEO_mnEGiE0_l01c;o<UDbEOl0
3003o`8000?o00000`001_m:m@3ij0<0000O0003o`0002d00ol01/jKc_o>V`?o00NKcY_>oljK00?o
00JKcY_oVlh4o`06VljKoi_>0ol03LjKcY_oVonKc_o>Vlh00ol01ljKoi_>Vlh00ol01/jKc_o>V`Co
00K>VlkocY/3o`06VljKoi_>0ol01ljKcY_oVlh00ol03LjKcY_oVonKoi_>Vlh00ol01/jKc_o>V`Co
00K>VlkocY/4o`06cY_>oljK0ol017_oNlh3o`06cW_>olik0ol01G_>olik00Co00[>Nomkokk>olik
0ol01f6JoeEnEOl00eD03?nJOY[oEWiFoeEnE@?o01YnogjjO_nJOY[oVWjJogjjO_mnbWkoO/[obP;o
00enokYn^WkoO[[o^Wjj00;o00Qn^WkoO[Yno`T00ol50003o`0000<000Jnj?ooKOD300007`03obX0
0ol01W;oLP]b2`?o00H;LP_o2g84o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;oLP/3o`0?2g8;L_mb
og8;o`]b2ol;00;o00Ibog8;LP/3o`062g8;o`]b1?l01@]bog8;00Co00Ib2g;oLP/4o`06LP]bog8;
0ol01@]b2ol;00;o00Ibog8;LP/3o`062g8;o`]b1?l01P]b2ol;LPCo00AbooMb0ol01G;gooMb00Co
00GgL_mbm`03o`05mg;oL_L00ol00eG>E@03o`0<HOmEZUGoVUFJocOj0_l06V5jHG[oBSOoEFYEogjJ
O_mnVWkoHUERogiE0_l02gjZOZ[oVWkoOYYn00;o00^JO_mnEGiEoeEnE@03o`0:EOmE<UGoEC9Eo`D0
1?l80003o`0000`0000O0003o`0002L01Ol01LjKc_o>00;o00JKoi_>Vlh3o`07cY_oVljKcP03o`06
cY_>oljK0ol01Y_>VonKcPCo00JKcY_oVlh3o`07cY_>VonKcP03o`05cY_>olh00_l01Y_oVljKcP?o
00K>VlkocY/3o`06VljKoi_>1?l01Y_>VonKcPCo00JKcY_oVlh3o`05cY_>olh00_l01Y_oVljKcP?o
00O>VonKcY_>00?o00?>Vlh01Ol01Likog_>00?o00G>NomkcP04o`05NlkocW/00ol2E@0Oolkoof;o
OUKoVV6JoeEnEOmEogkoVWjJO_mnE_mEOP02o`0<O[Yn^_njO_nJOYYn0_l037koO[Yn^_o:O_mnbP?o
01ZnO[koO[YnogjjO_mn^WkoO[YnogjjO[[o00?o3@000ol0000;00000P001?MXooT60003KOm]00@0
00Ke:Ooo:OD60003o`0002@01Ol01W8;L_mb2`?o00D;LP_o2`02o`08L_mb2g8;o`/2o`06L_mb2g8;
0ol01P]b2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`;o00Ib2g8;o`/2o`06L_mb2g8;
0ol01P]b2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`;o00Ib2g8;o`/2o`08L_mb2g8;
o`/2o`05L_mb2g800_l01OMbog;g00Co00EbmoogLP03o`05L_Oomg801?l05EGomgkgO_mEOUGoBV5:
ojYEZ_mEVP02o`0;OZYnogYQN_m:=dX00_l03K[oOYYnV_nJO_mREF800_l02jYnZ_nZOZ[oVWjJ00;o
00enV_nJOY[oEGiEoeEn00;o00]EOUEnoc9EoeDbE@03oa0000?o00002`00000305_X00;e00>X_P00
1003o`@000KXnOGenNP50003o`0002801?l01Y_>VonKcPCo00JKcY_oVlh3o`06cY_>oljK0ol01Y_>
VlkocP;o00JKoi_>Vlh3o`06cY_>oljK0ol01Y_>VonKcPCo00JKcY_oVlh4o`05VlkocY/00ol01Y_>
VlkocP;o00JKoi_>Vlh3o`06cY_>oljK0ol01Y_>VonKcPCo00JKcY_oVlh4o`05VlkocY/00ol01i_>
VlkocY/00ol02i_>Vlkoc_o>olik00?o00IkcW_oNlh3o`05c[[oNlh00ol01eInogiEO_l00UD2o`0;
HYYRV_mFO_mQVV400ol06J[oZWjZogjJO_mnEWkoZWjZokYn^_njO[X00ol03;[o^WjjokYn^_o:OP;o
00c:O/YnogjnogjjO[X2o`0:O_mn^WjjokYn^P?o00?:o`0040000ol0000;000000<0:Kh00P000kkX
00040003KOm]00@000?o00000P000ol0000300;o8004o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;o
LP/3o`062g8;o`]b0ol01W8;LP_o2`;o00Ibog8;LP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;o
LP/3o`062g8;o`]b0ol01W8;LP_o2`;o00Ibog8;LP/3o`062ol;LP]b0ol01W8;L_mb2`Co00Ib2g;o
LP/3o`062g8;o`]b1?l01P]b2ol;LP?o00=bmol00_l01OMbog;g00Co00Enolk:cP03o`0XB_m:STZ>
oeEjogkoO_mEOUEnof5:ojYEZ_mnVWkoOZYnogYQN_m:=`;o01Qn^WkoVWjJoiYnV_mn^WkoZWjZojYn
ZWh2o`06V_nJOYYn0_l01I[oEGiE00;o011nEGkoOUEnoc9E<_mnEGko4@000ol0000;000000<0o`00
0`000ol0000:0006j?WemOWX1@000ol0000L00Co00JKoi_>Vlh3o`06cY_>oljK0ol01Y_>VonKcPCo
00JKcY_oVlh3o`06cY_>oljK0ol01Y_>VlkocP;o00JKoi_>Vlh3o`06cY_>oljK0ol01Y_>VonKcPCo
00JKcY_oVlh3o`06cY_>oljK0ol01Y_>VlkocP;o00NKoi_>VonK00;o00K>oljKcY/3o`06VljKoi_>
1?l01Y_>VonKcP?o00K>VlkocY/4o`03c_oo00;o00Ekc_o>N`03o`03NUGo00=E01koc_nJoeIQogiF
OUKoEGiEogjJof:JHY[oEWkoHIX2o`0<ZWjZO_mnZ_mnVWjJ0_l03:[oZWjZokYn^_njOP;o00^jO[Yn
ogjjokYn^P02o`07O/[obWk:OP02o`03_Wko00;o00bjokYn^_njO[[o^Wh2o`05bWk:O_l040000ol0
000;000000<0o`000`000ol0000:0003m_oo00;o00?f00000`000ol0000I00Ko00D;LP_o2`02o`06
L_mb2g8;0ol01P]b2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;0ol01P]b2ol;LP?o00Ib2g8;o`/2o`06
L_mb2g8;0ol01P]b2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;0ol01P]b2ol;LP?o00Mb2g8;o`]b00?o
00Eb2g;oLP02o`062ol;LP]b0ol01W8;L_mb2`Co00Eb2ol;LP04o`03L_oo00;o00G>^_ogLP04o`09
HOmEOUGofWkJ00;o00eEO_mnBWkoSTZ>oeEj00;o00^JOY[oOUEnof5:H@02o`0=O_mnVWjJojYnogYQ
NP02o`0;^WjjokYn^_mnVWh00_l09gkoO[Yn^_mnZ_nZO_mnogjJO_mnVWkoO_mnogiEO_mnEGkoOUEn
E@02o`07O_mnEGiEo`0@0003o`0000/000000`3o00030003o`0000X000KXPOGePNP50003o`0001L0
1Ol01Y_>VonKcP?o00G>VlkocP02o`06VonKcY_>0ol01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>
0ol01/jKc_o>V`?o00JKcY_>olh2o`06VonKcY_>0ol01LjKoi_>00Co00JKcY_oVlh4o`06VljKoi_>
0ol01/jKc_o>V`Co00K>VlkocY/2o`06cY_>VonK0_l01/kocY_>V`?o00JKcY_oVlh3o`03cY_>00?o
00EEoljZcP03o`0JOT[oOUKoEGYEN_mEoeKoHYYRof5FoeInEWh2o`0eO_mnVWkoVV:JoeInE_mnV_nZ
OZYnogjZO_nJogkoOZYnogjZO_mn^WkoO[YnogjjO_mn^Wh00_l03KYnogk:O_mnbWkoO[h00_l02kYn
^WkoO[[o^Wjj00;o00QnbWkoO/Ynoa0000?o00002`00000302Vn008000>n:@002`000ol000020003
o`0000<00_lE00Co00Ib2g;oLP/4o`06LP]bog8;0ol01@]b2ol;00;o00Ibog8;LP/3o`062g8;o`]b
0ol01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b0ol01W8;LP_o2`;o00Ebog8;LP03o`06LP]bog8;
1?l01W8;L_mb2`Co00Eb2ol;LP04o`062g8;o`]b1?l01@]bog8;00?o00H;LP]bog82o`062ol;LP]b
0ol0178;o`/2o`0EZ_mEZUGoc_nJoghjO_ljHC[oOUEn00;o00eFO_mEOUGoBWkoSTZ>00;o00enV_nJ
OY[oOUEnEOm:00;o00^ZOZ[oVWjJojYnZP02o`0=OZ[o^WjjokYn^_mnVP02o`0H^WjjokYn^_mnZWko
O[Yn^_nJO_mnVWjJ0_l02WkoOUEnEOmEOUD3o`0:Z_nZOZ[oEGiEoa4000?o00002P00000305_X00;e
00?XF`002`001^R1mOF1j0@000?o00004P04o`06cY_>oljK0ol01Y_>VonKcPCo00JKcY_oVlh3o`05
cY_>olh00_l01Y_oVljKcP?o00K>VlkocY/3o`06VljKoi_>1?l01Y_>VonKcP?o00K>VlkocY/3o`0=
VljKc_o>oljKoi_>V`03o`06VljKoi_>1?l01Y_>VonKcP?o00K>VlkocY/4o`06cY_>oljK0ol01Y_>
VonKcP?o00K>VljKoi/2o`05c_o>Vlh00ol0<UIQE_mEOUGoVV;oBWi:O_mFO_mjEG[oEWiFof:JH_mQ
E_mFO_nJoiYnV_nJO_nJHYYR0_l06WkoOYYnogjZO_mnZWkoOZYnZ_nZO_mnZWjZ0_l037koO[Ynogjj
O_mn^P;o00]n^WjjolYnogk:OP02o`0IO[[oogjjO_mn^WkoO/Ynogk:O_mnbWk:o`0@0003o`0000X0
00020004mfQXF`d000Ke:Ooo:OD40003o`0000l00ol01P]b2ol;LPCo00H;LP_o2g83o`06LP]bog8;
1?l01W8;L_mb2`?o00D;LP_o2`02o`06L_mb2g8;0ol01P]b2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;
0ol01P]b2ol;LP?o00eb2g8;o`_o2g;oLP]b00?o00Ib2g;oLP/4o`06LP]bog8;0ol01P]b2ol;LPCo
00H;LP_o2g83o`06LP]bog8;0ol07`]b2g;oL_m:O_mFZUKoZUFZogjJoghjOS[oHC[oOUD00_l02giF
OUKoOUGoBWi:00;o00eFO_mnVWkoOY[oOUEn00;o00enZ_nZOZ[oVWjJO_mn00;o00^ZOZYnogjjokYn
^P02o`0;OZYnogjjokYn^Wh00_l06GkoO[Yn^_nJO_mnV_nZokYn^_mEOUGoEGh00_l02jYnZWkoOZ[o
EGiE00;o40000ol0000:00007@000ol0000<00?o00JKcY_oVlh3o`06cY_>oljK1?l01/jKc_o>V`?o
00JKcY_oVlh4o`06VljKoi_>0ol01LjKc_o>00;o00JKoi_>Vlh3o`06cY_>oljK0ol01Y_>VonKcPCo
00JKcY_oVlh3o`06cY_>oljK0ol03I_>Vlkoc_o>oljKcY/00ol01Y_>VonKcPCo00FKc_o>V`04o`06
cY_>oljK1?l01LjKoi_>00Co00JKcY_oVlh3o`0:EV5FHOmQE_mEOP;o00^JHY[oOTYnoeInEP02o`0Y
E_mFOUInoiYRof5FHOnJOY[oVWjJoiYnV_mRoi[oVWjJoiYnogjZOZX00_l06GkoOZYnZ_nZOZ[oZ_nj
okYn^_njO_mn^Wh00_l02kYn^_njO[[obWk:00;o00Inb_mn^Wh2o`03^Wjj00;o00mnogk:O/[obWko
O/[ob_l040000ol0000:00007@000ol0000900?o00H;L_mb2g83o`06LP]bog8;0ol01P]b2ol;LPCo
00H;LP_o2g83o`06LP]bog8;1?l01W8;L_mb2`?o00D;LP_o2`02o`06L_mb2g8;0ol01P]b2ol;LP?o
00Ib2g;oLP/4o`05LP_o2g801?l01P]b2ol;LP?o00Eb2g;oLP02o`062ol;LP]b0ol01W8;L_mb2`?o
00H;LP_o2g84o`062g8;o`]b0ol01W8;L_mb2`Go00Ynogi:OT[oZUJZ0_l06f;oOYYnocYn>_mQ>V7o
OY[oOUInE_mnEGkoOP02o`0;OUInE_nJO_mnVWh00_l03JYnogjZO_mnZ_nJOYX00_l02gjZO_mnZWko
O[Yn00;o01VZO_mnZWkoO[Ynogko^_njO[[o^WjjoiYn00;o00NZOZYnogjj00;o00mnEOooOZYnogjZ
O_mnZWh00_l00eEJo`0@0003o`0000X0000M00;o1`05o`0=VljKc_o>oljKoi_>V`03o`06VljKoi_>
0ol01/jKc_o>V`Co00K>VlkocY/3o`06VljKoi_>1?l01Y_>VonKcP?o00G>VlkocP02o`06VonKcY_>
0ol01LjKoi_>00Co00JKcY_oVlh3o`06cY_>oljK1?l01/jKc_o>V`?o00FKcY_oV`02o`06c_o>VljK
0ol01Y_>VonKcP?o00K>VlkocY/4o`05cY_oVlh01?l0:Y_>oomRNV;oHEIQof5FHOmnVWkoHY[oOTYn
oeInE_mnEWkoOUInoiYRVP;o03FJoiYnVWkoOY[oVWjJoiYnV_nJOY[oVWjJoj[oZ_nZOZ[oZWjZojYn
Z_njO[YnogjjokYn^P02o`0;O[[o^WjjokYn^Wh00_l02l[obWk:O_njO_mn00;o00c:olYnb_o:O/[o
bWh2o`05bWk:O_l03`000ol0000:00007@000ol0000300Go00H;LP_o2g83o`0=LP]b2ol;o`]bog8;
LP03o`06LP]bog8;0ol01P]b2ol;LPCo00H;LP_o2g83o`06LP]bog8;1?l01W8;L_mb2`?o00D;LP_o
2`02o`05L_mb2g800ol01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b1?l01P]b2ol;LP;o00H;LP]b
og82o`062ol;LP]b0ol01G8;o`]b00Co00H;LP_o2g83o`0BLP]bog;oVV;oOV[oBWi:ojYF0_l03GYR
N_nJO_ljOSYnocX00_l06GjJO_mFOUKoOUEnogjJogiFOUKoVWjJoiX00_l02gjZOZ[oZWkoOZYn00;o
00fZO_mnZWkoOZYnZ_nj00;o01MnZWjZojYnogjjO_njO[YnogjjokYn^P02o`0;OZ[oZWjZO_mn^Wh0
0ol02WkoOZYnogjZOZX2o`07O_mJEEYEo`0?0003o`0000X0000L0004o`0000Go00JKcY_oVlh3o`06
cY_>oljK0ol03I_>Vlkoc_o>VonKcY/00ol01Y_>VonKcP?o00K>VlkocY/4o`06cY_>oljK0ol01Y_>
VonKcPCo00JKcY_oVlh2o`0=VljKc_o>oljKoi_>V`03o`06VljKoi_>1?l01Y_>VonKcP?o00K>Vlko
cY/4o`05cY_oVlh00ol01/jKcY_oV`;o00G>oljKcP03o`06cY_>oljK1?l01LjKoi_>00?o00]FHUKo
NV;oHEIQEP02o`0=H_mnVWkoHY[oOTYnBP02o`0IO_mnEWkoOUInoiYRV_mnVWkoOYYnogjJOP02o`0J
V_nJOYYnogjJoiYnV_nZOZYnogjZojYnZWh2o`0<Z_njO[YnogjjO_mn0_l09;Yn^WkoO[[o^WkoO_mn
bWkoO/YnokYn^_o:O_mnogk:olYnbP;o00QnbWkoO/Ynoa0000?o00002@0001`01Ol01W8;L_mb2`Co
00Ib2g;oLP/3o`062g8;o`]b0ol03G8;LP_o2ol;o`]b2g800ol01W8;L_mb2`?o00H;LP_o2g84o`06
2g8;o`]b0ol01W8;L_mb2`Co00Eb2ol;LP03o`0=LP]b2ol;o`]bog8;LP03o`06LP]bog8;1?l01G8;
o`]b00Co00H;LP_o2g83o`06LP]bog8;0ol03@]b2g;oL_mbog8;LP/00ol01P]b2ol;LPCo01]nof:J
H_mnJ_m:OTYnoghbogYRN_nJO_ljOSX00_l03IYnV_nJO_mFOUInoeD00_l06GjJO_mFOUKoVWjJoiYn
ogjZOZ[oZWjZojX00_l02gjZOZ[oZWkoOZYn00;o00^jO[[oZWjZojYnZP02o`0:^WkoO[YnogjjOP;o
00fjO_mnZWkoOZYnogjj00;o01En^_njojYnogjZok[o^WjjoeEJEOl040000ol0000900007002o`06
cY_>oljK0ol01Y_>VonKcPCo00JKcY_oVlh3o`06cY_>oljK0ol01I_>VonK00;o00K>oljKcY/3o`06
VljKoi_>0ol01/jKc_o>V`Co00G>VonKcP04o`06VljKoi_>0ol01/jKc_o>V`?o00fKcY_>olkoc_o>
VljK00?o00JKcY_oVlh3o`06cY_>oljK1?l01/jKc_o>V`?o00JKcY_oVlh3o`05cY_>olh00_l01Y_o
VljKcP?o010>oomRV_mFHUKoNV;oHEIQ0_l06YYRV_nJO_mRVV;oB_mnoeInE_mFO_mnEWiF0_l037ko
OYYnogjJOY[oVP;o00]nVWkoOYYnogjJOP02o`0IZ_nZOZYnogjZO_mnogkoOZYnogjjO_mn^P02o`0H
O[YnogjjO_mn^WkoO[Yn^_o:O_mnbWk:0_l01LYnogk:00;o00=nbWh00_l03<Ynogk:O_mnbWk:o`l0
00?o00002@0001d000Co2g8;0ol01P]b2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;0ol01P]b2ol;LP?o
00Eb2g;oLP02o`062ol;LP]b0ol01W8;L_mb2`?o00H;LP_o2g83o`06LP]bog8;1?l01W8;L_mb2`?o
00H;LP_o2g83o`05LP]bog800_l01P_o2g8;LP?o00Ib2g;oLP/3o`062g8;o`]b1?l01@]bog8;00Co
00Ib2g;oLP/2o`06LP]b2ol;0_l00g8;o`03o`0IVWjJoiYRogiZO_mnogkoOS9nof9joiYnVP02o`0=
FWkoVWjJoiYnoeInEP02o`0;OYYnoiYnoeInEWh00_l06I[oVWjJojYnZ_nZOZ[oZWjZojYnZ_nZOZX0
0_l02gjjokYn^_nZOZYn00;o00bZogjjO_mn^WkoO[X2o`0;O[Yn^_nZO_mnZWh00_l06KYn^_njO[[o
ZWjZokYn^WkoO[YnoeYEF_l03`000ol0000900004@04o`03J00000H000WoVonKcY_oVlh00ol01/jK
c_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01/jKc_o>V`?o00FKcY_oV`02o`06c_o>VljK0ol01Y_>
VonKcP?o00K>VlkocY/3o`06VljKoi_>1?l01Y_>VonKcP?o00K>VlkocY/3o`05VljKoi/00_l01LjK
oi_>00Co00FKc_o>V`04o`06cY_>oljK0ol01Y_>VonKcPCo00FKc_o>V`03o`0BVljKogkoH_mRVV;o
HUKoNV9j0_l0=f:JoiYRV_nJO_mRVV;oOYYnoeInE_mFOUKoE_mFoeInE_nJO_mnVWjJoiYnogjJO_mn
VWjJoiX00_l097jZO_mnZWkoOZYnogjZOZ[oZWkoO[Yn^_njO_mn^WjjokYn^P;o00Yn^_njO[[obWk:
0ol02GkoO/Ynogk:OP02o`0>b_ooO/Ynb_o:O/[obWh2o`l000?o00002@0001<000?o00002@001Ol;
LP]b00?o00Ib2g;oLP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b0ol01G8;
L_mb00;o00H;o`]b2g83o`05LP_o2g801?l01P]b2ol;LP?o00Ib2g;oLP/4o`05LP_o2g801?l01P]b
2ol;LP;o00@;LP]b0ol01W8;L_mb2`?o00H;LP_o2g84o`052g;oLP/01?l01W8;L_mb2`?o00D;LP_o
2`03o`0XOY[oVWjJoiYRogiZO_mn<WkoOS9nof9jH_mnV_mnFWiJogjJoiYnVP;o00enV_mnVWkoVWko
EWiF00;o00]nVWkoOY[oZWjZOP02o`0<Z_nZOZ[oZWjZO_mn0_l02kYn^WkoO[[oZWjZ00;o02AnZWko
^WjjokYn^_njO[[o^WjjojYnZ_njO[[o^WjjO_mn^Wh2o`0?^WkoO[YnogjjO_mJoe[o00l000?o0000
2@0001<000?o00002P002_nKooo>oljKcY/3o`06VljKoi_>0ol01/jKc_o>V`?o00JKcY_oVlh4o`05
VlkocY/01?l01/jKc_o>V`?o00FKcY_oV`02o`05c_o>Vlh00ol01/jKc_o>V`Co00G>VonKcP04o`06
VljKoi_>0ol01/jKc_o>V`Co00C>VonK0_l01/kocY_>V`?o00JKcY_oVlh3o`06cY_>oljK0ol01Y_>
VonKcPCo00JKcY_oVlh2o`0N>_mRVV;oHYYRof9FH_mRN_nJHY[oVV:JoiYnV_nJ0_l09WjJOY[oOUKo
EWiFoeInE_mFOUKoVWjJoi[oV_nJOY[oVWkoOYYn0_l02jYnZ_nZOZ[oZWjZ00;o01UnogjZOZ[oZWjZ
ok[o^_njO[[o^WjjokYn00;o00ZjO[[o^WjjolYn0_l037k:O/[obWk:olYnbP;o00Ynb_o:O/[obWk:
0_l017k:O_l>0003o`0000T0000C0003o`0000/00_l01G8;L_mb00;o00H;o`]b2g83o`05LP_o2g80
1?l01P]b2ol;LP?o00Ib2g;oLP/3o`062g8;o`]b1?l01P]b2ol;LP;o00d;LP]bog;oLP]bog8;00?o
00H;LP_o2g83o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP_o2g83o`05LP]bog800_l01P_o2g8;LP?o
00Eb2ol;LP04o`062g8;o`]b0ol01W8;L_mb2`Co015n:WkoVWjJoiYnV_nJHY[oJP02o`0;OS9noghb
O_mRNV800_l06GkoOUYnF_mnV_nJOY[oVWjJO_nJO_nJOYX00_l09WjJogjJO_mnVWkoO_nJogjZO_mn
ZWkoOZYnogjjO_mn^WkoO[Yn0_l02jYnZ_nZO_njO[Yn00;o00ZjokYn^WkoO[Yn0_l03KYnogjjO_mn
^WkoO[X00_l04GkoO_mn^WkoO[[ob_mEFUGo00l000?o0000200001<000?o00003@000oo>V`03o`05
VljKoi/00_l01LkocY_>00?o00K>VlkocY/4o`06cY_>oljK0ol01Y_>VonKcP?o00K>VlkocY/4o`05
cY_oVlh00ol01<jKcY/3o`06VljKoi_>0ol01/jKc_o>V`?o00JKcY_oVlh4o`05VlkocY/01?l01/jK
c_o>V`;o00K>VljKoi/2o`05c_o>Vlh00ol01/jKc_o>V`Co00G>VonKcP05o`05NV9jogh00_l02f:J
H_mRVV;oHUIR00;o01^JoiYRV_nJHY[oVWjJoiYnV_nJOY[oOUInogh00_l05eInEWkoOUKoVWjJoiYn
VWkoOY[oVWjJ00;o00enZ_nZOZ[oZWjZojYn00;o01NZOZ[oZWjZojYnZ_njO[YnogjjokYn^P02o`0H
O[YnogjjO_mn^WkobWk:olYnb_o:O/Yn0_l02/[ob_o:O_mnbWh2o`07bWkoO/Yno`0?0003o`0000P0
000C0003o`0000h00_l01P]b2ol;LP?o00ab2g;oL_mb2g;oLP/3o`062g8;o`]b1?l01@]bog8;00Co
00Ib2g;oLP/3o`062g8;o`]b0ol01G8;L_mb00;o00H;o`]b2g83o`05LP_o2g801?l01P]b2ol;LP?o
00Ib2g;oLP/3o`062g8;o`]b1?l01@]bog8;00?o00`;LP]bog;oLP_o2g84o`062g8;o`]b0ol0278;
of;o:WhZ0_l0:3;oVWjJoiYnV_nJHY[o<WkoOS9n<_lbOS;oNV;oFWiJoeYnF_mnVWh2o`0<V_nJOYYn
oiYnV_mn0_l069YnVWkoVWkoOYYnoiYnV_mnZWkoOZYnZP;o00anogjjO_mn^WjjokX2o`0GOZYnZ_nZ
O_njO_mnogjjO_mn^WkoO[X00_l02gjjO_mn^WkoO[Yn00;o00ZjO[[o^_njokYn0_l02<YnbWkoFUGo
3`000ol0000800004`000ol0000@0003oi_>00?o00K>VlkocY/3o`03VljK00?o00JKcY_oVlh3o`06
cY_>oljK0ol01Y_>VonKcPCo00JKcY_oVlh3o`06cY_>oljK0ol01I_>VonK00;o00G>oljKcP03o`06
cY_>oljK1?l01LjKoi_>00Co00JKcY_oVlh3o`06cY_>oljK0ol01Y_>VonKcP?o00?>Vlh00ol01/jK
c_o>V`Co02S>VonKof9FogYRN_mFH_mRVV;oHYYRV_mFH_mRVV;oHYYRof:JH_mn0_l05iYnV_nJOY[o
OUInogiFO_mnEWkoOUIn00;o00bJoiYnVWkoOYYnogh2o`0;ZWjZO_mnZ_nZOZX00_l02gjZO_mnZ_nZ
OZYn00;o00ZjokYn^WkoO[Yn0_l02kYnogjjO_mn^Wjj00;o00[:olYnbWkoO/Yn0ol027koO/Ynogk:
0_l03GkoO_mnbWk:olYnb_l03P000ol0000800004@000olYo`0C00;o00Eb2ol;LP04o`0<2g8;o`_o
2ol;LP]b0ol01W8;L_mb2`?o00H;LP_o2g83o`06LP]bog8;1?l01G8;o`]b00Co00H;LP_o2g82o`0=
2g8;L_mbog8;L_mb2`03o`062g8;o`]b0ol01W8;L_mb2`Co00Eb2ol;LP04o`062g8;o`]b0ol0378;
L_mbog;oLP]b2`?o00H;LP_o2g83o`0DEV;o:WhZoh0bP?mnVWkoOYYnof82o`0;<Whboc9n<_lbOS80
0_l09GkoFWiJoeYnF_mnVWkoOYYnogjJO_nJOY[oOY[oVWjJO_nJOYX00_l06I[oVWjJO_nZOZ[oZ_nj
okYn^_njO_mn^Wh00_l05kYn^_nZOZ[oZWjZogjjO[[o^WkoO[Yn00;o01NjO[[o^WjjokYn^_njO[[o
^WjjokYn^P02o`0<O/[obWk:O_mJEE[o3P000ol0000800004@000e]]o`0D0003oi_>00?o00K>Vlko
cY/3o`05VljKoi/00_l01/kocY_>V`?o00JKcY_oVlh3o`06cY_>oljK0ol01Y_>VonKcP?o00K>Vlko
cY/4o`05cY_oVlh00ol01<jKcY/3o`05VlkocY/01?l01/jKc_o>V`?o00JKcY_oVlh3o`06cY_>oljK
1?l01LjKoi_>00?o00G>VlkocP02o`06VonKcY_>0ol027i:of9FH_mR0_l02eIRE_nJHY[oVV:J00;o
01]Rof:JH_mRVV;oHYYRof:JH_mnV_nJOYYnoeH00_l08giFO_mnEWkoOUInogjJO_mnVWkoOYYnogjZ
ojYnZWkoOZYn00;o01VZO_mnZWkoOZYnogkoO_mn^WkoO[Yn^_nj00;o01Mn^WjjokYnogjjogkoO/Yn
ogk:O_mnbP02o`0:O/Ynb_o:O_mnbP?o00[:O/[obWk:olYn0_l>0003o`0000P0000Y00;o00Ib2g;o
LP/3o`062g8;o`]b0ol01G8;L_mb00;o00D;L_mb2`04o`05LP_o2g801?l01P]b2ol;LP?o00Ib2g;o
LP/3o`062g8;o`]b0ol01G8;L_mb00;o00D;o`]b2`03o`062g8;o`]b1?l01@]bog8;00Co00Eb2ol;
LP04o`062g8;o`]b0ol01W8;L_mb2`?o00D;LP_o2`02o`09O_mnBWkoEV9F00;o01^0oh0bP?mnVWko
OYYnoghboc9n<_lbOS;o<Wh00_l02c9n<_mnF_mJOUYn00;o00anogjJO_mnVWjJogh2o`0SOYYnogjJ
O_nJOY[oOYYnogjJO_nZOZ[o^WjjO_mn^_njO[X00_l02gjjokYn^_nZOZYn00;o00YnogjjO[[o^Wjj
0_l02gjjokYn^_njO[Yn00;o00[:okYn^WkoO[Yn0_l02lYnogk:O_mnbWk:00;o00=Jo`003@000ol0
00080000:`000oo>V`03o`06VljKoi_>0ol01/jKc_o>V`?o00>KcY/00ol01Y_>VonKcP?o00K>Vlko
cY/4o`05cY_oVlh01?l01I_>oljK00Co00K>VlkocY/2o`0=cY_>VonKoi_>oljKcP03o`06cY_>oljK
0ol01Y_>VonKcP?o00K>VlkocY/4o`05cY_oVlh01?l01Y_>VonKcP;o00^Kod[oBWi:of9FHP02o`0W
E_mFHUKoVV:JoiYRV_nJHY[oVV;oHYYRof;oH_mRVV;oOY[oVWjJ00;o00]FOUKoEWkoOUInEP02o`0<
O_mnVWkoOYYnV_nJ0_l08gjZO_mnZWkoOZYnogjZOZ[oZWkoOZYnogjjO[[o^WkoO[Yn00;o01NjO[[o
^WjjokYn^_mnbWk:olYnogk:OP02o`0GbWk:olYnb_o:O/[obWk:O_mnb_o:O/X00_l017k:O_l>0003
o`0000L0000/00;o00D;L_mb2`04o`06LP]bog8;0ol030]b2ol;o`]bog8;LP?o00Ib2g;oLP/3o`06
2g8;o`]b0ol01W8;L_mb2`?o00H;LP_o2g84o`052g;oLP/00ol030]b2g;oL_mb2ol;LPCo00D;L_mb
2`04o`06LP]bog8;0ol01P]b2ol;LP?o00Ib2g;oLP/4o`0KLP_oBWkoOTYnoeIRE_lbP3;o<X3oOYYn
ogjJ00;o00Yn<WkoOS;o<Whb0_l09Whboc9n<_mnFWkoO_mjoiYnV_nJO_mnVWjJoiYnV_nJO_mnVWjJ
0_l03:[oOYYnogjJOY[oOP;o00ZjO[YnogjjO_mn0_l05kYn^WkoO[[oZWko^_njO[[o^WjjokYn00;o
01NjO[YnogjjokYnogkoO/YnogjjO_mn^P02o`04O/YnbP;o00]nogk:ol[oEEYEo`0>0003o`0000L0
000]0003oljK00?o00JKcY_oVlh4o`05VlkocY/00ol039_>Vlkoc_o>VonKcPCo00JKcY_oVlh3o`06
cY_>oljK0ol01Y_>VonKcP?o00K>VlkocY/3o`06VljKoi_>0ol00ljKcP03o`06cY_>oljK0ol01Y_>
VonKcPCo00FKc_o>V`04o`05cY_oVlh01?l0=i_>VonKodYnB_m:OT[oHUIRof9FH_mRE_nJHY[oV_nJ
oiYRV_nJH_mRVV;oHYYRV_nJH_mnVWh00_l03IYnoeInE_mFO_mnEWh00_l05iYnV_nJO_mnVWjJoiYn
V_nZO_mnZWjZ00;o00YnogjZOZ[oZWjZ0_l02WkoO[Yn^_njO[X2o`0;O[[o^WjjokYn^Wh00_l02Wko
O/Ynb_o:O/X2o`0;O/[obWk:olYnbWh00_l01/[obWk:OP;o00_:O_oobWkoO/Yno`0>0003o`0000L0
000^00;o00H;LP_o2g83o`06LP]bog8;0ol01P]b2ol;LP?o00=b2g800ol01W8;L_mb2`Co00Eb2ol;
LP04o`052g;oLP/01?l01W8;L_mb2`?o00H;LP_o2g83o`0<LP]bog;oLP]bog8;0ol01P]b2ol;LP?o
00Ib2g;oLP/3o`062g8;o`]b0ol01W8;L_mb2`?o00]:odYnB_m:O_mFHP02o`0:<X0boc:0ogjJOP;o
03@bP?mn<WkoOS9noghboc9n<WkoOS;oOUYnogYnN_nJOY[oVWjJoi[oV_nJOY[oVWkoOYYn0_l02WjZ
O_nJO_mnVWh2o`0lO[YnogjjO_mn^WkoO[YnogjjO_mn^Wko^WjjO_mn^_njO[YnogjjO_mn^WkoO[Yn
ogk:O/[obWkoO[Yn0_l05<Ynb_o:O/[ob_o:olYnbWkoFUGo3P000ol000070000<0000onKcP03o`06
cY_>oljK0ol01Y_>VonKcP?o00c>Vlkoc_o>VlkocY/3o`06VljKoi_>0ol01/jKc_o>V`?o00JKcY_o
Vlh4o`05VlkocY/01?l01LjKoi_>00?o00C>VljK0ol01I_>oljK00Co00G>VonKcP04o`05VlkocY/0
1?l01/jKc_o>V`Co02MnBWkoOTYnogi:of;oH_mREV;oHUKoVV:JoiYRV_nJHY[oVV:JoiX00_l05f:J
HY[oVV;oOYYnogjJOY[oOUKoEWiF00;o02EnV_nJOY[oVWjJoi[oV_nJOY[oZWjZoj[oZ_nZOZ[oZWjZ
O_mn00;o01NjO[[o^WjjokYn^_njO[YnogjjokYn^P02o`0:bWk:olYnb_o:OP;o01O:O/Ynogk:olYn
ogkoO/Ynogk:O_mnbP02o`09O/Ynb_o:O/[o00d000?o00001`0003400_l01W8;L_mb2`?o00H;LP_o
2g83o`06LP]bog8;0_l0178;LP/3o`062g8;o`]b0ol01W8;L_mb2`?o00H;LP_o2g83o`06LP]bog8;
0ol01P]b2ol;LP?o00Eb2g;oLP02o`052ol;LP/00ol01P]b2ol;LP?o00Ib2g;oLP/3o`062g8;o`]b
1?l03WkoB_m:OT[oBWi:odYn0_l06H0boc:0<_lbP?mnVWkoP3:0oghbO_mn<Wh00_l033;o<WhbO_mn
<WkoFP;o01MjOWYnogjJoiYnV_nJOYYnogjJoiYnVP02o`0:OY[oOZYnoiYnVP;o00^jO_mn^WkoO[Yn
^P02o`0<O_mn^WkoO[Yn^_nj0_l05KYn^WkoO[YnogkoO_mn^WkoO[Yn^P02o`0:O_mnbWk:olYnbP;o
00]nb_o:O/[obWk:OP04o`09bWk:O_mJEE[o00d000?o00001`00038000?oVlh01?l01I_>oljK00Co
00G>VonKcP04o`04VlkocP;o00JKoi_>Vlh3o`05cY_oVlh01?l01I_>oljK00Co00G>VonKcP04o`06
VljKoi_>0ol01/jKc_o>V`;o00c>VljKoi_oVlkocY/4o`05cY_oVlh01?l01Y_>VonKcP?o023>Vooo
J_mnogi:O_mnBWkoOT[oHUIRof9FH_mREV;oHP;o01NJHY[oVV:JoiYRV_nJHY[oVV:JoiYRVP02o`0n
O_mnVWjJogiFoeInE_nJOYYnogjJoiYnV_nJOYYnogjJojYnZ_nZOZ[oZWjZojYnZWkoO[YnogjjO_mn
^Wh2o`0:^WkoO[YnogjjOP;o02?:O/[oO/[obWk:O_mnbWkoO/Ynogk:O_mnbWk:olYnogk:OP02o`0:
_WkoolYnb_o:OP;o3@000ol000070000<`02o`06LP]bog8;0ol01P]b2ol;LP?o00Ib2g;oLP/3o`05
2g8;o`/00_l01G8;o`]b00?o00Ib2g;oLP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Eb2ol;LP04o`05
2g;oLP/00ol00`]b2`03o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2ol;of82o`0IOT[oBWi:odYnB_m:
O_lbP3;o<X0boc:0<P02o`0IJ_n0<X3oOS9noghbO_mn<WkoOS9noghbOP02o`0<NWkoOWYnogjJO_mn
0_l02YYnVWkoOYYnogh2o`0GVWjJO_nZO_nJOY[oO[Yn^_njO_mn^Wh00_l08kYn^_njO[[o^Wjjogjj
O_mn^WkoO[YnogjjO[[o^WkoO[Yn00;o00ZjO[[obWk:olYn0_l05LYnbWkoO/[obWkoO_mnbWkoO/Yn
bP02o`03O[ko00d000?o00001P0003D000?ocY/00ol01Y_>VonKcP?o00K>VlkocY/3o`06VljKoi_>
0ol00ljKcP03o`06cY_>oljK0ol01Y_>VonKcP?o00K>VlkocY/3o`06VljKoi_>0ol01/jKc_o>V`?o
00bKcY_oVonKcY_oVlh3o`06cY_>oljK0ol01Y_>VonKcP;o011RN_mnBWkoOTYnogi:O_mn0_l02f9F
H_mREV;oHUIR00;o00bJoiYRVV;oHYYRof82o`0GVV:JoiYRV_nJHY[oVWjJoiYnV_mnEWh00_l02Y[o
VWjJO_mnVWh2o`0<V_nJOYYnogjJO_mn0_l05jYnZWkoOZYnogkoO_mn^WkoO[Ynogjj00;o00Yn^Wko
O[Yn^_nj0_l05Gk:O/[oO/YnogkoO_mnbWkoO/YnbP02o`0:O_mnbWk:olYnbP;o00In__nnO[h2o`08
O/[oogjnO_l=0003o`0000H0000f00;o00D;L_mb2`04o`05LP_o2g801?l01P]b2ol;LP?o00]b2g;o
L_mb2ol;LP04o`052g;oLP/01?l01G8;o`]b00Co00D;L_mb2`04o`05LP_o2g801?l01@]bog8;00?o
00@;LP]b0ol01G8;o`]b00Co00D;L_mb2`04o`0BO_mjH_m:OT[oBWi:odYnB_m:0_l05c:0<_lbP3;o
<X0boc9Z<_lbP3;o<Whb00;o035noghbO_mn<Whboc9nogijO_mnNWkoOYYnogiFO_mnVWkoOYYnogjJ
oiYnVWkoZWjZ00;o00ZJO_njO[[o^Wjj0_l02iYnokYn^_njO[Yn00;o00YnogjjO[[o^Wjj0_l02WjZ
okYn^_njO[X2o`0:O[YnogjjolYnbP;o01=nbWkoO/Ynogk:O_mn_WjnolYn00;o00S:okko_Wjno`d0
00?o00001P0003L000?ocY/00ol01Y_>VonKcP?o00K>VlkocY/4o`05cY_oVlh00ol00ljKcP03o`06
cY_>oljK0ol01Y_>VonKcP?o00K>VlkocY/3o`06VljKoi_>0ol01/jKc_o>V`?o00FKcY_oV`02o`05
cY_oVlh00ol01/jKc_o>V`Co00Inoghjof82o`0;OTYnogi:O_mnBWh00_l06F;oHUIRof9FHUKoEV;o
HYYRof:JH_mRVV800_l039[oVV:JoiYRVV;oHP;o03^JOY[oVWjJogiFO_mnVWkoOYYnogjJO_mnVWko
OYYnogjJO_mnZWkoOZYnogjZO_mn^WjjokYnogjjOP02o`0_^WjjokYn^_njO[[obWk:olYnb_mnbWko
O/Ynb_o:O_mnb_o:olYnb_o:O/[obWh00_l02;in_WkoO[in0_l02;inogjnO[ko30000ol000060000
>002o`062g8;o`]b0ol01W8;L_mb2`?o00H;LP_o2g83o`0<LP]bog;oLP]bog8;0ol01P]b2ol;LP?o
00Ib2g;oLP/3o`062g8;o`]b0ol01W8;L_mb2`?o00H;LP_o2g82o`042g8;LP?o00Eb2ol;LP04o`0:
2g;oOR[o:WkoNP;o00]:OT[oBWi:odYnBP02o`0<<_lbP3:0oh0bP?n00_l05c9Z<_lbP3;o<Whboc9n
<_lbO_mn<Whb00;o00anogijO_mnNWijoiX2o`0:OUInogjJOY[oVP;o00YnVWkoOYYnV_mn0_l08gjJ
O_njO[[o^WjjogjJOY[oO[YnogkoZ_nZOZ[o^WjjokYn00;o00ZZOZ[o^WjjO_mn0_l02;Yn^WkoO[Yn
0_l02lYnogk:O_mnbWk:00;o01AnogjnO[kobWk:okko_WkoO[ino``000?o00001P0003X000?oVlh0
0ol01/jKc_o>V`?o00JKcY_oVlh3o`06cY_>oljK0ol00i_>o`03o`05VlkocY/01?l01LjKoi_>00Co
00FKc_o>V`04o`05cY_oVlh01?l01I_>oljK00Co00C>VonK0_l01LjKoi_>00?o00c>Vlkoc_mn>Wko
OSX2o`0IO_mnBWkoOTYnogi:O_mFHUKoEV9FoeIREP02o`0<H_mRVV;oHYYRof:J0_l05f:JH_mRV_nJ
HYYRogjJO_mnV_nJOYYn00;o00YnogjJO_mnVWjJ0_l02WkoOYYnogjJOYX2o`0<O_mnZWjZojYnZ_nZ
0_l027jjO[[o^Wjj0_l02gjjokYn^_njO[Yn00;o00[:olYnbWkoO/Yn0_l05Wk:olYnb_o:O/[obWk:
O_mnb_o:O/X2o`0:O[inogjnO_mn_P;o00Un__nnokin__l030000ol000060000>`02o`05LP_o2g80
1?l01@]bog8;00Co00Eb2ol;LP04o`032g;o00;o00Ib2g;oLP/3o`062g8;o`]b0ol01W8;L_mb2`?o
00H;LP_o2g83o`06LP]bog8;0ol01P]b2ol;LP?o00=b2ol00ol01G8;o`]b00?o00Mn:WhZobYn00;o
01URodYnB_m:OT[oBWi:ofXbJ_n0<X3oP3:000;o01Pboc9Z<_lbP3;o<_lboc9n<_lbOS;o<Wh2o`0_
NWijogYnogijOW[oEWiFoeInogjJOY[oVWjJoiYnogjJOY[oVWkoOYYnV_mn^Wh00_l0AGkoOYYnV_mn
^WkoZWjZO_mnZ_njO[YnogjZO_mnZWkoO[YnogjjO_mn^WkoO[Ynogk:O/[obWkoO/[o__nnO[ko_Wjn
OP02o`0:_WkoO_mnogjnOP;o2`000ol000060000?0000onKcP03o`06cY_>oljK0ol01Y_>VonKcP?o
00c>Vlkoc_o>VlkocY/3o`06VljKoi_>0ol01LjKoi_>00Co00FKc_o>V`04o`05cY_oVlh01?l01I_>
oljK00Co00?>Vol00_l01Y_>VonKcP?o00Yn>_ljOSYnoghj0_l037koOTYnB_m:OT[oBP;o01IFHUKo
EV9FoeIRE_mFHUKoVV;oHYYR0_l06IYRof:JH_mRVV;oH_mnogjJO_mnVWkoOYX00_l02YYnV_nJO_mn
VWh2o`0:VWjJoiYnogjJOP;o02>ZOZ[oZWjZojYnZ_njO[[o^WjjokYn^_njO[YnogjjokYn^P02o`0:
O/Ynogk:O_mnbP;o01C:O/[obWk:O_mnogkoO/Ynogk:OP;o00ZnO_mn_WkoO[in0_l01[in__nnOP;o
00FnO_mno`0<0003o`0000D0000m00;o00Ib2g;oLP/3o`062g8;o`]b0ol01W8;L_mb2`;o00Ab2g8;
0ol01@]bog8;00Co00Eb2ol;LP03o`06LP]bog8;0ol01P]b2ol;LP?o00Ib2g;oLP/3o`0;2g8;o`_o
2g;oLP/01Ol06Wko>WkoORYn:_lZO_lbHS;oOTYnogi:O_mn0_l08VXbJ_n0<X3oP3:0oghbO_mZ<_lb
P3;o<Whboc9n<_lbOS82o`0aOV[oNWijogYnN_mjoeKoEWiFoeInE_nJoc;oVWjJoiYnV_nJoi[oVWjJ
oiYnV_mn^P02o`0:VWjJoiYnVWko^P;o01FZOZYnogjZO_mnogkoOZYnogjZOZX00_l02WkoO[Yn^_nj
O[X2o`0OO/[obWk:olYnb_nnO[inogjnokinogkoO[inogjnOP03o`03<UGo00`000?o00001@0003h0
00?oVlh01?l01I_>oljK00Co00G>VonKcP04o`04VlkocP;o00FKc_o>V`03o`06VljKoi_>0ol01/jK
c_o>V`?o00JKcY_oVlh3o`06cY_>oljK0ol01Y_>VonKcP?o00?>Vol00_l00i_>V`02o`0HN_mn>_lj
OSYnoghjodYnB_m:OT[oBWi:0_l035KoEV9FoeIRE_mFHP;o029FHUKoVV;oHYYRof:JHY[oVV;oHYYR
ogjJOY[oVWkoOYYn0_l02YYnoiYnV_nJOYX2o`0:OY[oVWjJoiYnVP;o00]nZ_nZOZ[oZWjZOP02o`0:
^_njO[[o^WjjOP;o00ZjokYn^WkoO[Yn0_l02/Ynb_o:O_mnbWh2o`0FO/Ynogk:O_mnbWkoO/Ynogk:
O_mnbP;o00Qn_Wjnokin_P;o015n__nnO[inogjnO_mn_Wjno`0;0003o`0000D0000o00;o00Ib2g;o
LP/3o`062g8;o`]b0ol01W8;L_mb2`Co00=b2ol00_l01@]bog8;00Co00Eb2ol;LP04o`052g;oLP/0
1?l01G8;o`]b00Co00D;L_mb2`04o`03LP_o00;o00D;LP_o2`02o`0<<Wko>WhjobYn:_lZ0_l02c9R
<_mnBWkoOTYn00;o01MjofXbJ_n0<X3oP?mFoghbO_mZ<V[oP002o`1/<WhbO_mn<_lbOS;oJWiZO_mn
N_mjOW[oEWiFO_mnE_mFOUKo<WhbO_mnV_nJOY[oVWjJO_mnV_nJOYYnogjJO_mnV_nJOYYnogjZO_mn
ZWkoOZYnogjZOZ[oZWkoOZ[o^_njO[[o^WjjokYn0_l02<YnbWkoO/Yn0_l05[inogjnO_mn_WkoO]Yn
f_nnO[ko_Wh2o`05EC9E<_l02`000ol000050000@@000oo>V`03o`06VljKoi_>0ol01/jKc_o>V`?o
00>Kc_l00ol01I_>oljK00?o00JKcY_oVlh3o`06cY_>oljK0ol01Y_>VonKcP?o00K>VlkocY/3o`0;
VljKoi_oVlkocY/01Ol0369joghjO_mn>WkoOP;o01I:OT[oBWi:odYnB_mREV;oHUKoEV9F0_l02V9F
oeIRE_nJHYX2o`0<H_mRVV:JoiYRV_nJ0_l0;gjJOY[oVWkoOYYnogjJOY[oOY[oVWjJoiYnVWkoOY[o
VWjJojYnZWkoOZ[oZWjZ00;o00Yn^WkoO[[o^Wjj0_l02WjjO_mn^WjjokX2o`08O/Ynb_o:O/X2o`0;
bWkoO/Ynogk:O/X00_l05GkoO/Ynb_o:O/[o_Wjnokin__nnOP02o`0<_WjnO_mn_WkoO_lb0_l01;in
__l;0003o`0000D0001200;o00D;L_mb2`04o`05LP_o2g801?l00`]bo`02o`06LP]bog8;0ol01P]b
2ol;LP?o00Ib2g;oLP/3o`052g;oLP/01?l01G8;o`]b00Co00D;L_mb2`04o`03LP_o00?o00iJH_mn
<Wko>WhjobYn:P;o02@boc9R<_mnBWkoOTYnoc9j<_lbJ_n0<X3oES9FoghbO_mZ<VX2o`0:<_lbOS9n
oghbOP;o00aZofYnJWkoOWYnogh2o`0:EWiFO_mnEWkoOP;o00XbOS9nogjJO_mn0_l08IYnVWkoOYYn
ogkoO_mnVWkoOYYnogkoO_mnZWkoOZYnZP02o`0FO_mnZWjZojYnZ_njO[YnogjjokYn^P;o00YnbWko
O/Ynogk:0_l027jnO_mn_Wjn0_l02WkjomYnf_nnO[h2o`03_Wjn00;o00=E<_l02`000ol000050000
@`000oo>V`03o`06VljKoi_>0ol03<jKc_o>oljKc_o>V`?o00FKc_o>V`04o`05cY_oVlh01?l01I_>
oljK00?o00JKcY_oVlh3o`06cY_>oljK0ol00i_>o`04o`0AJV;oHV[oNV9joghjO_mn>Wh00_l036;o
BWi:odYnB_m:OP;o029REV;oHUKoEV9FoeIRE_mFHUKoVV:JoiYRV_nJHY[oVV:J0_l02WkoOYYnV_nJ
OYX2o`0:O_mnVWjJogjJOP;o00ZJoiYnVWkoOYYn0_l02ZYnogjZO_mnZWh2o`0:^WkoO[YnogjjOP;o
02g:O/[o^WkoO[Yn^_o:O/[obWk:olYnb_mnbWk:olYnogk:om[obWk:olYnbWh00_l06m[o_WjnO_mn
_WkoO]YnogjnO_mn__l;oeDbE@02o`04O[ino`X000?o00001@0004@00_l01P]b2ol;LP?o00Ib2g;o
LP/3o`032g;o00?o00D;L_mb2`03o`062g8;o`]b0ol01W8;L_mb2`?o00H;LP_o2g83o`06LP]bog8;
0ol00`]bo`02o`09LP]boeYnF_mJ00;o00]n<Wko>WhjobYn:P02o`0G<_lbHS;oOTYnogkoB_lbNS;o
<VXboc800_l0GeHbE_mn<WkoJS9ZoghbO_mn<WkoOS9nogiZO_mnJWkoOWYnof8bH_mnEWkoOUInoghb
O_mn<WkoOYYnogiFO_mnVWkoOYYnogjJOY[oVWkoOYYnogjJOY[oZWkoOZYn00;o00ZJOY[oZWjZO_mn
0_l02;Yn^WkoO[Yn0_l02S9Eogk:O_mnbWh2o`0:jWkZokin__nnOP;o00SjO_[ofWkJOP;o00[:j_nn
O[ko<_lb0_l;0003o`0000@000160003oi_>00?o00G>VonKcP04o`03Vlko00;o00K>VlkocY/3o`06
VljKoi_>0ol01LjKoi_>00Co00FKc_o>V`04o`05cY_oVlh01?l02Y_>olkocY_>olh2o`05HVYRof80
0_l097YRN_mn>WkoOSYnoeIRodYnB_m:OT[oB_mnof9FH_mREV;oHP;o00YFHUKoEV9FoiYR0_l0AYYR
V_nJHY[oVV:JoiYnV_nJOY[oVWjJoiYnV_nJOY[oOYYnogjJO_mnVWkoOYYnogjZO_mnZWkoOZYnogjj
O[[o^WjjokX2o`0EO/Ynb_njO[[o^_mnolYnb_o:O/Yn00;o03Yn__o:O/[obWk:omYnfWkoO/[obWko
=omnfWkoO[inogko=omnfWkJokin__l;=`/goc9Eokinoc7o2`000ol000040000A`02o`05LP_o2g80
0ol00g8;LP03o`06LP]bog8;0ol01@]bog8;00Co00Eb2ol;LP03o`06LP]bog8;0ol01P]b2ol;LP?o
00Ib2g;oLP/3o`032g;o00;o00MnoeYnF_mJ00;o01In<Wko>WhjobYn:_mn<_lbHS;oOTYn0_l02QA:
oc9j<_lbJS82o`0<5?mF<UKoOS9n<_lb0_l02WhbO_mn<Whboc82o`0:OVYnogiZOV[oNP;o00YR<V;o
OUInogiF0_l02WhbO_mn<WhboiX2o`0:OUInogjJOY[oVP;o00QnVWjJoiYnVP;o00YEogjJOY[oZWjZ
0_l02UDbEOmnV_nZOZX2o`0:EC9EogjjO_mn^P;o00QE<UDbolYnbP;o023j^_oZO^[o_WjnO_oj^_[o
O_YnogkJO_oZb^[:ogjnOP;o00<Kool02`000ol000040000B0000onKcP03o`0;cY_>olkocY_oVlh0
1?l01I_>oljK00?o00JKcY_oVlh3o`06cY_>oljK0ol01Y_>VonKcP?o00G>VonKcP04o`03Vlko00?o
00LjOS[oHVYR00;o00`bogYRN_mn>WkoOSX2o`0FEV;oBWi:odYnB_mnEWkoHUIRof9FHP;o00ZJoeIR
EV;oHUIR0_l02Y[oVV:JoiYRVV82o`0:O_nJOY[oVWjJOP;o00YnoiYnV_nJOYYn0_l02WkoOYYnogjJ
OYX2o`0:^_mnZWjZojYnZP;o02bjogjjO[[o^Wjjogk:O_o:O/[o^Wjjogk:O/[oO/[obWkon_nnO[ko
bWk:OP;o01KjomYnfWkoO/YnocOj=o[ofWkoO[in0_l04`/g2ooJO][o_Wko<Olg2cOo<UD00_l01C5;
od_o00X000?o0000100004T00_l01W8;L_mb2`?o00<;L_l00_l01W8;L_mb2`?o00H;LP_o2g83o`05
LP_o2g801?l01@]bog8;00Co00Eb2ol;LP03o`03LP_o00?o00^j>[[oOS=noeYnFP02o`0<<_mn<Whb
oghjobYn0_l08Whboc9R<_mnBWkoBQA:oc9j<_lbJS;oFQAJoc9F<_lbOS82o`0:HS;o<WkoOS9n<P;o
00YjogiZO_mnJWiZ0_l02WXboc9RogiFOUH2o`0]OS;o<WkoOS9n<_lbOS;oEWiFoiYnV_lbEC;oVWjJ
oiYnV_lbEC;oVWjJO_mn00;o00PbEC9EogjJOP;o02fj<_mE<UGoO[Yn^_nj<[[o<UDbolYnb_njn[[j
ogkZokinod_on[[jogkjO_X00_l2>`05ol[Zb^X00_l01BCoBa];00;o2P000ol000040000BP000onK
cP04o`03Vlko00;o00K>VlkocY/3o`05VlkocY/01?l01LjKoi_>00?o00K>VlkocY/3o`06VljKoi_>
0ol00ljKo`02o`0?Vlkoof8bH_ljOS[oHVYR00;o01LbogYRNV;o>WkoO_lboeIRodYnBWkoOP02o`1N
OUInof9FH_mREV;oOYYnof9FH_mREV;oOYYnof:JoiYRVV;oZWjZogjJoiYnVWko^WjjogjJoiYnVWko
bWk:oiYnogjJOY[oO[YnojYnZ_nZOZ[oO[YnokYn^WkoOP;o00QnbWkobWk:OP;o01Hgogk:O/[oO/Yn
ooXgnSOoO[kobWk:0_l053Oj=omnfWkoO/[oBooj=o[ofWkJ0_l02S5;o`/g2ooJO]X2o`06<D/aocL;
0ol01U_>Fom;<@;o2P000ol000040000B`03o`032g;o00;o00Eb2ol;LP04o`052g;oLP/00ol01P]b
2ol;LP?o00Ib2g;oLP/3o`052g;oLP/01?l00g8;o`02o`052g8;o`/00_l09;Xj^_mn<gkoFWiJof8b
oghbOS;oOS[o:_lboghboc9R<V;oBP;o00Y:54[o<WXboc9Z0_l0;UXDF_lbES;o<Whboc9R<_lbO_mn
<Whboc9j<_mZO_mnJWiZoc9j<_lbH_mnEWh2o`0:<Whboc9noghbOP;o00XbOS;oEWiFoiYn0_l0239E
<_nJOYYn0_l0;:XboeDbEOmnVWko<[XboeDbEOmnVWko<[Xb^_lbEC;o^_l[>olb^_lbEC9E0_l02B];
ooZjn_mnjP02o`08Bc];>onjn[X3o`039Olk008k0ol01G8;oa/T00Co00<;L_l02@000ol000040000
C@03o`05cY_oVlh00ol01/jKc_o>V`?o00JKcY_oVlh3o`05cY_oVlh01?l01I_>oljK00?o00^KcY_o
VonKc_o>V`05o`0FHS9RocYn>_mRJV;oES;oNV9jH_ljOP;o00Yn<_mFHUKoOTYn0_l037koOUInof9F
HUKoEP;o00YnVWkoHUIRof9F0_l02WjJO_mRVV;oHYX2o`0:ZWjZogjJO_mnVP;o022jO[[oOYYnogko
EOo:O/[oVWjJoi[oEOmn^WkoZWjZOP;o02]E<_njO_njO[YnonXgj_o:O/[oO/YnonXgj_o:O/Ynol[o
<OlgnSOoO[in00;o00Xk<C_onSOoO]Yn0_l024/aBooj=oXg0_l025_oBc5;<Olg0ol01<iKcU/3o`04
c_o>V`Co00G>VonKcP03o`T000?o00000`0004l000?o2g800ol01W8;L_mb2`?o00D;L_mb2`04o`05
LP_o2g800ol01W8;L_mb2`?o00H;LP_o2g83o`03LP_o00?o01XjH_oo^SZjoghcO_mJOU[oHS;oOS9n
<_mn>P;o00Yj<_mn<WkoHS9R0_l02YXboaA:5?mj<WX2o`0]^_mJ55[o<UHboc;o__lbHS;o<Whboc;o
j_lbNS;oJWiZof[on_lbNS;o<V8b00;o00Yn<_lbOS;o<Whb0_l05WhbO_mn<_mFOUInoghbO_mE<_nJ
OYX2o`0D<ZXboeDbEOmnV_lKokXboeDbEC82o`09>a_o^S:joc9E00;o00P[>b/koc:j<P?o00P?od/[
Bb_o^P?o00HU<2Go>d/3o`052g;o9Lh01?l00g8;o`02o`052g;oLP/01?l00g8;o`090003o`0000<0
001@00;o00G>VonKcP04o`05VlkocY/00ol01Y_>VonKcP?o00K>VlkocY/3o`05VlkocY/01?l00ljK
o`03o`0AJV;oH_lbof8bH_ljOS[oHVX00_l05UHbogYRNV;o>Wko<WhboeIRE_mnBWh2o`0:OS;oEWiF
oeIREP;o01En<_nJO_mREV;oH_mnogjJO_mRVV800_l02S9nojYnZ_mnVWh2o`0R<WhbogjjogjJO_mE
<UDbogk:oiYnV_mE<UDbokYnojYnZP;o01@bEC;o^Wjjogko:c7o=n[obWk:OP;o00T[<Olgj_o:O/X0
0_l0234k<OlgnSOj0_l02Lko<C/a>c7o=`02o`06FliKc_la1?l01LjKoliK00Co00FKc_o>V`03o`03
Vlko00?o00FKc_o>V`03o`05VlkocY/00ol80003o`0000<0001A0003o`]b00?o00Ib2g;oLP/3o`06
2g8;o`]b0ol01G8;o`]b00Co00D;L_mb2`03o`032g;o00?o01D;ogkoHS[o>_lbokXj^_mn<gkoFWh0
0_l08V8boghbOS;oOS[o<WXboghbO_mR<V;o<YXboaA:5?mj<WX2o`09^S;o55[o<UHb00;o04<b__lb
HS;o<WhbonXbj_lbNS;oJWiZooXbnS;oNS;o<V8boc9n<WkoOS;o<Whboc9n<WkoOS9nogko_omn<Wko
EC9E00;o00X;1`_oZS;oEC9E0_l01a/76onj<[X00ol029_o6c/K>olb0ol01RF;9Olk:`Co00D;L_n;
3`03o`052g;oLP/01?l01G8;o`]b00Co00<;ool00_l01G8;o`]b00Co00D;L_mb2`03o`042g;oo`L0
00?o00000`0005800_l01/jKc_o>V`?o00FKc_o>V`04o`05cY_oVlh00ol01/jKc_o>V`?o00>Kc_l0
0_l06LjKc_o>og[oJV;oH_lbof8bH_ljOS[oHVX00_l02EHbogYRNV;o>P02o`15<WhboeIRE_mnBWko
<WhboeInE_mFHUKo<WhboiYnof9FH_mn<WkoOYYnof:JH_mn<WkoZWjZogjJO_mn<WhbogjjO_nJ00;o
00YE<UDbogk:O_mn0_l025DbEC;o^Wjj0_l26`0Aoc9E<_njO[[o:c4[<OlgjSL00ol020Ko<B/a:ooZ
0_l01liKcU_o>c400ol01I_>oe_>00Co00G>VonKcP04o`05VlkocY/00ol01Y_>VonKcP?o00?>Vol0
0_l01I_>oljK00Co00G>VonKcP04o`05VlkocY/00ol60003o`0000<0001C0003o`]b00Co00D;L_mb
2`03o`062g8;o`]b0ol01G8;o`]b00Co00<;L_l00_l01W8;L_mb2`;o01lcO_mR>_ljoc;o^SZjoghc
O_mJoj[oHS9Roc9n<_mn00;o00XbNS;oOS9nof8b0_l08C:J<_lDBQCoNS9joc:j<_lDF_lbES;o_S:n
oc9R<_lbOP02o`0:jS;Z<_mj<W[oOP;o00Sj<_XbogXbNP;o00[Z<Omn<WkoOS9n0_l05KlaoghbO_mn
<Wko_c6o<OlbOS;o<P02o`071`/72`Oo<P02o`06L`Ic1_l71?l01G8;obFK00Co00D;L_mb2`03o`05
2g;oLP/01?l01G8;o`]b00Co00D;L_mb2`04o`03L_oo00;o00D;L_mb2`03o`052g;oLP/01?l01G8;
o`]b00Co00<;L_l01P000ol000030000E002o`06cY_>oljK0ol01Y_>VonKcP?o00G>VonKcP04o`03
Vlko00;o00G>VonKcP05o`06NWijofYR0_l2<P0Fof8bH_ljOS[oH_nooeHbE_mRNV;o>P;o00XbOS9n
of9Fogi:0_l02S9n<_mFOUKoEV82o`09<WhboiYnV_mF00;o01An<WhboiYnV_nJoo[o<WhbogjZOP;o
00Zon_lbOS;oO[Yn0_l02kl;oc9E<_mnbWko00?g00Oo<UDbEOmn00;o11/01?mE<UD2o`9K00?o<B/0
1?l01I_>oe/600?o00FKc_o>V`04o`05cY_oVlh01?l01I_>oljK00?o00JKcY_oVlh3o`05cY_oVlh0
1?l00i_oo`02o`05cY_oVlh01?l01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh00ol50003o`0000<0
001F0003og8;00?o00D;L_mb2`04o`05LP_o2g800ol00g8;o`03o`05LP_o2g801?l3<P07oghcO_mR
>P02o`8b01Co^SZjoghcO_mJoj[oHS9Roc9n<P;o02da<_mj<W[o<WkoH_lboc:J<_lDBQCoN_oZoc:j
<_lDFQCoE_lboc:n<_mR<V800_l02[oJoc;Z<_mj<WX2o`0EnS7o<_XbogXbN_lajS7oOS9n<_lb00;o
00Pa_c7oOS9n<P;o00QK1_la_c7o<PCo00=c1_l00_l01G8;o`]b00Co00D;L_mb2`03o`062g8;o`]b
0ol01G8;o`]b00Co00D;L_mb2`04o`05LP_o2g800ol00g8;o`02o`052g;oLP/01?l01G8;o`]b00Co
00D;L_mb2`03o`052g;oLP/01?l00g8;o`060003o`000080001G00;o00FKc_o>V`04o`03cY_o00Go
00?>Vol00_l01Y_>VonKcP?o00C>oe[o0c801omjOW[oJV800_l3<P07oc9RocYn>P02o`0:<[ooES9F
of9jHP;o026oZ_mn<WkoHUKoO_nooc9n<_mFOUKoE_lboc9n<_nJOYX00_l02S7Zoc9n<_nJOYX2o`09
<O[o<WhbogjZ00;o00[j_o[o<WhbO_nj0_l020^o2olbEC9E0_l2F`06ooOgmomE0ol3F`03oa/K00?o
00?>Vol00ol01LjKoi_>00?o00G>VonKcP04o`05VlkocY/01?l01LjKoi_>00?o00G>VonKcP04o`03
Vooo00Ko00?>ool00_l01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh01?l01I_>oljK00?o00JKcY_o
Vlh3o`@000?o00000P0005P000?oLP/00ol00`]bo`03o`052g;oLP/00ol01P]b2ol;LP?o00Mb2ol;
ooWo00<b00SoOS=nof8jo`@b00Oo>[[oOS=n00;o00XbZ_mR<V;o<Whb0_l02C4bogXbN_lbOP02o`0:
<C;o<YXboaA:50;o00Zoj_lb^S;o55XD0_l02Klboc:n<_mR<P02o`0Df[oJoc;Z<_mjof_o<OXaoc;j
<_X2o`08Ff_ojS7Zoc83o`061T/6okla0ol01@]bo`IK00Co00=b2ol00_l01@]bog8;00Co00Eb2ol;
LP03o`05LP_o2g801?l01@]bog8;00Co00Eb2ol;LP03o`03LP_o00;o00H;LP_o2g83o`05LP_o2g80
1?l01@]bog8;00?o00D;L_mb2`04o`05LP_o2g801?l01@]bog8;00Co00Aboooo0`000ol000020000
F@02o`03Vlko00;o00K>VlkocY/3o`05VlkocY/01?l01LjKoi_>00;o00=Rool00c802?mjOW[oJV;o
13801olbH_ljOSX00_l05C:o<_lbE_mRNV;oZ[nZoghbO_mREP02o`0ZZ[nZoghbO_mnE_lb:c8[oghb
O_mnV_oZ<N[o<Whboi[oJooj<O[o<Whb0_l3J`06okoj_omn0ol01V]KJono2`?o00?>Vol00U/4o`05
VlkocY/00ol00i_>o`03o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP03o`06cY_>oljK0ol01I_>
oljK00Co00?>ool00_l01I_>oljK00Co00G>VonKcP03o`05cY_oVlh01?l01I_>oljK00?o00JKcY_o
Vlh3o`05cY_oVlh01?l00i_oo`02o`03cY_o00<000?o00000P0005/00_l01W8;L_mb2`?o00D;L_mb
2`03o`062g8;o`]b1?l01?URool3<P08oghcO_mR>_l4<P0eocZjoghcO_nZ<ZXboc9Roc9n<_lb<C;o
NS9joc9noc8a<S7oVS:JodXDonZoj[oo^S:joeX00_l01c:o<_lb_S800_l02G][Nonof[oojP02o`07
Jg][Nooj<@03o`052g;oJe/01?l01G8;o`]b00?o00=b2ol01_l00`]bo`02o`05LP_o2g801?l01@]b
og8;00?o00D;L_mb2`04o`05LP_o2g801?l01@]bog8;00?o00<;L_l00_l01G8;o`]b00Co00D;L_mb
2`04o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb2`04o`03L_oo00Go00=b2ol00_l01@]bog8;00?o
0P000ol000020000G0000onKcP04o`05VlkocY/00ol01Y_>VonKcPCo00ERF_mJHP02o`<b00KoNWij
ofX2o`@b03?o<V;o>Whjoklb_c;o<UKoHWYRojZoZ_mn<WkoHUKo_jZoZ_mn<WkoO_l7ob/b:omn<Wh0
0_l025/7oc7Z<Omn0_l4J`03oc7j00?o00?>Vol00V/4o`05VlkocY/00ol01I_>oljK00Co00?>Vol0
0_l01I_>oljK00Co00G>VonKcP03o`05cY_oVlh01?l01I_>oljK00?o00JKcY_oVlh3o`05cY_oVlh0
1?l00i_oo`02o`05cY_oVlh00ol01LjKoi_>00Co00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00Co
00>Kool00_l01LjKoi_>00Co00FKc_o>V`03o`03Vlko008000?o00000P0005d00_l01W8;L_mb2`?o
00D;L_mb2`04o`0;L_lbof;iooWo2?l00c802Omn<gkoH_m;o`03<P06ocZjoghc0_l02ZXbZS;o<V;o
<Wh2o`0C<S4bogXbN_lbob_o<C8aoiXbVP02o`08Fc_o_nZookX3o`06>e/koklb0ol01@]bog][00Co
00Eb2ol;LP03o`05LP_o2g801?l01@]bog8;00?o00<;L_l00ol01@]bog8;00?o00D;L_mb2`04o`05
LP_o2g800ol01G8;o`]b00Co00D;L_mb2`04o`05LP_o2g800ol00g8;o`02o`052g;oLP/01?l01G8;
o`]b00?o00Eb2ol;LP04o`052g;oLP/01?l01G8;o`]b00?o00=b2ol00_l01@]bog8;00Co00Eb2ol;
LP04o`042ol;LP?o00<0o`000`0005l000?ocY/00ol01I_>oljK00?o00>KcY/00_l02S9Rof9Joe[o
_ol3<P09ogYnN_mZo`So00<b01_o<V;o>Wko1olb_c;o<UKoH_lKojZoZ[oo<Wh00_l024/7ojZoZ_mn
0ol01PM;1ol[<P?o00G>Vol7F`04o`05VlkocY/00ol01Y_>VonKcP?o00G>VonKcP03o`06cY_>oljK
0ol00i_>o`02o`05cY_oVlh01?l01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh00ol01/jKc_o>V`?o
00>Kc_l01_l00lkoo`02o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP03o`05cY_oVlh01?l01I_>
oljK00Co00?>ool00_l01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh00ol00ljKo`020003o`000040
001P00;o00D;L_mb2`03o`052g;oLP/00ol02dXbof;iooWo2?Oo008b00CoOS=n0_l00km;o`03<P0K
ocZjogko2?Oo<ZXboc9Roc;o1b_o<C8aoc9j00;o00D7:ola<P03o`062g8;oe/k0ol01G8;o`]b00?o
00Ib2g;oLP/3o`052g;oLP/01?l01G8;o`]b00?o00=b2ol01_l00`_oo`02o`05LP_o2g800ol01G8;
o`]b00Co00D;L_mb2`03o`062g8;o`]b0ol01G8;o`]b00Co00<;ool00_l01G8;o`]b00?o00Eb2ol;
LP04o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`03LP_o00Ko00<;ool00_l01G8;o`]b00Co
00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00;o00<0o`000P00064000?ocY/00ol01I_>oljK00?o
00Pb2?lbH_mRFP;o00@8_`So0S801?mjOWX2o`03:`So00<b00?o<V800_l02POg1olb_c;o<UH2o`09
1a/7oknZ_olb00?o00=;1ol00_l01I_>oljK00Co00G>VonKcP03o`05cY_oVlh01?l01I_>oljK00?o
00FKc_o>V`04o`03c_oo00;o00FKc_o>V`03o`06VljKoi_>0ol01LjKoi_>00?o00K>VlkocY/3o`05
VlkocY/01?l01LjKoi_>00?o00?>Vol00_l01I_>oljK00Co00G>VonKcP03o`05cY_oVlh01?l01I_>
oljK00?o00FKc_o>V`04o`03c_oo00;o00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00Co00FKc_o>
V`03o`05VlkocY/01?l01<jKool30000HP02o`052g;oLP/01?l02PPb23;oBS;oH_T2o`04m`Sgo`8b
00CoOS=n0_l00km;o`03<P03ocZj00;o00Wg2?Oo<ZXboc800ol00b/7o`06o`03LP_o00;o00D;L_mb
2`03o`052g;oLP/01?l01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol00`]bo`02o`06LP]bog8;
0ol01@]bog8;00Co00Eb2ol;LP03o`05LP_o2g801?l01@]bog8;00?o00<;L_l01_l00g;oo`02o`05
2g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`05LP_o2g801?l01@]bog8;00?o00<;L_l00_l01G8;
o`]b00Co00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00Co00D;L_mb2`03o`032ooo00Go0`0006<0
1ol03@Pboc88<PSo<V;oHUX00_l010Ro2?l2<P0:ogYnN_l8:`P[o`8b00_o<_oom`Og1oOo_`03o`03
Vlko00;o00G>VonKcP04o`05VlkocY/00ol01I_>oljK00?o00JKcY_oVlh3o`05cY_oVlh00ol00ljK
o`06o`03Vlko00;o00G>VonKcP04o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP03o`05cY_oVlh0
1?l00i_oo`02o`05cY_oVlh00ol01LjKoi_>00Co00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00?o
00?>Vol01_l00i_oo`02o`05cY_oVlh00ol01LjKoi_>00Co00FKc_o>V`03o`05VlkocY/01?l01LjK
oi_>00Co00>Kool01Ol60000I@000ol;LP02o`0C<_lb2388<_m:<_mRnOl8m`Sgo`02<P03ogko00;o
00I;_d^ooc83o`05LP_om`P01?l00`]bo`02o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb2`03o`05
2g;oLP/01?l01G8;o`]b00?o00=b2ol00_l01@]bog8;00Co00Eb2ol;LP03o`05LP_o2g801?l01@]b
og8;00?o00D;L_mb2`04o`05LP_o2g800ol00g8;o`02o`052g;oLP/01?l01G8;o`]b00?o00Eb2ol;
LP04o`052g;oLP/00ol01@]bog8;00Co00=bool00_l01@]bog8;00?o00D;L_mb2`04o`05LP_o2g80
0ol01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/01?l00g;oo`05o`X0001V00;o00k>Vooo2388<PSo
<V;oHP;o00Jo2;l8oc83o`06VljKob/80ol00ljKo`05o`03cY_o00?o00G>VonKcP03o`05cY_oVlh0
0ol01/jKc_o>V`?o00FKc_o>V`03o`06VljKoi_>0ol00ljKo`02o`05VlkocY/00ol01Y_>VonKcP?o
00G>VonKcP03o`06cY_>oljK0ol01I_>oljK00?o00>Kc_l01_l00ljKo`02o`05VlkocY/00ol01I_>
oljK00Co00G>VonKcP03o`05cY_oVlh01?l01I_>oljK00?o00>Kc_l00_l01LjKoi_>00Co00FKc_o>
V`03o`05VlkocY/01?l01LjKoi_>00?o00G>VonKcP04o`03Vooo00Go00>Kc_l01Ol>0000I`000ol;
LP03o`062388<_m:0ol01@]booL800?o00H;LP_o2g83o`03LP_o00;o00D;L_mb2`03o`062g8;o`]b
0ol01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol00`]bo`06o`03L_oo00;o00D;L_mb2`03o`05
2g;oLP/01?l01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol00`]bo`02o`05LP_o2g801?l01@]b
og8;00?o00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00?o00=b2ol01_l00`_oo`02o`05LP_o2g80
0ol01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00?o00=b2ol00_l01@]bog8;00Oo
4@0006P00_l01/jKc_l8<P?o00FKc_o>V`03o`03Vlko00Ko00?>Vol00_l01I_>oljK00?o00FKc_o>
V`04o`05cY_oVlh00ol01LjKoi_>00?o00K>VlkocY/3o`03Vlko00;o00G>VonKcP03o`06cY_>oljK
0ol01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh00ol00ljKo`06o`03Vooo00;o00G>VonKcP03o`05
cY_oVlh01?l01I_>oljK00?o00FKc_o>V`03o`05VlkocY/01?l00lkoo`02o`05VlkocY/00ol01I_>
oljK00Co00G>VonKcP03o`05cY_oVlh01?l01I_>oljK00?o00>Kc_l01_l00lkoo`02o`05VlkocY/0
1_lE0000J@000ol;LP04o`052g;oLP/00ol00`]bo`02o`05LP_o2g801?l01@]bog8;00?o00D;L_mb
2`03o`062g8;o`]b0ol01G8;o`]b00?o00=b2ol01_l00`_oo`02o`05LP_o2g800ol01G8;o`]b00Co
00D;L_mb2`03o`052g;oLP/00ol01@]bog8;00Co00=b2ol00_l01@]bog8;00?o00D;L_mb2`04o`05
LP_o2g800ol01G8;o`]b00Co00D;L_mb2`03o`032g;o00Go00<;L_l00_l01G8;o`]b00Co00D;L_mb
2`03o`052g;oLP/01?l01G8;o`]b00?o00Eb2ol;LP04o`032ooo00;o00Eb2ol;LP03o`05LP_o2g80
1_lI0000JP03o`03Vlko00Go00>Kc_l00_l01LjKoi_>00?o00K>VlkocY/3o`05VlkocY/00ol01I_>
oljK00Co00G>VonKcP03o`03cY_o00;o00FKc_o>V`03o`06VljKoi_>0ol01LjKoi_>00?o00G>VonK
cP04o`05VlkocY/00ol00i_>o`05o`03Vlko00?o00FKc_o>V`03o`05VlkocY/00ol01I_>oljK00Co
00G>VonKcP03o`05cY_oVlh01?l00i_oo`02o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP04o`05
VlkocY/00ol01I_>oljK00Co00?>ool01Ol00ljKo`02o`05VlkocY/01?l01<kocY/6oad0001/00?o
00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/00ol00`]bo`06o`03
LP_o00;o00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g801?l00`]b
o`02o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/00ol01@]bog8;00Co00=bool0
1Ol00g8;o`02o`052g;oLP/01?l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g801?l01@]bog8;00?o
00<;L_l00_l01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/01OlQ0000K@02o`03Vlko00;o00G>VonK
cP03o`05cY_oVlh00ol01/jKc_o>V`?o00FKc_o>V`03o`03Vlko00;o00G>VonKcP04o`05VlkocY/0
0ol01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh00ol00ljKo`05o`03cY_o00?o00G>VonKcP03o`05
cY_oVlh00ol01LjKoi_>00Co00FKc_o>V`03o`05VlkocY/00ol00i_>o`02o`05cY_oVlh01?l01I_>
oljK00?o00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00?o00?>Vol01_l00i_oo`02o`05cY_oVlh0
0ol01LjKoi_>00Co00BKoi_>1OlU0000KP03o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP04o`03
2g;o00Go00<;L_l00_l01G8;o`]b00?o00Ib2g;oLP/3o`052g;oLP/00ol01@]bog8;00?o00H;LP_o
2g83o`03LP_o00;o00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g80
1?l00`_oo`05o`032g;o00;o00Eb2ol;LP03o`05LP_o2g801?l01@]bog8;00?o00D;L_mb2`04o`05
LP_o2g800ol00g;oo`02o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`05LP_o2g801OlX0000
L0000onKcP03o`05cY_oVlh00ol00ljKo`05o`03cY_o00?o00G>VonKcP03o`05cY_oVlh00ol01LjK
oi_>00Co00FKc_o>V`03o`05VlkocY/00ol00i_>o`06o`03c_oo00;o00FKc_o>V`03o`05VlkocY/0
0ol01I_>oljK00Co00G>VonKcP03o`03cY_o00Go00?>Vol00_l01I_>oljK00Co00G>VonKcP03o`05
cY_oVlh00ol01LjKoi_>00Co00FKc_o>V`03o`03Vlko00Ko00W>oooocY_oVlh01?l01I_>oljK00?o
00FKc_o>V`04o`04c_o>V`Go;00007400_l01G8;o`]b00?o00=b2ol00_l01@]bog8;00?o00H;LP_o
2g83o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP04o`032g;o00Go00<;L_l00_l01G8;o`]b00?o
00Eb2ol;LP04o`052g;oLP/00ol01@]bog8;00?o00D;L_mb2`04o`03L_oo00;o00D;L_mb2`03o`05
2g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`05LP_o2g800ol00g8;o`06o`032ooo00;o00Eb2ol;
LP03o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/01?l`0000LP06o`03cY_o00;o
00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh00ol00ljKo`03o`05
cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`06cY_>oljK0ol01I_>oljK00?o00>Kc_l01Ol00i_>
o`02o`05cY_oVlh01?l01I_>oljK00?o00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00?o00?>Vol0
0_l01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP04o`03Vooo00Go
=00007<00_l00g8;o`02o`052g;oLP/00ol01@]bog8;00?o00H;LP_o2g83o`05LP_o2g800ol00g8;
o`05o`03LP_o00;o00D;L_mb2`04o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP04o`032ooo00Go
00<;L_l00_l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g801?l01@]bog8;00?o00D;L_mb2`03o`03
2g;o00Ko00=bool00_l01@]bog8;00?o00D;L_mb2`03o`052g;oLP/01?l017;oLP/4o`03L_oo00Go
00=b2ol01Olh0000M@02o`05VlkocY/00ol01I_>oljK00?o00FKc_o>V`04o`03cY_o00Go00?>Vol0
0_l01I_>oljK00?o00FKc_o>V`03o`06VljKoi_>0ol01LjKoi_>00?o00G>VonKcP03o`03cY_o00;o
00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh01?l00i_oo`05o`03
Vlko00;o00G>VonKcP03o`05cY_oVlh01?l019_oVlh4o`05VlkocY/00ol01I_>oljK00?o00>Kc_l0
0_l01LjKoi_>00Ko?00007H000?oLP/00ol01@]bog8;00?o00<;L_l01Ol00`]bo`03o`052g;oLP/0
0ol01@]bog8;00?o00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00?o00=b2ol01Ol00g8;o`02o`05
2g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`05LP_o2g800ol00g8;o`05o`03LP_o00;o00D;L_mb
2`04o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g801?l00`_oo`05o`032ooo00;o
00Eb2ol;LP06ocl0001g00;o00FKc_o>V`03o`03Vlko00;o00G>VonKcP03o`06cY_>oljK0ol01I_>
oljK00?o00FKc_o>V`03o`05VlkocY/00ol00i_>o`06o`03c_oo00;o00FKc_o>V`03o`05VlkocY/0
0ol01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh00ol00ljKo`02o`05VlkocY/00ol01I_>oljK00?o
00FKc_o>V`04o`04c_o>V`Co00G>VonKcP03o`03cY_o00Go00?>Vol00_l01I_>oljK00?o00FKc_o>
V`06od<0001h00Ko00<;L_l00_l01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol01@]bog8;00?o
00<;L_l01Ol00`]bo`02o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/00ol01@]b
og8;00?o00<;L_l01_l00g;oo`02o`042ol;LPCo00D;L_mb2`03o`052g;oLP/00ol01@]bog8;00?o
00<;L_l01_l00g;oo`02o`052g;oLP/00ol01@]bog8;00?o00D;L_mb2`05odL0001j0003oi_>00?o
00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00Co00FKc_o>V`03o`03Vlko00;o00G>VonKcP03o`05
cY_oVlh00ol01LjKoi_>00?o00G>VonKcP04o`05VlkocY/00ol00i_>o`05o`03Vlko00;o00G>VonK
cP03o`05cY_oVlh00ol01LjKoi_>00Co00FKc_o>V`03o`05VlkocY/00ol00i_>o`02o`05cY_oVlh0
0ol01LjKoi_>00Co00BKoi_>1?l01I_>oljK00CoB`0007/00_l01G8;o`]b00?o00Eb2ol;LP03o`05
LP_o2g800ol00g8;o`06o`032g;o00;o00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;
LP03o`03LP_o00Ko00<;ool00_l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00?o
00Eb2ol;LP04o`032ooo00Go00<;ool00_l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g800ol01G8;
o`]b00CoC`0007`000?oVlh00ol01LjKoi_>00?o00?>Vol01Ol00ljKo`02o`05VlkocY/01?l01LjK
oi_>00?o00G>VonKcP03o`05cY_oVlh00ol00ljKo`05o`03cY_o00;o00FKc_o>V`03o`05VlkocY/0
1?l01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh00ol00ljKo`05o`03cY_o00;o00FKc_o>V`03o`05
VlkocY/01?l01<kocY/4o`05cY_oVlh00ol00ljKo`05oe<0001m00;o00=b2ol01Ol00g8;o`02o`05
2g;oLP/00ol01@]bog8;00?o00D;L_mb2`04o`05LP_o2g800ol00g8;o`05o`03LP_o00;o00D;L_mb
2`03o`052g;oLP/00ol01@]bog8;00?o00D;L_mb2`04o`04L_mb2`Co00=bool01Ol00g8;o`02o`05
2g;oLP/00ol01@]bog8;00?o00D;L_mb2`03o`052g;oLP/00ol00`]bo`06o`03L_oo00GoEP0007h0
0ol01I_>oljK00?o00FKc_o>V`03o`05VlkocY/00ol01I_>oljK00?o00>Kc_l01_l00lkoo`02o`05
VlkocY/00ol01I_>oljK00?o00FKc_o>V`03o`05VlkocY/00ol01I_>oljK00?o00>Kc_l01Ol00i_>
o`02o`05cY_oVlh01?l019_oVlh4o`05VlkocY/00ol01I_>oljK00?o00>Kc_l01Ol00i_>o`02o`05
cY_oVlh01_mJ0000P0000omb2`03o`052g;oLP/00ol01@]bog8;00?o00<;L_l01Ol00`]bo`02o`05
LP_o2g800ol01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/00ol01@]bog8;00?o00<;L_l01Ol00`]b
o`02o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g801?l00`_oo`05o`032ooo00;o
00Abog8;1?l01G8;o`]b00GoGP0008400_l01I_>oljK00?o00>Kc_l01Ol00i_>o`02o`05cY_oVlh0
0ol01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh01?l019_oVlh4o`03Vooo00Go00>Kc_l00_l01LjK
oi_>00?o00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00?>Vol01Ol00ljKo`02o`05VlkocY/0
0ol01I_>oljK00?o00FKc_o>V`05of80002200Ko00<;L_l00_l01G8;o`]b00?o00Eb2ol;LP03o`05
LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol00_l01@]bog8;00Co00Abog8;
1?l01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol00_l01@]bog8;00?o00D;L_mb2`03o`05
2g;oLP/00ol01@]bog8;00CoIP0008<00_l00i_>o`02o`05cY_oVlh00ol01LjKoi_>00?o00G>VonK
cP03o`05cY_oVlh00ol00ljKo`05o`03cY_o00;o00FKc_o>V`03o`05VlkocY/00ol01I_>oljK00?o
00FKc_o>V`04o`03c_oo00Go00?>ool00_l019_oVlh4o`04VonKcPCo00FKc_o>V`03o`05VlkocY/0
0ol01I_>oljK00?oJP0008D00_l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g800ol00g8;o`05o`03
LP_o00;o00D;L_mb2`03o`052g;oLP/00ol01@]bog8;00?o00D;L_mb2`03o`032g;o00Go00<;L_l0
0_l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00Co00@;o`]b1?l00`_oo`05ofd0
00260003oi_>00?o00G>VonKcP03o`03cY_o00Go00?>Vol00_l01I_>oljK00?o00FKc_o>V`03o`05
VlkocY/00ol01I_>oljK00?o00>Kc_l01Ol00i_>o`02o`05cY_oVlh00ol01LjKoi_>00?o00G>VonK
cP03o`05cY_oVlh00ol01LjKoi_>00?o00?>Vol01Ol00ljKo`05og40002700;o00=b2ol01Ol00g8;
o`02o`052g;oLP/00ol01@]bog8;00?o00D;L_mb2`03o`052g;oLP/00ol00`]bo`05o`032g;o00;o
00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol01Ol00g8;
o`02o`052g;oLP/01Ome0000R003o`05VlkocY/00ol01I_>oljK00?o00FKc_o>V`03o`05VlkocY/0
0ol00i_>o`05o`03Vlko00;o00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`03
c_oo00Go00?>ool00_l019_oVlh4o`04VonKcPCo00BKoi_>1Omi0000R@02o`03LP_o00;o00D;L_mb
2`03o`032g;o00Go00<;L_l01Ol00`]bo`02o`04L_mb2`Co00Abog8;1?l017;oLP/4o`04L_mb2`Co
00=bool01Ol02G;ooomb2ol;LP03o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP04ogd0002;00;o
00>Kc_l01Ol00i_>o`02o`04c_o>V`Co00C>oljK1?l01<kocY/3o`05VlkocY/00ol01I_>oljK00?o
00>Kc_l01Ol00i_>o`02o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh00ol00ljK
o`05oh40002<00?o00Abog8;1?l017;oLP/3o`052g;oLP/00ol01@]bog8;00?o00<;L_l01Ol00`]b
o`05o`032g;o00;o00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go
00=b2ol01On40000S@000oo>V`03o`05VlkocY/00ol01I_>oljK00?o00>Kc_l01Ol00i_>o`02o`05
cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00?>Vol01Ol00ljK
o`02o`05VlkocY/01On80000SP02o`052g;oLP/00ol00`]bo`05o`032g;o00;o00Eb2ol;LP03o`05
LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol01Ol00g8;o`02o`042ol;LPCo
00@;o`]b1On<0000T005o`03Vlko00;o00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00G>VonK
cP03o`03cY_o00Go00?>Vol00_l019_oVlh4o`04VonKcPCo00BKoi_>0ol01LjKoi_>00CoT0000940
00?o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol01Ol00g8;o`02o`042ol;LPCo
00@;o`]b0ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00GoU00009800_l01LjKoi_>00?o00?>Vol0
1Ol00ljKo`02o`05VlkocY/00ol01I_>oljK00?o00BKoi_>0ol01LjKoi_>00?o00G>VonKcP03o`03
cY_o00Go00?>Vol01?nH0000T`06o`03LP_o00;o00D;L_mb2`03o`052g;oLP/00ol010_o2g84o`04
2ol;LP?o00=b2ol01Ol00g8;o`05o`03LP_o00;o00D;L_mb2`05oi/0002D00;o00?>Vol00_l01I_>
oljK00?o00FKc_o>V`03o`04VonKcP?o00?>Vol01Ol00ljKo`02o`05VlkocY/00ol01I_>oljK00?o
00FKc_o>V`04oil0002F00;o00D;L_mb2`03o`032g;o00Go00<;ool01?l00g8;o`02o`052g;oLP/0
0ol01@]bog8;00?o00D;L_mb2`03o`032ooo00GoX`0009L01_l00i_>o`02o`04c_o>V`?o00FKc_o>
V`03o`05VlkocY/00ol01I_>oljK00?o00>Kc_l01Ol00i_oo`04ojL0002H00;o00<;L_l00_l017;o
LP/3o`052g;oLP/00ol00`]bo`05o`032g;o00Go00<;L_l00_l017;oLP/5oj/0002I00?o00C>oljK
0ol00i_>o`05o`03Vlko00;o00G>VonKcP03o`05cY_oVlh00ol01<kocY/4ojl0002K00Go00<;L_l0
0_l01G8;o`]b00?o00Eb2ol;LP03o`04L_mb2`Co00=bool01Onb0000W0000onKcP03o`05cY_oVlh0
0ol01LjKoi_>00?o00?>ool01?l00i_>o`05okH0002M00;o00=b2ol01Ol00g8;o`05o`09L_ooog8;
o`]b00Go^P0009h00ol01I_>oljK00?o00BKc_o>0ol01LjKoi_>00Co_P0009l00_l00g8;o`02o`05
2g;oLP/00_l00g8;o`05ol80002Q00;o00>Kc_l01Ol00i_oo`03olH0002R00?o00Abog8;1Oo90000
X`000oo>V`04old0002T00;od@000?l0N0000?l0N0000?l0N0000001\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {574, 372.25}} -> {-0.290339, 1.56036,
   0.00417615, 0.00417615}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["w/ oblique", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[intensityobl[y, 2, 4, 1, L, 1], {L, 0, 1}, {y, \(-2\), 2}, \n
       \t\t{PlotRange -> {0, 1}, \ PlotPoints -> {64, 64}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.66533e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6342 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.2)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.4)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.6)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(0.8)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.564 .88 .992 r
.39491 .74684 .40007 .74815 .40854 .74583 .40339 .74452 Metetra
.564 .88 .992 r
.40339 .74452 .40854 .74583 .41702 .74351 .4119 .74219 Metetra
.564 .88 .992 r
.4119 .74219 .41702 .74351 .42554 .74118 .42044 .73985 Metetra
.564 .88 .992 r
.42044 .73985 .42554 .74118 .43408 .73885 .42901 .7375 Metetra
.564 .88 .992 r
.42901 .7375 .43408 .73885 .44265 .7365 .4376 .73515 Metetra
.564 .88 .992 r
.4376 .73515 .44265 .7365 .45125 .73415 .44623 .73278 Metetra
.564 .88 .992 r
.44623 .73278 .45125 .73415 .45987 .7318 .45487 .73041 Metetra
.564 .88 .992 r
.45487 .73041 .45987 .7318 .46853 .72943 .46355 .72804 Metetra
.564 .88 .992 r
.46355 .72804 .46853 .72943 .4772 .72706 .47226 .72565 Metetra
.564 .88 .992 r
.47226 .72565 .4772 .72706 .48591 .72468 .48099 .72326 Metetra
.564 .88 .992 r
.48099 .72326 .48591 .72468 .49465 .72229 .48975 .72086 Metetra
.564 .88 .992 r
.48975 .72086 .49465 .72229 .50341 .71989 .49854 .71846 Metetra
.564 .88 .992 r
.49854 .71846 .50341 .71989 .5122 .71749 .50735 .71604 Metetra
.564 .88 .992 r
.50735 .71604 .5122 .71749 .52102 .71508 .5162 .71362 Metetra
.564 .88 .992 r
.5162 .71362 .52102 .71508 .52987 .71266 .52507 .71119 Metetra
.564 .88 .992 r
.52507 .71119 .52987 .71266 .53874 .71023 .53397 .70875 Metetra
.564 .88 .992 r
.53397 .70875 .53874 .71023 .54765 .7078 .54291 .7063 Metetra
.564 .88 .992 r
.54291 .7063 .54765 .7078 .55658 .70535 .55187 .70385 Metetra
.564 .88 .992 r
.55187 .70385 .55658 .70535 .56554 .7029 .56086 .70138 Metetra
.564 .88 .992 r
.56086 .70138 .56554 .7029 .57454 .70045 .56987 .69891 Metetra
.564 .88 .992 r
.56987 .69891 .57454 .70045 .58356 .69798 .57892 .69644 Metetra
.564 .88 .992 r
.57892 .69644 .58356 .69798 .59261 .69551 .588 .69395 Metetra
.564 .88 .992 r
.588 .69395 .59261 .69551 .60169 .69302 .59711 .69145 Metetra
.564 .88 .992 r
.59711 .69145 .60169 .69302 .6108 .69053 .60625 .68895 Metetra
.564 .88 .992 r
.60625 .68895 .6108 .69053 .61994 .68803 .61541 .68644 Metetra
.564 .88 .992 r
.61541 .68644 .61994 .68803 .62911 .68553 .62461 .68392 Metetra
.564 .88 .992 r
.62461 .68392 .62911 .68553 .6383 .68301 .63384 .68139 Metetra
.564 .88 .992 r
.63384 .68139 .6383 .68301 .64753 .68049 .6431 .67886 Metetra
.564 .88 .992 r
.6431 .67886 .64753 .68049 .65679 .67796 .65239 .67631 Metetra
.564 .88 .992 r
.65239 .67631 .65679 .67796 .66608 .67542 .66171 .67376 Metetra
.564 .88 .992 r
.66171 .67376 .66608 .67542 .67541 .67287 .67106 .6712 Metetra
.564 .88 .992 r
.67106 .6712 .67541 .67287 .68476 .67031 .68044 .66863 Metetra
.564 .88 .992 r
.68044 .66863 .68476 .67031 .69414 .66774 .68985 .66605 Metetra
.564 .88 .992 r
.68985 .66605 .69414 .66774 .70356 .66517 .6993 .66346 Metetra
.564 .88 .992 r
.6993 .66346 .70356 .66517 .713 .66259 .70877 .66087 Metetra
.564 .88 .992 r
.70877 .66087 .713 .66259 .72248 .66 .71828 .65826 Metetra
.564 .88 .992 r
.71828 .65826 .72248 .66 .73199 .6574 .72782 .65565 Metetra
.564 .88 .992 r
.72782 .65565 .73199 .6574 .74153 .65479 .73739 .65303 Metetra
.564 .88 .992 r
.73739 .65303 .74153 .65479 .7511 .65217 .74699 .6504 Metetra
.564 .88 .992 r
.74699 .6504 .7511 .65217 .7607 .64955 .75663 .64776 Metetra
.564 .88 .992 r
.75663 .64776 .7607 .64955 .77034 .64691 .7663 .64511 Metetra
.564 .88 .992 r
.7663 .64511 .77034 .64691 .78001 .64427 .776 .64245 Metetra
.564 .88 .992 r
.776 .64245 .78001 .64427 .78971 .64161 .78573 .63979 Metetra
.564 .88 .992 r
.78573 .63979 .78971 .64161 .79945 .63895 .7955 .63711 Metetra
.564 .88 .992 r
.7955 .63711 .79945 .63895 .80921 .63628 .8053 .63443 Metetra
.564 .88 .992 r
.8053 .63443 .80921 .63628 .81902 .6336 .81513 .63173 Metetra
.564 .88 .992 r
.81513 .63173 .81902 .6336 .82885 .63091 .825 .62903 Metetra
.564 .88 .992 r
.825 .62903 .82885 .63091 .83872 .62822 .8349 .62632 Metetra
.564 .88 .992 r
.8349 .62632 .83872 .62822 .84862 .62551 .84484 .6236 Metetra
.564 .88 .992 r
.84484 .6236 .84862 .62551 .85855 .62279 .85481 .62087 Metetra
.564 .88 .992 r
.85481 .62087 .85855 .62279 .86852 .62007 .86481 .61813 Metetra
.564 .88 .992 r
.86481 .61813 .86852 .62007 .87852 .61733 .87485 .61538 Metetra
.564 .88 .992 r
.87485 .61538 .87852 .61733 .88856 .61459 .88492 .61262 Metetra
.564 .88 .992 r
.88492 .61262 .88856 .61459 .89863 .61184 .89502 .60985 Metetra
.564 .88 .992 r
.89502 .60985 .89863 .61184 .90874 .60907 .90517 .60707 Metetra
.564 .88 .992 r
.90517 .60707 .90874 .60907 .91888 .6063 .91534 .60429 Metetra
.564 .88 .992 r
.91534 .60429 .91888 .6063 .92906 .60352 .92556 .60149 Metetra
.564 .88 .992 r
.92556 .60149 .92906 .60352 .93927 .60073 .9358 .59868 Metetra
.564 .88 .992 r
.9358 .59868 .93927 .60073 .94951 .59792 .94609 .59586 Metetra
.564 .88 .992 r
.94609 .59586 .94951 .59792 .9598 .59511 .9564 .59304 Metetra
.564 .88 .992 r
.9564 .59304 .9598 .59511 .97011 .59229 .96676 .5902 Metetra
.564 .88 .992 r
.96676 .5902 .97011 .59229 .98047 .58946 .97715 .58736 Metetra
.564 .88 .992 r
.97715 .58736 .98047 .58946 .99086 .58662 .98758 .5845 Metetra
.564 .88 .992 r
.3897 .74552 .39491 .74684 .40339 .74452 .39821 .74319 Metetra
.564 .88 .992 r
.39821 .74319 .40339 .74452 .4119 .74219 .40674 .74084 Metetra
.564 .88 .992 r
.40674 .74084 .4119 .74219 .42044 .73985 .41531 .73849 Metetra
.564 .88 .992 r
.41531 .73849 .42044 .73985 .42901 .7375 .4239 .73614 Metetra
.564 .88 .992 r
.4239 .73614 .42901 .7375 .4376 .73515 .43252 .73377 Metetra
.564 .88 .992 r
.43252 .73377 .4376 .73515 .44623 .73278 .44116 .7314 Metetra
.564 .88 .992 r
.44116 .7314 .44623 .73278 .45487 .73041 .44984 .72902 Metetra
.564 .88 .992 r
.44984 .72902 .45487 .73041 .46355 .72804 .45854 .72663 Metetra
.564 .88 .992 r
.45854 .72663 .46355 .72804 .47226 .72565 .46727 .72423 Metetra
.564 .88 .992 r
.46727 .72423 .47226 .72565 .48099 .72326 .47603 .72183 Metetra
.564 .88 .992 r
.47603 .72183 .48099 .72326 .48975 .72086 .48481 .71942 Metetra
.564 .88 .992 r
.48481 .71942 .48975 .72086 .49854 .71846 .49363 .717 Metetra
.564 .88 .992 r
.49363 .717 .49854 .71846 .50735 .71604 .50247 .71457 Metetra
.564 .88 .992 r
.50247 .71457 .50735 .71604 .5162 .71362 .51134 .71214 Metetra
.564 .88 .992 r
.51134 .71214 .5162 .71362 .52507 .71119 .52024 .7097 Metetra
.564 .88 .992 r
.52024 .7097 .52507 .71119 .53397 .70875 .52917 .70725 Metetra
.564 .88 .992 r
.52917 .70725 .53397 .70875 .54291 .7063 .53813 .70479 Metetra
.564 .88 .992 r
.53813 .70479 .54291 .7063 .55187 .70385 .54711 .70232 Metetra
.564 .88 .992 r
.54711 .70232 .55187 .70385 .56086 .70138 .55613 .69985 Metetra
.564 .88 .992 r
.55613 .69985 .56086 .70138 .56987 .69891 .56518 .69737 Metetra
.564 .88 .992 r
.56518 .69737 .56987 .69891 .57892 .69644 .57425 .69488 Metetra
.564 .88 .992 r
.57425 .69488 .57892 .69644 .588 .69395 .58336 .69238 Metetra
.564 .88 .992 r
.58336 .69238 .588 .69395 .59711 .69145 .59249 .68987 Metetra
.564 .88 .992 r
.59249 .68987 .59711 .69145 .60625 .68895 .60166 .68735 Metetra
.564 .88 .992 r
.60166 .68735 .60625 .68895 .61541 .68644 .61086 .68483 Metetra
.564 .88 .992 r
.61086 .68483 .61541 .68644 .62461 .68392 .62008 .6823 Metetra
.564 .88 .992 r
.62008 .6823 .62461 .68392 .63384 .68139 .62934 .67976 Metetra
.564 .88 .992 r
.62934 .67976 .63384 .68139 .6431 .67886 .63863 .67721 Metetra
.564 .88 .992 r
.63863 .67721 .6431 .67886 .65239 .67631 .64794 .67465 Metetra
.564 .88 .992 r
.64794 .67465 .65239 .67631 .66171 .67376 .65729 .67209 Metetra
.564 .88 .992 r
.65729 .67209 .66171 .67376 .67106 .6712 .66667 .66951 Metetra
.564 .88 .992 r
.66667 .66951 .67106 .6712 .68044 .66863 .67608 .66693 Metetra
.564 .88 .992 r
.67608 .66693 .68044 .66863 .68985 .66605 .68553 .66434 Metetra
.564 .88 .992 r
.68553 .66434 .68985 .66605 .6993 .66346 .695 .66174 Metetra
.564 .88 .992 r
.695 .66174 .6993 .66346 .70877 .66087 .70451 .65913 Metetra
.564 .88 .992 r
.70451 .65913 .70877 .66087 .71828 .65826 .71405 .65651 Metetra
.564 .88 .992 r
.71405 .65651 .71828 .65826 .72782 .65565 .72362 .65389 Metetra
.564 .88 .992 r
.72362 .65389 .72782 .65565 .73739 .65303 .73322 .65125 Metetra
.564 .88 .992 r
.73322 .65125 .73739 .65303 .74699 .6504 .74286 .64861 Metetra
.564 .88 .992 r
.74286 .64861 .74699 .6504 .75663 .64776 .75252 .64595 Metetra
.564 .88 .992 r
.75252 .64595 .75663 .64776 .7663 .64511 .76222 .64329 Metetra
.564 .88 .992 r
.76222 .64329 .7663 .64511 .776 .64245 .77196 .64062 Metetra
.564 .88 .992 r
.77196 .64062 .776 .64245 .78573 .63979 .78172 .63794 Metetra
.564 .88 .992 r
.78172 .63794 .78573 .63979 .7955 .63711 .79152 .63525 Metetra
.564 .88 .992 r
.79152 .63525 .7955 .63711 .8053 .63443 .80136 .63255 Metetra
.564 .88 .992 r
.80136 .63255 .8053 .63443 .81513 .63173 .81122 .62984 Metetra
.564 .88 .992 r
.81122 .62984 .81513 .63173 .825 .62903 .82112 .62713 Metetra
.564 .88 .992 r
.82112 .62713 .825 .62903 .8349 .62632 .83106 .6244 Metetra
.564 .88 .992 r
.83106 .6244 .8349 .62632 .84484 .6236 .84103 .62167 Metetra
.564 .88 .992 r
.84103 .62167 .84484 .6236 .85481 .62087 .85103 .61892 Metetra
.564 .88 .992 r
.85103 .61892 .85481 .62087 .86481 .61813 .86107 .61617 Metetra
.564 .88 .992 r
.86107 .61617 .86481 .61813 .87485 .61538 .87114 .6134 Metetra
.564 .88 .992 r
.87114 .6134 .87485 .61538 .88492 .61262 .88125 .61063 Metetra
.564 .88 .992 r
.88125 .61063 .88492 .61262 .89502 .60985 .89139 .60785 Metetra
.564 .88 .992 r
.89139 .60785 .89502 .60985 .90517 .60707 .90156 .60505 Metetra
.564 .88 .992 r
.90156 .60505 .90517 .60707 .91534 .60429 .91178 .60225 Metetra
.564 .88 .992 r
.91178 .60225 .91534 .60429 .92556 .60149 .92202 .59944 Metetra
.564 .88 .992 r
.92202 .59944 .92556 .60149 .9358 .59868 .93231 .59662 Metetra
.564 .88 .992 r
.93231 .59662 .9358 .59868 .94609 .59586 .94263 .59378 Metetra
.564 .88 .992 r
.94263 .59378 .94609 .59586 .9564 .59304 .95298 .59094 Metetra
.564 .88 .992 r
.95298 .59094 .9564 .59304 .96676 .5902 .96338 .58809 Metetra
.564 .88 .992 r
.96338 .58809 .96676 .5902 .97715 .58736 .9738 .58523 Metetra
.564 .88 .992 r
.9738 .58523 .97715 .58736 .98758 .5845 .98427 .58236 Metetra
.565 .879 .992 r
.38445 .74418 .3897 .74552 .39821 .74319 .39299 .74184 Metetra
.565 .879 .992 r
.39299 .74184 .39821 .74319 .40674 .74084 .40155 .73948 Metetra
.565 .879 .992 r
.40155 .73948 .40674 .74084 .41531 .73849 .41013 .73712 Metetra
.565 .879 .992 r
.41013 .73712 .41531 .73849 .4239 .73614 .41875 .73475 Metetra
.565 .879 .992 r
.41875 .73475 .4239 .73614 .43252 .73377 .42739 .73238 Metetra
.565 .879 .992 r
.42739 .73238 .43252 .73377 .44116 .7314 .43606 .72999 Metetra
.565 .879 .992 r
.43606 .72999 .44116 .7314 .44984 .72902 .44476 .7276 Metetra
.565 .879 .992 r
.44476 .7276 .44984 .72902 .45854 .72663 .45349 .7252 Metetra
.565 .879 .992 r
.45349 .7252 .45854 .72663 .46727 .72423 .46224 .72279 Metetra
.565 .879 .992 r
.46224 .72279 .46727 .72423 .47603 .72183 .47103 .72038 Metetra
.565 .879 .992 r
.47103 .72038 .47603 .72183 .48481 .71942 .47984 .71796 Metetra
.565 .879 .992 r
.47984 .71796 .48481 .71942 .49363 .717 .48868 .71553 Metetra
.565 .879 .992 r
.48868 .71553 .49363 .717 .50247 .71457 .49755 .71309 Metetra
.565 .879 .992 r
.49755 .71309 .50247 .71457 .51134 .71214 .50644 .71064 Metetra
.565 .879 .992 r
.50644 .71064 .51134 .71214 .52024 .7097 .51537 .70819 Metetra
.565 .879 .992 r
.51537 .70819 .52024 .7097 .52917 .70725 .52433 .70572 Metetra
.565 .879 .992 r
.52433 .70572 .52917 .70725 .53813 .70479 .53331 .70325 Metetra
.565 .879 .992 r
.53331 .70325 .53813 .70479 .54711 .70232 .54233 .70078 Metetra
.565 .879 .992 r
.54233 .70078 .54711 .70232 .55613 .69985 .55137 .69829 Metetra
.565 .879 .992 r
.55137 .69829 .55613 .69985 .56518 .69737 .56044 .69579 Metetra
.565 .879 .992 r
.56044 .69579 .56518 .69737 .57425 .69488 .56955 .69329 Metetra
.565 .879 .992 r
.56955 .69329 .57425 .69488 .58336 .69238 .57868 .69078 Metetra
.565 .879 .992 r
.57868 .69078 .58336 .69238 .59249 .68987 .58784 .68826 Metetra
.565 .879 .992 r
.58784 .68826 .59249 .68987 .60166 .68735 .59704 .68573 Metetra
.565 .879 .992 r
.59704 .68573 .60166 .68735 .61086 .68483 .60626 .6832 Metetra
.565 .879 .992 r
.60626 .6832 .61086 .68483 .62008 .6823 .61552 .68065 Metetra
.565 .879 .992 r
.61552 .68065 .62008 .6823 .62934 .67976 .6248 .6781 Metetra
.565 .879 .992 r
.6248 .6781 .62934 .67976 .63863 .67721 .63412 .67554 Metetra
.565 .879 .992 r
.63412 .67554 .63863 .67721 .64794 .67465 .64347 .67297 Metetra
.565 .879 .992 r
.64347 .67297 .64794 .67465 .65729 .67209 .65284 .67039 Metetra
.565 .879 .992 r
.65284 .67039 .65729 .67209 .66667 .66951 .66225 .6678 Metetra
.565 .879 .992 r
.66225 .6678 .66667 .66951 .67608 .66693 .6717 .66521 Metetra
.565 .879 .992 r
.6717 .66521 .67608 .66693 .68553 .66434 .68117 .6626 Metetra
.565 .879 .992 r
.68117 .6626 .68553 .66434 .695 .66174 .69067 .65999 Metetra
.565 .879 .992 r
.69067 .65999 .695 .66174 .70451 .65913 .70021 .65737 Metetra
.565 .879 .992 r
.70021 .65737 .70451 .65913 .71405 .65651 .70978 .65474 Metetra
.565 .879 .992 r
.70978 .65474 .71405 .65651 .72362 .65389 .71938 .6521 Metetra
.565 .879 .992 r
.71938 .6521 .72362 .65389 .73322 .65125 .72902 .64945 Metetra
.565 .879 .992 r
.72902 .64945 .73322 .65125 .74286 .64861 .73868 .64679 Metetra
.565 .879 .992 r
.73868 .64679 .74286 .64861 .75252 .64595 .74838 .64412 Metetra
.565 .879 .992 r
.74838 .64412 .75252 .64595 .76222 .64329 .75811 .64145 Metetra
.565 .879 .992 r
.75811 .64145 .76222 .64329 .77196 .64062 .76788 .63876 Metetra
.565 .879 .992 r
.76788 .63876 .77196 .64062 .78172 .63794 .77768 .63607 Metetra
.565 .879 .992 r
.77768 .63607 .78172 .63794 .79152 .63525 .78751 .63336 Metetra
.565 .879 .992 r
.78751 .63336 .79152 .63525 .80136 .63255 .79738 .63065 Metetra
.565 .879 .992 r
.79738 .63065 .80136 .63255 .81122 .62984 .80728 .62793 Metetra
.565 .879 .992 r
.80728 .62793 .81122 .62984 .82112 .62713 .81721 .6252 Metetra
.565 .879 .992 r
.81721 .6252 .82112 .62713 .83106 .6244 .82718 .62246 Metetra
.565 .879 .992 r
.82718 .62246 .83106 .6244 .84103 .62167 .83718 .61971 Metetra
.565 .879 .992 r
.83718 .61971 .84103 .62167 .85103 .61892 .84722 .61695 Metetra
.565 .879 .992 r
.84722 .61695 .85103 .61892 .86107 .61617 .85729 .61418 Metetra
.565 .879 .992 r
.85729 .61418 .86107 .61617 .87114 .6134 .8674 .6114 Metetra
.565 .879 .992 r
.8674 .6114 .87114 .6134 .88125 .61063 .87754 .60861 Metetra
.565 .879 .992 r
.87754 .60861 .88125 .61063 .89139 .60785 .88772 .60581 Metetra
.565 .879 .992 r
.88772 .60581 .89139 .60785 .90156 .60505 .89793 .603 Metetra
.565 .879 .992 r
.89793 .603 .90156 .60505 .91178 .60225 .90818 .60019 Metetra
.565 .879 .992 r
.90818 .60019 .91178 .60225 .92202 .59944 .91846 .59736 Metetra
.565 .879 .992 r
.91846 .59736 .92202 .59944 .93231 .59662 .92878 .59452 Metetra
.565 .879 .992 r
.92878 .59452 .93231 .59662 .94263 .59378 .93914 .59167 Metetra
.565 .879 .992 r
.93914 .59167 .94263 .59378 .95298 .59094 .94953 .58882 Metetra
.565 .879 .992 r
.94953 .58882 .95298 .59094 .96338 .58809 .95996 .58595 Metetra
.565 .879 .992 r
.95996 .58595 .96338 .58809 .9738 .58523 .97043 .58307 Metetra
.565 .879 .992 r
.97043 .58307 .9738 .58523 .98427 .58236 .98093 .58018 Metetra
.566 .879 .993 r
.37917 .74282 .38445 .74418 .39299 .74184 .38773 .74046 Metetra
.566 .879 .993 r
.38773 .74046 .39299 .74184 .40155 .73948 .39631 .73809 Metetra
.566 .879 .993 r
.39631 .73809 .40155 .73948 .41013 .73712 .40492 .73572 Metetra
.566 .879 .993 r
.40492 .73572 .41013 .73712 .41875 .73475 .41356 .73334 Metetra
.566 .879 .993 r
.41356 .73334 .41875 .73475 .42739 .73238 .42223 .73095 Metetra
.566 .879 .993 r
.42223 .73095 .42739 .73238 .43606 .72999 .43093 .72856 Metetra
.566 .879 .993 r
.43093 .72856 .43606 .72999 .44476 .7276 .43965 .72616 Metetra
.566 .879 .993 r
.43965 .72616 .44476 .7276 .45349 .7252 .4484 .72375 Metetra
.566 .879 .993 r
.4484 .72375 .45349 .7252 .46224 .72279 .45718 .72133 Metetra
.566 .879 .993 r
.45718 .72133 .46224 .72279 .47103 .72038 .46599 .7189 Metetra
.566 .879 .993 r
.46599 .7189 .47103 .72038 .47984 .71796 .47483 .71647 Metetra
.566 .879 .993 r
.47483 .71647 .47984 .71796 .48868 .71553 .48369 .71402 Metetra
.566 .879 .993 r
.48369 .71402 .48868 .71553 .49755 .71309 .49259 .71157 Metetra
.566 .879 .993 r
.49259 .71157 .49755 .71309 .50644 .71064 .50151 .70912 Metetra
.566 .879 .993 r
.50151 .70912 .50644 .71064 .51537 .70819 .51046 .70665 Metetra
.566 .879 .993 r
.51046 .70665 .51537 .70819 .52433 .70572 .51945 .70417 Metetra
.566 .879 .993 r
.51945 .70417 .52433 .70572 .53331 .70325 .52846 .70169 Metetra
.566 .879 .993 r
.52846 .70169 .53331 .70325 .54233 .70078 .5375 .6992 Metetra
.566 .879 .993 r
.5375 .6992 .54233 .70078 .55137 .69829 .54657 .6967 Metetra
.566 .879 .993 r
.54657 .6967 .55137 .69829 .56044 .69579 .55567 .6942 Metetra
.566 .879 .993 r
.55567 .6942 .56044 .69579 .56955 .69329 .5648 .69168 Metetra
.566 .879 .993 r
.5648 .69168 .56955 .69329 .57868 .69078 .57396 .68916 Metetra
.566 .879 .993 r
.57396 .68916 .57868 .69078 .58784 .68826 .58316 .68662 Metetra
.566 .879 .993 r
.58316 .68662 .58784 .68826 .59704 .68573 .59238 .68408 Metetra
.566 .879 .993 r
.59238 .68408 .59704 .68573 .60626 .6832 .60163 .68154 Metetra
.566 .879 .993 r
.60163 .68154 .60626 .6832 .61552 .68065 .61091 .67898 Metetra
.566 .879 .993 r
.61091 .67898 .61552 .68065 .6248 .6781 .62023 .67641 Metetra
.566 .879 .993 r
.62023 .67641 .6248 .6781 .63412 .67554 .62957 .67384 Metetra
.566 .879 .993 r
.62957 .67384 .63412 .67554 .64347 .67297 .63895 .67125 Metetra
.566 .879 .993 r
.63895 .67125 .64347 .67297 .65284 .67039 .64836 .66866 Metetra
.566 .879 .993 r
.64836 .66866 .65284 .67039 .66225 .6678 .6578 .66606 Metetra
.566 .879 .993 r
.6578 .66606 .66225 .6678 .6717 .66521 .66727 .66345 Metetra
.566 .879 .993 r
.66727 .66345 .6717 .66521 .68117 .6626 .67677 .66083 Metetra
.566 .879 .993 r
.67677 .66083 .68117 .6626 .69067 .65999 .68631 .65821 Metetra
.566 .879 .993 r
.68631 .65821 .69067 .65999 .70021 .65737 .69588 .65557 Metetra
.566 .879 .993 r
.69588 .65557 .70021 .65737 .70978 .65474 .70548 .65293 Metetra
.566 .879 .993 r
.70548 .65293 .70978 .65474 .71938 .6521 .71511 .65027 Metetra
.566 .879 .993 r
.71511 .65027 .71938 .6521 .72902 .64945 .72478 .64761 Metetra
.566 .879 .993 r
.72478 .64761 .72902 .64945 .73868 .64679 .73448 .64494 Metetra
.566 .879 .993 r
.73448 .64494 .73868 .64679 .74838 .64412 .74421 .64226 Metetra
.566 .879 .993 r
.74421 .64226 .74838 .64412 .75811 .64145 .75397 .63957 Metetra
.566 .879 .993 r
.75397 .63957 .75811 .64145 .76788 .63876 .76377 .63687 Metetra
.566 .879 .993 r
.76377 .63687 .76788 .63876 .77768 .63607 .7736 .63416 Metetra
.566 .879 .993 r
.7736 .63416 .77768 .63607 .78751 .63336 .78347 .63144 Metetra
.566 .879 .993 r
.78347 .63144 .78751 .63336 .79738 .63065 .79337 .62872 Metetra
.566 .879 .993 r
.79337 .62872 .79738 .63065 .80728 .62793 .8033 .62598 Metetra
.566 .879 .993 r
.8033 .62598 .80728 .62793 .81721 .6252 .81327 .62323 Metetra
.566 .879 .993 r
.81327 .62323 .81721 .6252 .82718 .62246 .82327 .62048 Metetra
.566 .879 .993 r
.82327 .62048 .82718 .62246 .83718 .61971 .83331 .61771 Metetra
.566 .879 .993 r
.83331 .61771 .83718 .61971 .84722 .61695 .84338 .61494 Metetra
.566 .879 .993 r
.84338 .61494 .84722 .61695 .85729 .61418 .85349 .61216 Metetra
.566 .879 .993 r
.85349 .61216 .85729 .61418 .8674 .6114 .86363 .60936 Metetra
.566 .879 .993 r
.86363 .60936 .8674 .6114 .87754 .60861 .8738 .60656 Metetra
.566 .879 .993 r
.8738 .60656 .87754 .60861 .88772 .60581 .88402 .60375 Metetra
.566 .879 .993 r
.88402 .60375 .88772 .60581 .89793 .603 .89427 .60092 Metetra
.566 .879 .993 r
.89427 .60092 .89793 .603 .90818 .60019 .90455 .59809 Metetra
.566 .879 .993 r
.90455 .59809 .90818 .60019 .91846 .59736 .91487 .59525 Metetra
.566 .879 .993 r
.91487 .59525 .91846 .59736 .92878 .59452 .92523 .59239 Metetra
.566 .879 .993 r
.92523 .59239 .92878 .59452 .93914 .59167 .93562 .58953 Metetra
.566 .879 .993 r
.93562 .58953 .93914 .59167 .94953 .58882 .94605 .58666 Metetra
.566 .879 .993 r
.94605 .58666 .94953 .58882 .95996 .58595 .95652 .58377 Metetra
.566 .879 .993 r
.95652 .58377 .95996 .58595 .97043 .58307 .96702 .58088 Metetra
.566 .879 .993 r
.96702 .58088 .97043 .58307 .98093 .58018 .97756 .57798 Metetra
.567 .879 .993 r
.37385 .74142 .37917 .74282 .38773 .74046 .38243 .73905 Metetra
.567 .879 .993 r
.38243 .73905 .38773 .74046 .39631 .73809 .39103 .73667 Metetra
.567 .879 .993 r
.39103 .73667 .39631 .73809 .40492 .73572 .39967 .73429 Metetra
.567 .879 .993 r
.39967 .73429 .40492 .73572 .41356 .73334 .40834 .7319 Metetra
.567 .879 .993 r
.40834 .7319 .41356 .73334 .42223 .73095 .41703 .7295 Metetra
.567 .879 .993 r
.41703 .7295 .42223 .73095 .43093 .72856 .42575 .72709 Metetra
.567 .879 .993 r
.42575 .72709 .43093 .72856 .43965 .72616 .4345 .72468 Metetra
.567 .879 .993 r
.4345 .72468 .43965 .72616 .4484 .72375 .44327 .72226 Metetra
.567 .879 .993 r
.44327 .72226 .4484 .72375 .45718 .72133 .45208 .71983 Metetra
.567 .879 .993 r
.45208 .71983 .45718 .72133 .46599 .7189 .46091 .71739 Metetra
.567 .879 .993 r
.46091 .71739 .46599 .7189 .47483 .71647 .46978 .71494 Metetra
.567 .879 .993 r
.46978 .71494 .47483 .71647 .48369 .71402 .47867 .71249 Metetra
.567 .879 .993 r
.47867 .71249 .48369 .71402 .49259 .71157 .48759 .71003 Metetra
.567 .879 .993 r
.48759 .71003 .49259 .71157 .50151 .70912 .49654 .70756 Metetra
.567 .879 .993 r
.49654 .70756 .50151 .70912 .51046 .70665 .50552 .70508 Metetra
.567 .879 .993 r
.50552 .70508 .51046 .70665 .51945 .70417 .51453 .70259 Metetra
.567 .879 .993 r
.51453 .70259 .51945 .70417 .52846 .70169 .52357 .7001 Metetra
.567 .879 .993 r
.52357 .7001 .52846 .70169 .5375 .6992 .53263 .69759 Metetra
.567 .879 .993 r
.53263 .69759 .5375 .6992 .54657 .6967 .54173 .69508 Metetra
.567 .879 .993 r
.54173 .69508 .54657 .6967 .55567 .6942 .55086 .69256 Metetra
.567 .879 .993 r
.55086 .69256 .55567 .6942 .5648 .69168 .56002 .69003 Metetra
.567 .879 .993 r
.56002 .69003 .5648 .69168 .57396 .68916 .56921 .6875 Metetra
.567 .879 .993 r
.56921 .6875 .57396 .68916 .58316 .68662 .57843 .68495 Metetra
.567 .879 .993 r
.57843 .68495 .58316 .68662 .59238 .68408 .58768 .6824 Metetra
.567 .879 .993 r
.58768 .6824 .59238 .68408 .60163 .68154 .59696 .67984 Metetra
.567 .879 .993 r
.59696 .67984 .60163 .68154 .61091 .67898 .60627 .67727 Metetra
.567 .879 .993 r
.60627 .67727 .61091 .67898 .62023 .67641 .61562 .67469 Metetra
.567 .879 .993 r
.61562 .67469 .62023 .67641 .62957 .67384 .62499 .6721 Metetra
.567 .879 .993 r
.62499 .6721 .62957 .67384 .63895 .67125 .6344 .6695 Metetra
.567 .879 .993 r
.6344 .6695 .63895 .67125 .64836 .66866 .64384 .6669 Metetra
.567 .879 .993 r
.64384 .6669 .64836 .66866 .6578 .66606 .65331 .66429 Metetra
.567 .879 .993 r
.65331 .66429 .6578 .66606 .66727 .66345 .66281 .66166 Metetra
.567 .879 .993 r
.66281 .66166 .66727 .66345 .67677 .66083 .67234 .65903 Metetra
.567 .879 .993 r
.67234 .65903 .67677 .66083 .68631 .65821 .68191 .65639 Metetra
.567 .879 .993 r
.68191 .65639 .68631 .65821 .69588 .65557 .69151 .65374 Metetra
.567 .879 .993 r
.69151 .65374 .69588 .65557 .70548 .65293 .70114 .65108 Metetra
.567 .879 .993 r
.70114 .65108 .70548 .65293 .71511 .65027 .71081 .64842 Metetra
.567 .879 .993 r
.71081 .64842 .71511 .65027 .72478 .64761 .7205 .64574 Metetra
.567 .879 .993 r
.7205 .64574 .72478 .64761 .73448 .64494 .73023 .64305 Metetra
.567 .879 .993 r
.73023 .64305 .73448 .64494 .74421 .64226 .74 .64036 Metetra
.567 .879 .993 r
.74 .64036 .74421 .64226 .75397 .63957 .74979 .63766 Metetra
.567 .879 .993 r
.74979 .63766 .75397 .63957 .76377 .63687 .75962 .63494 Metetra
.567 .879 .993 r
.75962 .63494 .76377 .63687 .7736 .63416 .76949 .63222 Metetra
.567 .879 .993 r
.76949 .63222 .7736 .63416 .78347 .63144 .77939 .62949 Metetra
.567 .879 .993 r
.77939 .62949 .78347 .63144 .79337 .62872 .78932 .62675 Metetra
.567 .879 .993 r
.78932 .62675 .79337 .62872 .8033 .62598 .79929 .62399 Metetra
.567 .879 .993 r
.79929 .62399 .8033 .62598 .81327 .62323 .80929 .62123 Metetra
.567 .879 .993 r
.80929 .62123 .81327 .62323 .82327 .62048 .81933 .61846 Metetra
.567 .879 .993 r
.81933 .61846 .82327 .62048 .83331 .61771 .8294 .61568 Metetra
.567 .879 .993 r
.8294 .61568 .83331 .61771 .84338 .61494 .8395 .61289 Metetra
.567 .879 .993 r
.8395 .61289 .84338 .61494 .85349 .61216 .84964 .6101 Metetra
.567 .879 .993 r
.84964 .6101 .85349 .61216 .86363 .60936 .85982 .60729 Metetra
.567 .879 .993 r
.85982 .60729 .86363 .60936 .8738 .60656 .87003 .60447 Metetra
.567 .879 .993 r
.87003 .60447 .8738 .60656 .88402 .60375 .88028 .60164 Metetra
.567 .879 .993 r
.88028 .60164 .88402 .60375 .89427 .60092 .89057 .5988 Metetra
.567 .879 .993 r
.89057 .5988 .89427 .60092 .90455 .59809 .90089 .59595 Metetra
.567 .879 .993 r
.90089 .59595 .90455 .59809 .91487 .59525 .91125 .59309 Metetra
.567 .879 .993 r
.91125 .59309 .91487 .59525 .92523 .59239 .92164 .59022 Metetra
.567 .879 .993 r
.92164 .59022 .92523 .59239 .93562 .58953 .93207 .58735 Metetra
.567 .879 .993 r
.93207 .58735 .93562 .58953 .94605 .58666 .94254 .58446 Metetra
.567 .879 .993 r
.94254 .58446 .94605 .58666 .95652 .58377 .95304 .58156 Metetra
.567 .879 .993 r
.95304 .58156 .95652 .58377 .96702 .58088 .96358 .57865 Metetra
.567 .879 .993 r
.96358 .57865 .96702 .58088 .97756 .57798 .97416 .57573 Metetra
.569 .878 .993 r
.36848 .73998 .37385 .74142 .38243 .73905 .37709 .7376 Metetra
.569 .878 .993 r
.37709 .7376 .38243 .73905 .39103 .73667 .38572 .73522 Metetra
.569 .878 .993 r
.38572 .73522 .39103 .73667 .39967 .73429 .39438 .73282 Metetra
.569 .878 .993 r
.39438 .73282 .39967 .73429 .40834 .7319 .40307 .73042 Metetra
.569 .878 .993 r
.40307 .73042 .40834 .7319 .41703 .7295 .41179 .72801 Metetra
.569 .878 .993 r
.41179 .72801 .41703 .7295 .42575 .72709 .42053 .72559 Metetra
.569 .878 .993 r
.42053 .72559 .42575 .72709 .4345 .72468 .42931 .72316 Metetra
.569 .878 .993 r
.42931 .72316 .4345 .72468 .44327 .72226 .43811 .72073 Metetra
.569 .878 .993 r
.43811 .72073 .44327 .72226 .45208 .71983 .44694 .71829 Metetra
.569 .878 .993 r
.44694 .71829 .45208 .71983 .46091 .71739 .4558 .71584 Metetra
.569 .878 .993 r
.4558 .71584 .46091 .71739 .46978 .71494 .46469 .71338 Metetra
.569 .878 .993 r
.46469 .71338 .46978 .71494 .47867 .71249 .4736 .71091 Metetra
.569 .878 .993 r
.4736 .71091 .47867 .71249 .48759 .71003 .48255 .70844 Metetra
.569 .878 .993 r
.48255 .70844 .48759 .71003 .49654 .70756 .49153 .70595 Metetra
.569 .878 .993 r
.49153 .70595 .49654 .70756 .50552 .70508 .50053 .70346 Metetra
.569 .878 .993 r
.50053 .70346 .50552 .70508 .51453 .70259 .50957 .70097 Metetra
.569 .878 .993 r
.50957 .70097 .51453 .70259 .52357 .7001 .51864 .69846 Metetra
.569 .878 .993 r
.51864 .69846 .52357 .7001 .53263 .69759 .52773 .69594 Metetra
.569 .878 .993 r
.52773 .69594 .53263 .69759 .54173 .69508 .53686 .69342 Metetra
.569 .878 .993 r
.53686 .69342 .54173 .69508 .55086 .69256 .54601 .69089 Metetra
.569 .878 .993 r
.54601 .69089 .55086 .69256 .56002 .69003 .5552 .68835 Metetra
.569 .878 .993 r
.5552 .68835 .56002 .69003 .56921 .6875 .56442 .6858 Metetra
.569 .878 .993 r
.56442 .6858 .56921 .6875 .57843 .68495 .57367 .68324 Metetra
.569 .878 .993 r
.57367 .68324 .57843 .68495 .58768 .6824 .58295 .68067 Metetra
.569 .878 .993 r
.58295 .68067 .58768 .6824 .59696 .67984 .59226 .6781 Metetra
.569 .878 .993 r
.59226 .6781 .59696 .67984 .60627 .67727 .6016 .67551 Metetra
.569 .878 .993 r
.6016 .67551 .60627 .67727 .61562 .67469 .61097 .67292 Metetra
.569 .878 .993 r
.61097 .67292 .61562 .67469 .62499 .6721 .62038 .67032 Metetra
.569 .878 .993 r
.62038 .67032 .62499 .6721 .6344 .6695 .62981 .66771 Metetra
.569 .878 .993 r
.62981 .66771 .6344 .6695 .64384 .6669 .63928 .66509 Metetra
.569 .878 .993 r
.63928 .66509 .64384 .6669 .65331 .66429 .64878 .66247 Metetra
.569 .878 .993 r
.64878 .66247 .65331 .66429 .66281 .66166 .65831 .65983 Metetra
.569 .878 .993 r
.65831 .65983 .66281 .66166 .67234 .65903 .66788 .65719 Metetra
.569 .878 .993 r
.66788 .65719 .67234 .65903 .68191 .65639 .67747 .65453 Metetra
.569 .878 .993 r
.67747 .65453 .68191 .65639 .69151 .65374 .6871 .65187 Metetra
.569 .878 .993 r
.6871 .65187 .69151 .65374 .70114 .65108 .69677 .6492 Metetra
.569 .878 .993 r
.69677 .6492 .70114 .65108 .71081 .64842 .70646 .64651 Metetra
.569 .878 .993 r
.70646 .64651 .71081 .64842 .7205 .64574 .71619 .64382 Metetra
.569 .878 .993 r
.71619 .64382 .7205 .64574 .73023 .64305 .72595 .64112 Metetra
.569 .878 .993 r
.72595 .64112 .73023 .64305 .74 .64036 .73575 .63841 Metetra
.569 .878 .993 r
.73575 .63841 .74 .64036 .74979 .63766 .74558 .6357 Metetra
.569 .878 .993 r
.74558 .6357 .74979 .63766 .75962 .63494 .75544 .63297 Metetra
.569 .878 .993 r
.75544 .63297 .75962 .63494 .76949 .63222 .76534 .63023 Metetra
.569 .878 .993 r
.76534 .63023 .76949 .63222 .77939 .62949 .77527 .62748 Metetra
.569 .878 .993 r
.77527 .62748 .77939 .62949 .78932 .62675 .78524 .62473 Metetra
.569 .878 .993 r
.78524 .62473 .78932 .62675 .79929 .62399 .79524 .62196 Metetra
.569 .878 .993 r
.79524 .62196 .79929 .62399 .80929 .62123 .80528 .61919 Metetra
.569 .878 .993 r
.80528 .61919 .80929 .62123 .81933 .61846 .81535 .6164 Metetra
.569 .878 .993 r
.81535 .6164 .81933 .61846 .8294 .61568 .82545 .61361 Metetra
.569 .878 .993 r
.82545 .61361 .8294 .61568 .8395 .61289 .83559 .6108 Metetra
.569 .878 .993 r
.83559 .6108 .8395 .61289 .84964 .6101 .84577 .60799 Metetra
.569 .878 .993 r
.84577 .60799 .84964 .6101 .85982 .60729 .85598 .60516 Metetra
.569 .878 .993 r
.85598 .60516 .85982 .60729 .87003 .60447 .86623 .60233 Metetra
.569 .878 .993 r
.86623 .60233 .87003 .60447 .88028 .60164 .87651 .59949 Metetra
.569 .878 .993 r
.87651 .59949 .88028 .60164 .89057 .5988 .88684 .59663 Metetra
.569 .878 .993 r
.88684 .59663 .89057 .5988 .90089 .59595 .89719 .59377 Metetra
.569 .878 .993 r
.89719 .59377 .90089 .59595 .91125 .59309 .90759 .59089 Metetra
.569 .878 .993 r
.90759 .59089 .91125 .59309 .92164 .59022 .91802 .58801 Metetra
.569 .878 .993 r
.91802 .58801 .92164 .59022 .93207 .58735 .92848 .58511 Metetra
.569 .878 .993 r
.92848 .58511 .93207 .58735 .94254 .58446 .93899 .58221 Metetra
.569 .878 .993 r
.93899 .58221 .94254 .58446 .95304 .58156 .94953 .57929 Metetra
.569 .878 .993 r
.94953 .57929 .95304 .58156 .96358 .57865 .96011 .57637 Metetra
.569 .878 .993 r
.96011 .57637 .96358 .57865 .97416 .57573 .97073 .57343 Metetra
.572 .877 .993 r
.36308 .7385 .36848 .73998 .37709 .7376 .37171 .73611 Metetra
.572 .877 .993 r
.37171 .73611 .37709 .7376 .38572 .73522 .38037 .73371 Metetra
.572 .877 .993 r
.38037 .73371 .38572 .73522 .39438 .73282 .38905 .73131 Metetra
.572 .877 .993 r
.38905 .73131 .39438 .73282 .40307 .73042 .39776 .72889 Metetra
.572 .877 .993 r
.39776 .72889 .40307 .73042 .41179 .72801 .40651 .72647 Metetra
.572 .877 .993 r
.40651 .72647 .41179 .72801 .42053 .72559 .41528 .72404 Metetra
.572 .877 .993 r
.41528 .72404 .42053 .72559 .42931 .72316 .42407 .7216 Metetra
.572 .877 .993 r
.42407 .7216 .42931 .72316 .43811 .72073 .4329 .71915 Metetra
.572 .877 .993 r
.4329 .71915 .43811 .72073 .44694 .71829 .44176 .7167 Metetra
.572 .877 .993 r
.44176 .7167 .44694 .71829 .4558 .71584 .45064 .71424 Metetra
.572 .877 .993 r
.45064 .71424 .4558 .71584 .46469 .71338 .45956 .71177 Metetra
.572 .877 .993 r
.45956 .71177 .46469 .71338 .4736 .71091 .4685 .70929 Metetra
.572 .877 .993 r
.4685 .70929 .4736 .71091 .48255 .70844 .47748 .7068 Metetra
.572 .877 .993 r
.47748 .7068 .48255 .70844 .49153 .70595 .48648 .70431 Metetra
.572 .877 .993 r
.48648 .70431 .49153 .70595 .50053 .70346 .49551 .7018 Metetra
.572 .877 .993 r
.49551 .7018 .50053 .70346 .50957 .70097 .50458 .69929 Metetra
.572 .877 .993 r
.50458 .69929 .50957 .70097 .51864 .69846 .51367 .69677 Metetra
.572 .877 .993 r
.51367 .69677 .51864 .69846 .52773 .69594 .52279 .69424 Metetra
.572 .877 .993 r
.52279 .69424 .52773 .69594 .53686 .69342 .53195 .69171 Metetra
.572 .877 .993 r
.53195 .69171 .53686 .69342 .54601 .69089 .54113 .68916 Metetra
.572 .877 .993 r
.54113 .68916 .54601 .69089 .5552 .68835 .55034 .68661 Metetra
.572 .877 .993 r
.55034 .68661 .5552 .68835 .56442 .6858 .55959 .68405 Metetra
.572 .877 .993 r
.55959 .68405 .56442 .6858 .57367 .68324 .56887 .68148 Metetra
.572 .877 .993 r
.56887 .68148 .57367 .68324 .58295 .68067 .57817 .6789 Metetra
.572 .877 .993 r
.57817 .6789 .58295 .68067 .59226 .6781 .58751 .67631 Metetra
.572 .877 .993 r
.58751 .67631 .59226 .6781 .6016 .67551 .59688 .67371 Metetra
.572 .877 .993 r
.59688 .67371 .6016 .67551 .61097 .67292 .60629 .67111 Metetra
.572 .877 .993 r
.60629 .67111 .61097 .67292 .62038 .67032 .61572 .66849 Metetra
.572 .877 .993 r
.61572 .66849 .62038 .67032 .62981 .66771 .62519 .66587 Metetra
.572 .877 .993 r
.62519 .66587 .62981 .66771 .63928 .66509 .63468 .66324 Metetra
.572 .877 .993 r
.63468 .66324 .63928 .66509 .64878 .66247 .64421 .6606 Metetra
.572 .877 .993 r
.64421 .6606 .64878 .66247 .65831 .65983 .65378 .65795 Metetra
.572 .877 .993 r
.65378 .65795 .65831 .65983 .66788 .65719 .66337 .65529 Metetra
.572 .877 .993 r
.66337 .65529 .66788 .65719 .67747 .65453 .673 .65262 Metetra
.572 .877 .993 r
.673 .65262 .67747 .65453 .6871 .65187 .68266 .64994 Metetra
.572 .877 .993 r
.68266 .64994 .6871 .65187 .69677 .6492 .69236 .64726 Metetra
.572 .877 .993 r
.69236 .64726 .69677 .6492 .70646 .64651 .70208 .64456 Metetra
.572 .877 .993 r
.70208 .64456 .70646 .64651 .71619 .64382 .71184 .64186 Metetra
.572 .877 .993 r
.71184 .64186 .71619 .64382 .72595 .64112 .72164 .63914 Metetra
.572 .877 .993 r
.72164 .63914 .72595 .64112 .73575 .63841 .73147 .63642 Metetra
.572 .877 .993 r
.73147 .63642 .73575 .63841 .74558 .6357 .74133 .63369 Metetra
.572 .877 .993 r
.74133 .63369 .74558 .6357 .75544 .63297 .75123 .63094 Metetra
.572 .877 .993 r
.75123 .63094 .75544 .63297 .76534 .63023 .76116 .62819 Metetra
.572 .877 .993 r
.76116 .62819 .76534 .63023 .77527 .62748 .77112 .62543 Metetra
.572 .877 .993 r
.77112 .62543 .77527 .62748 .78524 .62473 .78112 .62266 Metetra
.572 .877 .993 r
.78112 .62266 .78524 .62473 .79524 .62196 .79116 .61988 Metetra
.572 .877 .993 r
.79116 .61988 .79524 .62196 .80528 .61919 .80123 .61709 Metetra
.572 .877 .993 r
.80123 .61709 .80528 .61919 .81535 .6164 .81133 .61429 Metetra
.572 .877 .993 r
.81133 .61429 .81535 .6164 .82545 .61361 .82147 .61148 Metetra
.572 .877 .993 r
.82147 .61148 .82545 .61361 .83559 .6108 .83165 .60866 Metetra
.572 .877 .993 r
.83165 .60866 .83559 .6108 .84577 .60799 .84186 .60583 Metetra
.572 .877 .993 r
.84186 .60583 .84577 .60799 .85598 .60516 .85211 .60299 Metetra
.572 .877 .993 r
.85211 .60299 .85598 .60516 .86623 .60233 .86239 .60014 Metetra
.572 .877 .993 r
.86239 .60014 .86623 .60233 .87651 .59949 .87271 .59728 Metetra
.572 .877 .993 r
.87271 .59728 .87651 .59949 .88684 .59663 .88307 .59441 Metetra
.572 .877 .993 r
.88307 .59441 .88684 .59663 .89719 .59377 .89346 .59153 Metetra
.572 .877 .993 r
.89346 .59153 .89719 .59377 .90759 .59089 .90389 .58864 Metetra
.572 .877 .993 r
.90389 .58864 .90759 .59089 .91802 .58801 .91436 .58574 Metetra
.572 .877 .993 r
.91436 .58574 .91802 .58801 .92848 .58511 .92487 .58283 Metetra
.572 .877 .993 r
.92487 .58283 .92848 .58511 .93899 .58221 .93541 .5799 Metetra
.572 .877 .993 r
.93541 .5799 .93899 .58221 .94953 .57929 .94599 .57697 Metetra
.572 .877 .993 r
.94599 .57697 .94953 .57929 .96011 .57637 .95661 .57403 Metetra
.572 .877 .993 r
.95661 .57403 .96011 .57637 .97073 .57343 .96726 .57108 Metetra
.574 .876 .994 r
.35764 .73697 .36308 .7385 .37171 .73611 .36629 .73457 Metetra
.574 .876 .994 r
.36629 .73457 .37171 .73611 .38037 .73371 .37497 .73216 Metetra
.574 .876 .994 r
.37497 .73216 .38037 .73371 .38905 .73131 .38368 .72974 Metetra
.574 .876 .994 r
.38368 .72974 .38905 .73131 .39776 .72889 .39242 .72731 Metetra
.574 .876 .994 r
.39242 .72731 .39776 .72889 .40651 .72647 .40119 .72488 Metetra
.574 .876 .994 r
.40119 .72488 .40651 .72647 .41528 .72404 .40998 .72244 Metetra
.574 .876 .994 r
.40998 .72244 .41528 .72404 .42407 .7216 .41881 .71998 Metetra
.574 .876 .994 r
.41881 .71998 .42407 .7216 .4329 .71915 .42766 .71753 Metetra
.574 .876 .994 r
.42766 .71753 .4329 .71915 .44176 .7167 .43654 .71506 Metetra
.574 .876 .994 r
.43654 .71506 .44176 .7167 .45064 .71424 .44545 .71259 Metetra
.574 .876 .994 r
.44545 .71259 .45064 .71424 .45956 .71177 .45439 .7101 Metetra
.574 .876 .994 r
.45439 .7101 .45956 .71177 .4685 .70929 .46336 .70761 Metetra
.574 .876 .994 r
.46336 .70761 .4685 .70929 .47748 .7068 .47236 .70511 Metetra
.574 .876 .994 r
.47236 .70511 .47748 .7068 .48648 .70431 .48139 .70261 Metetra
.574 .876 .994 r
.48139 .70261 .48648 .70431 .49551 .7018 .49045 .70009 Metetra
.574 .876 .994 r
.49045 .70009 .49551 .7018 .50458 .69929 .49954 .69757 Metetra
.574 .876 .994 r
.49954 .69757 .50458 .69929 .51367 .69677 .50866 .69503 Metetra
.574 .876 .994 r
.50866 .69503 .51367 .69677 .52279 .69424 .51781 .69249 Metetra
.574 .876 .994 r
.51781 .69249 .52279 .69424 .53195 .69171 .52699 .68994 Metetra
.574 .876 .994 r
.52699 .68994 .53195 .69171 .54113 .68916 .53621 .68739 Metetra
.574 .876 .994 r
.53621 .68739 .54113 .68916 .55034 .68661 .54545 .68482 Metetra
.574 .876 .994 r
.54545 .68482 .55034 .68661 .55959 .68405 .55472 .68224 Metetra
.574 .876 .994 r
.55472 .68224 .55959 .68405 .56887 .68148 .56403 .67966 Metetra
.574 .876 .994 r
.56403 .67966 .56887 .68148 .57817 .6789 .57336 .67707 Metetra
.574 .876 .994 r
.57336 .67707 .57817 .6789 .58751 .67631 .58273 .67447 Metetra
.574 .876 .994 r
.58273 .67447 .58751 .67631 .59688 .67371 .59213 .67186 Metetra
.574 .876 .994 r
.59213 .67186 .59688 .67371 .60629 .67111 .60156 .66924 Metetra
.574 .876 .994 r
.60156 .66924 .60629 .67111 .61572 .66849 .61103 .66661 Metetra
.574 .876 .994 r
.61103 .66661 .61572 .66849 .62519 .66587 .62052 .66397 Metetra
.574 .876 .994 r
.62052 .66397 .62519 .66587 .63468 .66324 .63005 .66133 Metetra
.574 .876 .994 r
.63005 .66133 .63468 .66324 .64421 .6606 .63961 .65867 Metetra
.574 .876 .994 r
.63961 .65867 .64421 .6606 .65378 .65795 .6492 .65601 Metetra
.574 .876 .994 r
.6492 .65601 .65378 .65795 .66337 .65529 .65883 .65333 Metetra
.574 .876 .994 r
.65883 .65333 .66337 .65529 .673 .65262 .66849 .65065 Metetra
.574 .876 .994 r
.66849 .65065 .673 .65262 .68266 .64994 .67818 .64796 Metetra
.574 .876 .994 r
.67818 .64796 .68266 .64994 .69236 .64726 .68791 .64526 Metetra
.574 .876 .994 r
.68791 .64526 .69236 .64726 .70208 .64456 .69767 .64255 Metetra
.574 .876 .994 r
.69767 .64255 .70208 .64456 .71184 .64186 .70746 .63983 Metetra
.574 .876 .994 r
.70746 .63983 .71184 .64186 .72164 .63914 .71729 .6371 Metetra
.574 .876 .994 r
.71729 .6371 .72164 .63914 .73147 .63642 .72715 .63436 Metetra
.574 .876 .994 r
.72715 .63436 .73147 .63642 .74133 .63369 .73704 .63162 Metetra
.574 .876 .994 r
.73704 .63162 .74133 .63369 .75123 .63094 .74697 .62886 Metetra
.574 .876 .994 r
.74697 .62886 .75123 .63094 .76116 .62819 .75693 .62609 Metetra
.574 .876 .994 r
.75693 .62609 .76116 .62819 .77112 .62543 .76693 .62332 Metetra
.574 .876 .994 r
.76693 .62332 .77112 .62543 .78112 .62266 .77697 .62053 Metetra
.574 .876 .994 r
.77697 .62053 .78112 .62266 .79116 .61988 .78704 .61773 Metetra
.574 .876 .994 r
.78704 .61773 .79116 .61988 .80123 .61709 .79714 .61493 Metetra
.574 .876 .994 r
.79714 .61493 .80123 .61709 .81133 .61429 .80728 .61211 Metetra
.574 .876 .994 r
.80728 .61211 .81133 .61429 .82147 .61148 .81745 .60929 Metetra
.574 .876 .994 r
.81745 .60929 .82147 .61148 .83165 .60866 .82767 .60645 Metetra
.574 .876 .994 r
.82767 .60645 .83165 .60866 .84186 .60583 .83791 .60361 Metetra
.574 .876 .994 r
.83791 .60361 .84186 .60583 .85211 .60299 .8482 .60075 Metetra
.574 .876 .994 r
.8482 .60075 .85211 .60299 .86239 .60014 .85852 .59789 Metetra
.574 .876 .994 r
.85852 .59789 .86239 .60014 .87271 .59728 .86887 .59501 Metetra
.574 .876 .994 r
.86887 .59501 .87271 .59728 .88307 .59441 .87927 .59212 Metetra
.574 .876 .994 r
.87927 .59212 .88307 .59441 .89346 .59153 .8897 .58923 Metetra
.574 .876 .994 r
.8897 .58923 .89346 .59153 .90389 .58864 .90016 .58632 Metetra
.574 .876 .994 r
.90016 .58632 .90389 .58864 .91436 .58574 .91067 .5834 Metetra
.574 .876 .994 r
.91067 .5834 .91436 .58574 .92487 .58283 .92121 .58048 Metetra
.574 .876 .994 r
.92121 .58048 .92487 .58283 .93541 .5799 .93179 .57754 Metetra
.574 .876 .994 r
.93179 .57754 .93541 .5799 .94599 .57697 .94241 .57459 Metetra
.574 .876 .994 r
.94241 .57459 .94599 .57697 .95661 .57403 .95307 .57163 Metetra
.574 .876 .994 r
.95307 .57163 .95661 .57403 .96726 .57108 .96376 .56866 Metetra
.577 .875 .994 r
.35216 .73538 .35764 .73697 .36629 .73457 .36083 .73296 Metetra
.577 .875 .994 r
.36083 .73296 .36629 .73457 .37497 .73216 .36954 .73054 Metetra
.577 .875 .994 r
.36954 .73054 .37497 .73216 .38368 .72974 .37827 .72811 Metetra
.577 .875 .994 r
.37827 .72811 .38368 .72974 .39242 .72731 .38704 .72567 Metetra
.577 .875 .994 r
.38704 .72567 .39242 .72731 .40119 .72488 .39583 .72323 Metetra
.577 .875 .994 r
.39583 .72323 .40119 .72488 .40998 .72244 .40465 .72077 Metetra
.577 .875 .994 r
.40465 .72077 .40998 .72244 .41881 .71998 .4135 .71831 Metetra
.577 .875 .994 r
.4135 .71831 .41881 .71998 .42766 .71753 .42238 .71584 Metetra
.577 .875 .994 r
.42238 .71584 .42766 .71753 .43654 .71506 .43128 .71336 Metetra
.577 .875 .994 r
.43128 .71336 .43654 .71506 .44545 .71259 .44022 .71087 Metetra
.577 .875 .994 r
.44022 .71087 .44545 .71259 .45439 .7101 .44919 .70838 Metetra
.577 .875 .994 r
.44919 .70838 .45439 .7101 .46336 .70761 .45818 .70587 Metetra
.577 .875 .994 r
.45818 .70587 .46336 .70761 .47236 .70511 .46721 .70336 Metetra
.577 .875 .994 r
.46721 .70336 .47236 .70511 .48139 .70261 .47627 .70084 Metetra
.577 .875 .994 r
.47627 .70084 .48139 .70261 .49045 .70009 .48535 .69831 Metetra
.577 .875 .994 r
.48535 .69831 .49045 .70009 .49954 .69757 .49447 .69578 Metetra
.577 .875 .994 r
.49447 .69578 .49954 .69757 .50866 .69503 .50362 .69323 Metetra
.577 .875 .994 r
.50362 .69323 .50866 .69503 .51781 .69249 .51279 .69068 Metetra
.577 .875 .994 r
.51279 .69068 .51781 .69249 .52699 .68994 .522 .68812 Metetra
.577 .875 .994 r
.522 .68812 .52699 .68994 .53621 .68739 .53124 .68554 Metetra
.577 .875 .994 r
.53124 .68554 .53621 .68739 .54545 .68482 .54051 .68296 Metetra
.577 .875 .994 r
.54051 .68296 .54545 .68482 .55472 .68224 .54982 .68038 Metetra
.577 .875 .994 r
.54982 .68038 .55472 .68224 .56403 .67966 .55915 .67778 Metetra
.577 .875 .994 r
.55915 .67778 .56403 .67966 .57336 .67707 .56851 .67517 Metetra
.577 .875 .994 r
.56851 .67517 .57336 .67707 .58273 .67447 .57791 .67256 Metetra
.577 .875 .994 r
.57791 .67256 .58273 .67447 .59213 .67186 .58734 .66993 Metetra
.577 .875 .994 r
.58734 .66993 .59213 .67186 .60156 .66924 .5968 .6673 Metetra
.577 .875 .994 r
.5968 .6673 .60156 .66924 .61103 .66661 .60629 .66466 Metetra
.577 .875 .994 r
.60629 .66466 .61103 .66661 .62052 .66397 .61582 .66201 Metetra
.577 .875 .994 r
.61582 .66201 .62052 .66397 .63005 .66133 .62538 .65935 Metetra
.577 .875 .994 r
.62538 .65935 .63005 .66133 .63961 .65867 .63497 .65668 Metetra
.577 .875 .994 r
.63497 .65668 .63961 .65867 .6492 .65601 .64459 .654 Metetra
.577 .875 .994 r
.64459 .654 .6492 .65601 .65883 .65333 .65425 .65132 Metetra
.577 .875 .994 r
.65425 .65132 .65883 .65333 .66849 .65065 .66394 .64862 Metetra
.577 .875 .994 r
.66394 .64862 .66849 .65065 .67818 .64796 .67366 .64591 Metetra
.577 .875 .994 r
.67366 .64591 .67818 .64796 .68791 .64526 .68342 .6432 Metetra
.577 .875 .994 r
.68342 .6432 .68791 .64526 .69767 .64255 .69321 .64047 Metetra
.577 .875 .994 r
.69321 .64047 .69767 .64255 .70746 .63983 .70304 .63774 Metetra
.577 .875 .994 r
.70304 .63774 .70746 .63983 .71729 .6371 .71289 .635 Metetra
.577 .875 .994 r
.71289 .635 .71729 .6371 .72715 .63436 .72279 .63224 Metetra
.577 .875 .994 r
.72279 .63224 .72715 .63436 .73704 .63162 .73271 .62948 Metetra
.577 .875 .994 r
.73271 .62948 .73704 .63162 .74697 .62886 .74268 .62671 Metetra
.577 .875 .994 r
.74268 .62671 .74697 .62886 .75693 .62609 .75267 .62393 Metetra
.577 .875 .994 r
.75267 .62393 .75693 .62609 .76693 .62332 .76271 .62114 Metetra
.577 .875 .994 r
.76271 .62114 .76693 .62332 .77697 .62053 .77277 .61833 Metetra
.577 .875 .994 r
.77277 .61833 .77697 .62053 .78704 .61773 .78288 .61552 Metetra
.577 .875 .994 r
.78288 .61552 .78704 .61773 .79714 .61493 .79301 .6127 Metetra
.577 .875 .994 r
.79301 .6127 .79714 .61493 .80728 .61211 .80319 .60987 Metetra
.577 .875 .994 r
.80319 .60987 .80728 .61211 .81745 .60929 .8134 .60703 Metetra
.577 .875 .994 r
.8134 .60703 .81745 .60929 .82767 .60645 .82365 .60418 Metetra
.577 .875 .994 r
.82365 .60418 .82767 .60645 .83791 .60361 .83393 .60132 Metetra
.577 .875 .994 r
.83393 .60132 .83791 .60361 .8482 .60075 .84425 .59845 Metetra
.577 .875 .994 r
.84425 .59845 .8482 .60075 .85852 .59789 .8546 .59556 Metetra
.577 .875 .994 r
.8546 .59556 .85852 .59789 .86887 .59501 .865 .59267 Metetra
.577 .875 .994 r
.865 .59267 .86887 .59501 .87927 .59212 .87543 .58977 Metetra
.577 .875 .994 r
.87543 .58977 .87927 .59212 .8897 .58923 .88589 .58686 Metetra
.577 .875 .994 r
.88589 .58686 .8897 .58923 .90016 .58632 .8964 .58393 Metetra
.577 .875 .994 r
.8964 .58393 .90016 .58632 .91067 .5834 .90694 .581 Metetra
.577 .875 .994 r
.90694 .581 .91067 .5834 .92121 .58048 .91752 .57806 Metetra
.577 .875 .994 r
.91752 .57806 .92121 .58048 .93179 .57754 .92814 .5751 Metetra
.577 .875 .994 r
.92814 .5751 .93179 .57754 .94241 .57459 .9388 .57214 Metetra
.577 .875 .994 r
.9388 .57214 .94241 .57459 .95307 .57163 .94949 .56916 Metetra
.577 .875 .994 r
.94949 .56916 .95307 .57163 .96376 .56866 .96022 .56617 Metetra
.58 .873 .994 r
.34664 .73372 .35216 .73538 .36083 .73296 .35534 .73129 Metetra
.58 .873 .994 r
.35534 .73129 .36083 .73296 .36954 .73054 .36407 .72886 Metetra
.58 .873 .994 r
.36407 .72886 .36954 .73054 .37827 .72811 .37283 .72641 Metetra
.58 .873 .994 r
.37283 .72641 .37827 .72811 .38704 .72567 .38161 .72396 Metetra
.58 .873 .994 r
.38161 .72396 .38704 .72567 .39583 .72323 .39043 .72151 Metetra
.58 .873 .994 r
.39043 .72151 .39583 .72323 .40465 .72077 .39927 .71904 Metetra
.58 .873 .994 r
.39927 .71904 .40465 .72077 .4135 .71831 .40815 .71656 Metetra
.58 .873 .994 r
.40815 .71656 .4135 .71831 .42238 .71584 .41705 .71408 Metetra
.58 .873 .994 r
.41705 .71408 .42238 .71584 .43128 .71336 .42599 .71159 Metetra
.58 .873 .994 r
.42599 .71159 .43128 .71336 .44022 .71087 .43495 .70909 Metetra
.58 .873 .994 r
.43495 .70909 .44022 .71087 .44919 .70838 .44394 .70658 Metetra
.58 .873 .994 r
.44394 .70658 .44919 .70838 .45818 .70587 .45296 .70407 Metetra
.58 .873 .994 r
.45296 .70407 .45818 .70587 .46721 .70336 .46202 .70154 Metetra
.58 .873 .994 r
.46202 .70154 .46721 .70336 .47627 .70084 .4711 .69901 Metetra
.58 .873 .994 r
.4711 .69901 .47627 .70084 .48535 .69831 .48021 .69647 Metetra
.58 .873 .994 r
.48021 .69647 .48535 .69831 .49447 .69578 .48936 .69392 Metetra
.58 .873 .994 r
.48936 .69392 .49447 .69578 .50362 .69323 .49853 .69136 Metetra
.58 .873 .994 r
.49853 .69136 .50362 .69323 .51279 .69068 .50774 .68879 Metetra
.58 .873 .994 r
.50774 .68879 .51279 .69068 .522 .68812 .51697 .68622 Metetra
.58 .873 .994 r
.51697 .68622 .522 .68812 .53124 .68554 .52624 .68363 Metetra
.58 .873 .994 r
.52624 .68363 .53124 .68554 .54051 .68296 .53554 .68104 Metetra
.58 .873 .994 r
.53554 .68104 .54051 .68296 .54982 .68038 .54487 .67844 Metetra
.58 .873 .994 r
.54487 .67844 .54982 .68038 .55915 .67778 .55423 .67583 Metetra
.58 .873 .994 r
.55423 .67583 .55915 .67778 .56851 .67517 .56363 .67321 Metetra
.58 .873 .994 r
.56363 .67321 .56851 .67517 .57791 .67256 .57305 .67058 Metetra
.58 .873 .994 r
.57305 .67058 .57791 .67256 .58734 .66993 .58251 .66794 Metetra
.58 .873 .994 r
.58251 .66794 .58734 .66993 .5968 .6673 .592 .6653 Metetra
.58 .873 .994 r
.592 .6653 .5968 .6673 .60629 .66466 .60152 .66264 Metetra
.58 .873 .994 r
.60152 .66264 .60629 .66466 .61582 .66201 .61108 .65997 Metetra
.58 .873 .994 r
.61108 .65997 .61582 .66201 .62538 .65935 .62067 .6573 Metetra
.58 .873 .994 r
.62067 .6573 .62538 .65935 .63497 .65668 .63029 .65462 Metetra
.58 .873 .994 r
.63029 .65462 .63497 .65668 .64459 .654 .63994 .65193 Metetra
.58 .873 .994 r
.63994 .65193 .64459 .654 .65425 .65132 .64963 .64922 Metetra
.58 .873 .994 r
.64963 .64922 .65425 .65132 .66394 .64862 .65935 .64651 Metetra
.58 .873 .994 r
.65935 .64651 .66394 .64862 .67366 .64591 .6691 .64379 Metetra
.58 .873 .994 r
.6691 .64379 .67366 .64591 .68342 .6432 .67889 .64106 Metetra
.58 .873 .994 r
.67889 .64106 .68342 .6432 .69321 .64047 .68872 .63832 Metetra
.58 .873 .994 r
.68872 .63832 .69321 .64047 .70304 .63774 .69857 .63558 Metetra
.58 .873 .994 r
.69857 .63558 .70304 .63774 .71289 .635 .70846 .63282 Metetra
.58 .873 .994 r
.70846 .63282 .71289 .635 .72279 .63224 .71839 .63005 Metetra
.58 .873 .994 r
.71839 .63005 .72279 .63224 .73271 .62948 .72835 .62727 Metetra
.58 .873 .994 r
.72835 .62727 .73271 .62948 .74268 .62671 .73835 .62448 Metetra
.58 .873 .994 r
.73835 .62448 .74268 .62671 .75267 .62393 .74838 .62169 Metetra
.58 .873 .994 r
.74838 .62169 .75267 .62393 .76271 .62114 .75844 .61888 Metetra
.58 .873 .994 r
.75844 .61888 .76271 .62114 .77277 .61833 .76854 .61606 Metetra
.58 .873 .994 r
.76854 .61606 .77277 .61833 .78288 .61552 .77868 .61324 Metetra
.58 .873 .994 r
.77868 .61324 .78288 .61552 .79301 .6127 .78885 .6104 Metetra
.58 .873 .994 r
.78885 .6104 .79301 .6127 .80319 .60987 .79906 .60755 Metetra
.58 .873 .994 r
.79906 .60755 .80319 .60987 .8134 .60703 .80931 .6047 Metetra
.58 .873 .994 r
.80931 .6047 .8134 .60703 .82365 .60418 .81959 .60183 Metetra
.58 .873 .994 r
.81959 .60183 .82365 .60418 .83393 .60132 .82991 .59895 Metetra
.58 .873 .994 r
.82991 .59895 .83393 .60132 .84425 .59845 .84026 .59606 Metetra
.58 .873 .994 r
.84026 .59606 .84425 .59845 .8546 .59556 .85065 .59317 Metetra
.58 .873 .994 r
.85065 .59317 .8546 .59556 .865 .59267 .86108 .59026 Metetra
.58 .873 .994 r
.86108 .59026 .865 .59267 .87543 .58977 .87155 .58734 Metetra
.58 .873 .994 r
.87155 .58734 .87543 .58977 .88589 .58686 .88205 .58441 Metetra
.58 .873 .994 r
.88205 .58441 .88589 .58686 .8964 .58393 .89259 .58147 Metetra
.58 .873 .994 r
.89259 .58147 .8964 .58393 .90694 .581 .90317 .57852 Metetra
.58 .873 .994 r
.90317 .57852 .90694 .581 .91752 .57806 .91379 .57556 Metetra
.58 .873 .994 r
.91379 .57556 .91752 .57806 .92814 .5751 .92445 .57259 Metetra
.58 .873 .994 r
.92445 .57259 .92814 .5751 .9388 .57214 .93514 .5696 Metetra
.58 .873 .994 r
.93514 .5696 .9388 .57214 .94949 .56916 .94588 .56661 Metetra
.58 .873 .994 r
.94588 .56661 .94949 .56916 .96022 .56617 .95665 .56361 Metetra
.584 .872 .994 r
.34108 .73198 .34664 .73372 .35534 .73129 .3498 .72955 Metetra
.584 .872 .994 r
.3498 .72955 .35534 .73129 .36407 .72886 .35856 .7271 Metetra
.584 .872 .994 r
.35856 .7271 .36407 .72886 .37283 .72641 .36734 .72464 Metetra
.584 .872 .994 r
.36734 .72464 .37283 .72641 .38161 .72396 .37615 .72218 Metetra
.584 .872 .994 r
.37615 .72218 .38161 .72396 .39043 .72151 .38499 .71971 Metetra
.584 .872 .994 r
.38499 .71971 .39043 .72151 .39927 .71904 .39386 .71723 Metetra
.584 .872 .994 r
.39386 .71723 .39927 .71904 .40815 .71656 .40276 .71474 Metetra
.584 .872 .994 r
.40276 .71474 .40815 .71656 .41705 .71408 .41169 .71225 Metetra
.584 .872 .994 r
.41169 .71225 .41705 .71408 .42599 .71159 .42065 .70975 Metetra
.584 .872 .994 r
.42065 .70975 .42599 .71159 .43495 .70909 .42964 .70723 Metetra
.584 .872 .994 r
.42964 .70723 .43495 .70909 .44394 .70658 .43866 .70471 Metetra
.584 .872 .994 r
.43866 .70471 .44394 .70658 .45296 .70407 .44771 .70218 Metetra
.584 .872 .994 r
.44771 .70218 .45296 .70407 .46202 .70154 .45678 .69965 Metetra
.584 .872 .994 r
.45678 .69965 .46202 .70154 .4711 .69901 .46589 .6971 Metetra
.584 .872 .994 r
.46589 .6971 .4711 .69901 .48021 .69647 .47503 .69455 Metetra
.584 .872 .994 r
.47503 .69455 .48021 .69647 .48936 .69392 .4842 .69198 Metetra
.584 .872 .994 r
.4842 .69198 .48936 .69392 .49853 .69136 .49341 .68941 Metetra
.584 .872 .994 r
.49341 .68941 .49853 .69136 .50774 .68879 .50264 .68683 Metetra
.584 .872 .994 r
.50264 .68683 .50774 .68879 .51697 .68622 .5119 .68424 Metetra
.584 .872 .994 r
.5119 .68424 .51697 .68622 .52624 .68363 .5212 .68164 Metetra
.584 .872 .994 r
.5212 .68164 .52624 .68363 .53554 .68104 .53053 .67904 Metetra
.584 .872 .994 r
.53053 .67904 .53554 .68104 .54487 .67844 .53988 .67642 Metetra
.584 .872 .994 r
.53988 .67642 .54487 .67844 .55423 .67583 .54927 .6738 Metetra
.584 .872 .994 r
.54927 .6738 .55423 .67583 .56363 .67321 .5587 .67116 Metetra
.584 .872 .994 r
.5587 .67116 .56363 .67321 .57305 .67058 .56815 .66852 Metetra
.584 .872 .994 r
.56815 .66852 .57305 .67058 .58251 .66794 .57764 .66587 Metetra
.584 .872 .994 r
.57764 .66587 .58251 .66794 .592 .6653 .58716 .66321 Metetra
.584 .872 .994 r
.58716 .66321 .592 .6653 .60152 .66264 .59671 .66054 Metetra
.584 .872 .994 r
.59671 .66054 .60152 .66264 .61108 .65997 .6063 .65786 Metetra
.584 .872 .994 r
.6063 .65786 .61108 .65997 .62067 .6573 .61591 .65517 Metetra
.584 .872 .994 r
.61591 .65517 .62067 .6573 .63029 .65462 .62557 .65247 Metetra
.584 .872 .994 r
.62557 .65247 .63029 .65462 .63994 .65193 .63525 .64977 Metetra
.584 .872 .994 r
.63525 .64977 .63994 .65193 .64963 .64922 .64497 .64705 Metetra
.584 .872 .994 r
.64497 .64705 .64963 .64922 .65935 .64651 .65472 .64433 Metetra
.584 .872 .994 r
.65472 .64433 .65935 .64651 .6691 .64379 .66451 .64159 Metetra
.584 .872 .994 r
.66451 .64159 .6691 .64379 .67889 .64106 .67433 .63885 Metetra
.584 .872 .994 r
.67433 .63885 .67889 .64106 .68872 .63832 .68418 .63609 Metetra
.584 .872 .994 r
.68418 .63609 .68872 .63832 .69857 .63558 .69407 .63333 Metetra
.584 .872 .994 r
.69407 .63333 .69857 .63558 .70846 .63282 .70399 .63056 Metetra
.584 .872 .994 r
.70399 .63056 .70846 .63282 .71839 .63005 .71395 .62777 Metetra
.584 .872 .994 r
.71395 .62777 .71839 .63005 .72835 .62727 .72395 .62498 Metetra
.584 .872 .994 r
.72395 .62498 .72835 .62727 .73835 .62448 .73397 .62218 Metetra
.584 .872 .994 r
.73397 .62218 .73835 .62448 .74838 .62169 .74404 .61936 Metetra
.584 .872 .994 r
.74404 .61936 .74838 .62169 .75844 .61888 .75414 .61654 Metetra
.584 .872 .994 r
.75414 .61654 .75844 .61888 .76854 .61606 .76427 .61371 Metetra
.584 .872 .994 r
.76427 .61371 .76854 .61606 .77868 .61324 .77444 .61087 Metetra
.584 .872 .994 r
.77444 .61087 .77868 .61324 .78885 .6104 .78465 .60801 Metetra
.584 .872 .994 r
.78465 .60801 .78885 .6104 .79906 .60755 .79489 .60515 Metetra
.584 .872 .994 r
.79489 .60515 .79906 .60755 .80931 .6047 .80517 .60228 Metetra
.584 .872 .994 r
.80517 .60228 .80931 .6047 .81959 .60183 .81549 .59939 Metetra
.584 .872 .994 r
.81549 .59939 .81959 .60183 .82991 .59895 .82584 .5965 Metetra
.584 .872 .994 r
.82584 .5965 .82991 .59895 .84026 .59606 .83623 .5936 Metetra
.584 .872 .994 r
.83623 .5936 .84026 .59606 .85065 .59317 .84666 .59068 Metetra
.584 .872 .994 r
.84666 .59068 .85065 .59317 .86108 .59026 .85713 .58776 Metetra
.584 .872 .994 r
.85713 .58776 .86108 .59026 .87155 .58734 .86763 .58482 Metetra
.584 .872 .994 r
.86763 .58482 .87155 .58734 .88205 .58441 .87817 .58188 Metetra
.584 .872 .994 r
.87817 .58188 .88205 .58441 .89259 .58147 .88875 .57892 Metetra
.584 .872 .994 r
.88875 .57892 .89259 .58147 .90317 .57852 .89937 .57595 Metetra
.584 .872 .994 r
.89937 .57595 .90317 .57852 .91379 .57556 .91002 .57297 Metetra
.584 .872 .994 r
.91002 .57297 .91379 .57556 .92445 .57259 .92072 .56998 Metetra
.584 .872 .994 r
.92072 .56998 .92445 .57259 .93514 .5696 .93145 .56699 Metetra
.732 .923 .956 r
.93145 .56699 .93514 .5696 .94588 .56661 .9419 .56135 Metetra
.809 .824 .862 r
.9419 .56135 .94588 .56661 .95665 .56361 .95205 .55319 Metetra
.587 .87 .994 r
.33548 .73017 .34108 .73198 .3498 .72955 .34423 .72772 Metetra
.587 .87 .994 r
.34423 .72772 .3498 .72955 .35856 .7271 .35301 .72526 Metetra
.587 .87 .994 r
.35301 .72526 .35856 .7271 .36734 .72464 .36182 .72279 Metetra
.587 .87 .994 r
.36182 .72279 .36734 .72464 .37615 .72218 .37065 .72032 Metetra
.587 .87 .994 r
.37065 .72032 .37615 .72218 .38499 .71971 .37952 .71783 Metetra
.587 .87 .994 r
.37952 .71783 .38499 .71971 .39386 .71723 .38841 .71534 Metetra
.587 .87 .994 r
.38841 .71534 .39386 .71723 .40276 .71474 .39734 .71284 Metetra
.587 .87 .994 r
.39734 .71284 .40276 .71474 .41169 .71225 .40629 .71033 Metetra
.587 .87 .994 r
.40629 .71033 .41169 .71225 .42065 .70975 .41527 .70782 Metetra
.587 .87 .994 r
.41527 .70782 .42065 .70975 .42964 .70723 .42429 .70529 Metetra
.587 .87 .994 r
.42429 .70529 .42964 .70723 .43866 .70471 .43333 .70276 Metetra
.587 .87 .994 r
.43333 .70276 .43866 .70471 .44771 .70218 .44241 .70022 Metetra
.587 .87 .994 r
.44241 .70022 .44771 .70218 .45678 .69965 .45151 .69766 Metetra
.587 .87 .994 r
.45151 .69766 .45678 .69965 .46589 .6971 .46065 .69511 Metetra
.587 .87 .994 r
.46065 .69511 .46589 .6971 .47503 .69455 .46982 .69254 Metetra
.587 .87 .994 r
.46982 .69254 .47503 .69455 .4842 .69198 .47901 .68996 Metetra
.587 .87 .994 r
.47901 .68996 .4842 .69198 .49341 .68941 .48824 .68738 Metetra
.587 .87 .994 r
.48824 .68738 .49341 .68941 .50264 .68683 .4975 .68478 Metetra
.587 .87 .994 r
.4975 .68478 .50264 .68683 .5119 .68424 .50679 .68218 Metetra
.587 .87 .994 r
.50679 .68218 .5119 .68424 .5212 .68164 .51612 .67957 Metetra
.587 .87 .994 r
.51612 .67957 .5212 .68164 .53053 .67904 .52547 .67695 Metetra
.587 .87 .994 r
.52547 .67695 .53053 .67904 .53988 .67642 .53486 .67432 Metetra
.587 .87 .994 r
.53486 .67432 .53988 .67642 .54927 .6738 .54428 .67168 Metetra
.587 .87 .994 r
.54428 .67168 .54927 .6738 .5587 .67116 .55373 .66903 Metetra
.587 .87 .994 r
.55373 .66903 .5587 .67116 .56815 .66852 .56321 .66638 Metetra
.587 .87 .994 r
.56321 .66638 .56815 .66852 .57764 .66587 .57273 .66371 Metetra
.587 .87 .994 r
.57273 .66371 .57764 .66587 .58716 .66321 .58228 .66103 Metetra
.587 .87 .994 r
.58228 .66103 .58716 .66321 .59671 .66054 .59186 .65835 Metetra
.587 .87 .994 r
.59186 .65835 .59671 .66054 .6063 .65786 .60148 .65566 Metetra
.587 .87 .994 r
.60148 .65566 .6063 .65786 .61591 .65517 .61112 .65295 Metetra
.587 .87 .994 r
.61112 .65295 .61591 .65517 .62557 .65247 .62081 .65024 Metetra
.587 .87 .994 r
.62081 .65024 .62557 .65247 .63525 .64977 .63052 .64752 Metetra
.587 .87 .994 r
.63052 .64752 .63525 .64977 .64497 .64705 .64027 .64479 Metetra
.587 .87 .994 r
.64027 .64479 .64497 .64705 .65472 .64433 .65005 .64205 Metetra
.587 .87 .994 r
.65005 .64205 .65472 .64433 .66451 .64159 .65987 .6393 Metetra
.587 .87 .994 r
.65987 .6393 .66451 .64159 .67433 .63885 .66972 .63654 Metetra
.587 .87 .994 r
.66972 .63654 .67433 .63885 .68418 .63609 .67961 .63377 Metetra
.587 .87 .994 r
.67961 .63377 .68418 .63609 .69407 .63333 .68953 .63099 Metetra
.587 .87 .994 r
.68953 .63099 .69407 .63333 .70399 .63056 .69948 .6282 Metetra
.587 .87 .994 r
.69948 .6282 .70399 .63056 .71395 .62777 .70948 .6254 Metetra
.587 .87 .994 r
.70948 .6254 .71395 .62777 .72395 .62498 .7195 .6226 Metetra
.587 .87 .994 r
.7195 .6226 .72395 .62498 .73397 .62218 .72956 .61978 Metetra
.587 .87 .994 r
.72956 .61978 .73397 .62218 .74404 .61936 .73966 .61695 Metetra
.587 .87 .994 r
.73966 .61695 .74404 .61936 .75414 .61654 .74979 .61411 Metetra
.587 .87 .994 r
.74979 .61411 .75414 .61654 .76427 .61371 .75996 .61126 Metetra
.587 .87 .994 r
.75996 .61126 .76427 .61371 .77444 .61087 .77017 .6084 Metetra
.587 .87 .994 r
.77017 .6084 .77444 .61087 .78465 .60801 .78041 .60553 Metetra
.587 .87 .994 r
.78041 .60553 .78465 .60801 .79489 .60515 .79069 .60266 Metetra
.587 .87 .994 r
.79069 .60266 .79489 .60515 .80517 .60228 .801 .59977 Metetra
.587 .87 .994 r
.801 .59977 .80517 .60228 .81549 .59939 .81135 .59687 Metetra
.587 .87 .994 r
.81135 .59687 .81549 .59939 .82584 .5965 .82174 .59396 Metetra
.587 .87 .994 r
.82174 .59396 .82584 .5965 .83623 .5936 .83217 .59104 Metetra
.587 .87 .994 r
.83217 .59104 .83623 .5936 .84666 .59068 .84263 .5881 Metetra
.587 .87 .994 r
.84263 .5881 .84666 .59068 .85713 .58776 .85313 .58516 Metetra
.587 .87 .994 r
.85313 .58516 .85713 .58776 .86763 .58482 .86367 .58221 Metetra
.587 .87 .994 r
.86367 .58221 .86763 .58482 .87817 .58188 .87425 .57925 Metetra
.587 .87 .994 r
.87425 .57925 .87817 .58188 .88875 .57892 .88487 .57627 Metetra
.587 .87 .994 r
.88487 .57627 .88875 .57892 .89937 .57595 .89552 .57329 Metetra
.742 .92 .952 r
.89552 .57329 .89937 .57595 .91002 .57297 .9059 .56751 Metetra
.812 .814 .852 r
.9059 .56751 .91002 .57297 .92072 .56998 .916 .55906 Metetra
.743 .659 .767 r
.916 .55906 .92072 .56998 .93145 .56699 .92611 .55074 Metetra
.699 .578 .716 r
.92611 .55074 .93145 .56699 .9419 .56135 .93625 .54256 Metetra
.684 .552 .699 r
.93625 .54256 .9419 .56135 .95205 .55319 .94641 .53451 Metetra
.591 .867 .994 r
.32985 .72826 .33548 .73017 .34423 .72772 .33862 .7258 Metetra
.591 .867 .994 r
.33862 .7258 .34423 .72772 .35301 .72526 .34742 .72333 Metetra
.591 .867 .994 r
.34742 .72333 .35301 .72526 .36182 .72279 .35625 .72085 Metetra
.591 .867 .994 r
.35625 .72085 .36182 .72279 .37065 .72032 .36511 .71836 Metetra
.591 .867 .994 r
.36511 .71836 .37065 .72032 .37952 .71783 .374 .71586 Metetra
.591 .867 .994 r
.374 .71586 .37952 .71783 .38841 .71534 .38292 .71336 Metetra
.591 .867 .994 r
.38292 .71336 .38841 .71534 .39734 .71284 .39187 .71084 Metetra
.591 .867 .994 r
.39187 .71084 .39734 .71284 .40629 .71033 .40085 .70832 Metetra
.591 .867 .994 r
.40085 .70832 .40629 .71033 .41527 .70782 .40986 .70579 Metetra
.591 .867 .994 r
.40986 .70579 .41527 .70782 .42429 .70529 .4189 .70326 Metetra
.591 .867 .994 r
.4189 .70326 .42429 .70529 .43333 .70276 .42797 .70071 Metetra
.591 .867 .994 r
.42797 .70071 .43333 .70276 .44241 .70022 .43707 .69815 Metetra
.591 .867 .994 r
.43707 .69815 .44241 .70022 .45151 .69766 .4462 .69559 Metetra
.591 .867 .994 r
.4462 .69559 .45151 .69766 .46065 .69511 .45537 .69302 Metetra
.591 .867 .994 r
.45537 .69302 .46065 .69511 .46982 .69254 .46456 .69044 Metetra
.591 .867 .994 r
.46456 .69044 .46982 .69254 .47901 .68996 .47378 .68785 Metetra
.591 .867 .994 r
.47378 .68785 .47901 .68996 .48824 .68738 .48304 .68525 Metetra
.591 .867 .994 r
.48304 .68525 .48824 .68738 .4975 .68478 .49233 .68264 Metetra
.591 .867 .994 r
.49233 .68264 .4975 .68478 .50679 .68218 .50165 .68002 Metetra
.591 .867 .994 r
.50165 .68002 .50679 .68218 .51612 .67957 .511 .6774 Metetra
.591 .867 .994 r
.511 .6774 .51612 .67957 .52547 .67695 .52038 .67476 Metetra
.591 .867 .994 r
.52038 .67476 .52547 .67695 .53486 .67432 .52979 .67212 Metetra
.591 .867 .994 r
.52979 .67212 .53486 .67432 .54428 .67168 .53924 .66947 Metetra
.591 .867 .994 r
.53924 .66947 .54428 .67168 .55373 .66903 .54872 .6668 Metetra
.591 .867 .994 r
.54872 .6668 .55373 .66903 .56321 .66638 .55823 .66413 Metetra
.591 .867 .994 r
.55823 .66413 .56321 .66638 .57273 .66371 .56778 .66145 Metetra
.591 .867 .994 r
.56778 .66145 .57273 .66371 .58228 .66103 .57736 .65876 Metetra
.591 .867 .994 r
.57736 .65876 .58228 .66103 .59186 .65835 .58697 .65607 Metetra
.591 .867 .994 r
.58697 .65607 .59186 .65835 .60148 .65566 .59661 .65336 Metetra
.591 .867 .994 r
.59661 .65336 .60148 .65566 .61112 .65295 .60629 .65064 Metetra
.591 .867 .994 r
.60629 .65064 .61112 .65295 .62081 .65024 .616 .64791 Metetra
.591 .867 .994 r
.616 .64791 .62081 .65024 .63052 .64752 .62575 .64518 Metetra
.591 .867 .994 r
.62575 .64518 .63052 .64752 .64027 .64479 .63553 .64243 Metetra
.591 .867 .994 r
.63553 .64243 .64027 .64479 .65005 .64205 .64534 .63968 Metetra
.591 .867 .994 r
.64534 .63968 .65005 .64205 .65987 .6393 .65519 .63691 Metetra
.591 .867 .994 r
.65519 .63691 .65987 .6393 .66972 .63654 .66508 .63414 Metetra
.591 .867 .994 r
.66508 .63414 .66972 .63654 .67961 .63377 .67499 .63135 Metetra
.591 .867 .994 r
.67499 .63135 .67961 .63377 .68953 .63099 .68495 .62856 Metetra
.591 .867 .994 r
.68495 .62856 .68953 .63099 .69948 .6282 .69493 .62575 Metetra
.591 .867 .994 r
.69493 .62575 .69948 .6282 .70948 .6254 .70496 .62294 Metetra
.591 .867 .994 r
.70496 .62294 .70948 .6254 .7195 .6226 .71502 .62011 Metetra
.591 .867 .994 r
.71502 .62011 .7195 .6226 .72956 .61978 .72511 .61728 Metetra
.591 .867 .994 r
.72511 .61728 .72956 .61978 .73966 .61695 .73524 .61443 Metetra
.591 .867 .994 r
.73524 .61443 .73966 .61695 .74979 .61411 .74541 .61158 Metetra
.591 .867 .994 r
.74541 .61158 .74979 .61411 .75996 .61126 .75561 .60872 Metetra
.591 .867 .994 r
.75561 .60872 .75996 .61126 .77017 .6084 .76585 .60584 Metetra
.591 .867 .994 r
.76585 .60584 .77017 .6084 .78041 .60553 .77612 .60296 Metetra
.591 .867 .994 r
.77612 .60296 .78041 .60553 .79069 .60266 .78644 .60006 Metetra
.591 .867 .994 r
.78644 .60006 .79069 .60266 .801 .59977 .79679 .59715 Metetra
.591 .867 .994 r
.79679 .59715 .801 .59977 .81135 .59687 .80717 .59424 Metetra
.591 .867 .994 r
.80717 .59424 .81135 .59687 .82174 .59396 .8176 .59131 Metetra
.591 .867 .994 r
.8176 .59131 .82174 .59396 .83217 .59104 .82806 .58837 Metetra
.591 .867 .994 r
.82806 .58837 .83217 .59104 .84263 .5881 .83856 .58542 Metetra
.591 .867 .994 r
.83856 .58542 .84263 .5881 .85313 .58516 .8491 .58247 Metetra
.591 .867 .994 r
.8491 .58247 .85313 .58516 .86367 .58221 .85967 .5795 Metetra
.752 .916 .947 r
.85967 .5795 .86367 .58221 .87425 .57925 .86999 .57356 Metetra
.815 .804 .841 r
.86999 .57356 .87425 .57925 .88487 .57627 .88002 .56478 Metetra
.742 .65 .758 r
.88002 .56478 .88487 .57627 .89552 .57329 .89008 .55616 Metetra
.698 .571 .708 r
.89008 .55616 .89552 .57329 .9059 .56751 .90016 .54769 Metetra
.682 .545 .692 r
.90016 .54769 .9059 .56751 .916 .55906 .91026 .53937 Metetra
.681 .545 .693 r
.91026 .53937 .916 .55906 .92611 .55074 .92038 .53119 Metetra
.68 .545 .694 r
.92038 .53119 .92611 .55074 .93625 .54256 .93052 .52314 Metetra
.679 .545 .695 r
.93052 .52314 .93625 .54256 .94641 .53451 .94069 .51523 Metetra
.595 .865 .994 r
.32417 .72625 .32985 .72826 .33862 .7258 .33297 .72378 Metetra
.595 .865 .994 r
.33297 .72378 .33862 .7258 .34742 .72333 .34179 .72129 Metetra
.595 .865 .994 r
.34179 .72129 .34742 .72333 .35625 .72085 .35065 .7188 Metetra
.595 .865 .994 r
.35065 .7188 .35625 .72085 .36511 .71836 .35953 .7163 Metetra
.595 .865 .994 r
.35953 .7163 .36511 .71836 .374 .71586 .36845 .71379 Metetra
.595 .865 .994 r
.36845 .71379 .374 .71586 .38292 .71336 .37739 .71127 Metetra
.595 .865 .994 r
.37739 .71127 .38292 .71336 .39187 .71084 .38637 .70875 Metetra
.595 .865 .994 r
.38637 .70875 .39187 .71084 .40085 .70832 .39537 .70621 Metetra
.595 .865 .994 r
.39537 .70621 .40085 .70832 .40986 .70579 .40441 .70367 Metetra
.595 .865 .994 r
.40441 .70367 .40986 .70579 .4189 .70326 .41347 .70112 Metetra
.595 .865 .994 r
.41347 .70112 .4189 .70326 .42797 .70071 .42257 .69856 Metetra
.595 .865 .994 r
.42257 .69856 .42797 .70071 .43707 .69815 .4317 .69599 Metetra
.595 .865 .994 r
.4317 .69599 .43707 .69815 .4462 .69559 .44085 .69341 Metetra
.595 .865 .994 r
.44085 .69341 .4462 .69559 .45537 .69302 .45004 .69083 Metetra
.595 .865 .994 r
.45004 .69083 .45537 .69302 .46456 .69044 .45926 .68823 Metetra
.595 .865 .994 r
.45926 .68823 .46456 .69044 .47378 .68785 .46851 .68563 Metetra
.595 .865 .994 r
.46851 .68563 .47378 .68785 .48304 .68525 .4778 .68302 Metetra
.595 .865 .994 r
.4778 .68302 .48304 .68525 .49233 .68264 .48711 .68039 Metetra
.595 .865 .994 r
.48711 .68039 .49233 .68264 .50165 .68002 .49646 .67776 Metetra
.595 .865 .994 r
.49646 .67776 .50165 .68002 .511 .6774 .50584 .67512 Metetra
.595 .865 .994 r
.50584 .67512 .511 .6774 .52038 .67476 .51525 .67247 Metetra
.595 .865 .994 r
.51525 .67247 .52038 .67476 .52979 .67212 .52469 .66982 Metetra
.595 .865 .994 r
.52469 .66982 .52979 .67212 .53924 .66947 .53417 .66715 Metetra
.595 .865 .994 r
.53417 .66715 .53924 .66947 .54872 .6668 .54367 .66447 Metetra
.595 .865 .994 r
.54367 .66447 .54872 .6668 .55823 .66413 .55322 .66179 Metetra
.595 .865 .994 r
.55322 .66179 .55823 .66413 .56778 .66145 .56279 .65909 Metetra
.595 .865 .994 r
.56279 .65909 .56778 .66145 .57736 .65876 .5724 .65639 Metetra
.595 .865 .994 r
.5724 .65639 .57736 .65876 .58697 .65607 .58204 .65368 Metetra
.595 .865 .994 r
.58204 .65368 .58697 .65607 .59661 .65336 .59171 .65095 Metetra
.595 .865 .994 r
.59171 .65095 .59661 .65336 .60629 .65064 .60142 .64822 Metetra
.595 .865 .994 r
.60142 .64822 .60629 .65064 .616 .64791 .61116 .64548 Metetra
.595 .865 .994 r
.61116 .64548 .616 .64791 .62575 .64518 .62094 .64273 Metetra
.595 .865 .994 r
.62094 .64273 .62575 .64518 .63553 .64243 .63075 .63997 Metetra
.595 .865 .994 r
.63075 .63997 .63553 .64243 .64534 .63968 .64059 .63719 Metetra
.595 .865 .994 r
.64059 .63719 .64534 .63968 .65519 .63691 .65047 .63441 Metetra
.595 .865 .994 r
.65047 .63441 .65519 .63691 .66508 .63414 .66039 .63162 Metetra
.595 .865 .994 r
.66039 .63162 .66508 .63414 .67499 .63135 .67034 .62882 Metetra
.595 .865 .994 r
.67034 .62882 .67499 .63135 .68495 .62856 .68032 .62601 Metetra
.595 .865 .994 r
.68032 .62601 .68495 .62856 .69493 .62575 .69034 .62319 Metetra
.595 .865 .994 r
.69034 .62319 .69493 .62575 .70496 .62294 .7004 .62036 Metetra
.595 .865 .994 r
.7004 .62036 .70496 .62294 .71502 .62011 .71049 .61752 Metetra
.595 .865 .994 r
.71049 .61752 .71502 .62011 .72511 .61728 .72062 .61467 Metetra
.595 .865 .994 r
.72062 .61467 .72511 .61728 .73524 .61443 .73078 .61181 Metetra
.595 .865 .994 r
.73078 .61181 .73524 .61443 .74541 .61158 .74098 .60894 Metetra
.595 .865 .994 r
.74098 .60894 .74541 .61158 .75561 .60872 .75122 .60606 Metetra
.595 .865 .994 r
.75122 .60606 .75561 .60872 .76585 .60584 .76149 .60317 Metetra
.595 .865 .994 r
.76149 .60317 .76585 .60584 .77612 .60296 .7718 .60027 Metetra
.595 .865 .994 r
.7718 .60027 .77612 .60296 .78644 .60006 .78215 .59735 Metetra
.595 .865 .994 r
.78215 .59735 .78644 .60006 .79679 .59715 .79253 .59443 Metetra
.595 .865 .994 r
.79253 .59443 .79679 .59715 .80717 .59424 .80295 .5915 Metetra
.595 .865 .994 r
.80295 .5915 .80717 .59424 .8176 .59131 .81341 .58855 Metetra
.595 .865 .994 r
.81341 .58855 .8176 .59131 .82806 .58837 .82391 .5856 Metetra
.761 .912 .941 r
.82391 .5856 .82806 .58837 .83856 .58542 .83416 .57948 Metetra
.817 .794 .83 r
.83416 .57948 .83856 .58542 .8491 .58247 .84414 .57034 Metetra
.741 .64 .748 r
.84414 .57034 .8491 .58247 .85967 .5795 .85415 .56138 Metetra
.696 .563 .7 r
.85415 .56138 .85967 .5795 .86999 .57356 .86417 .55259 Metetra
.68 .537 .685 r
.86417 .55259 .86999 .57356 .88002 .56478 .87421 .54397 Metetra
.679 .538 .686 r
.87421 .54397 .88002 .56478 .89008 .55616 .88427 .53551 Metetra
.678 .538 .687 r
.88427 .53551 .89008 .55616 .90016 .54769 .89435 .5272 Metetra
.677 .538 .688 r
.89435 .5272 .90016 .54769 .91026 .53937 .90445 .51905 Metetra
.676 .538 .69 r
.90445 .51905 .91026 .53937 .92038 .53119 .91458 .51103 Metetra
.675 .539 .691 r
.91458 .51103 .92038 .53119 .93052 .52314 .92473 .50315 Metetra
.674 .539 .692 r
.92473 .50315 .93052 .52314 .94069 .51523 .93491 .49541 Metetra
.599 .862 .993 r
.31846 .72414 .32417 .72625 .33297 .72378 .32728 .72165 Metetra
.599 .862 .993 r
.32728 .72165 .33297 .72378 .34179 .72129 .33613 .71915 Metetra
.599 .862 .993 r
.33613 .71915 .34179 .72129 .35065 .7188 .34501 .71665 Metetra
.599 .862 .993 r
.34501 .71665 .35065 .7188 .35953 .7163 .35392 .71413 Metetra
.599 .862 .993 r
.35392 .71413 .35953 .7163 .36845 .71379 .36286 .71161 Metetra
.599 .862 .993 r
.36286 .71161 .36845 .71379 .37739 .71127 .37183 .70908 Metetra
.599 .862 .993 r
.37183 .70908 .37739 .71127 .38637 .70875 .38083 .70654 Metetra
.599 .862 .993 r
.38083 .70654 .38637 .70875 .39537 .70621 .38986 .70399 Metetra
.599 .862 .993 r
.38986 .70399 .39537 .70621 .40441 .70367 .39892 .70144 Metetra
.599 .862 .993 r
.39892 .70144 .40441 .70367 .41347 .70112 .40801 .69887 Metetra
.599 .862 .993 r
.40801 .69887 .41347 .70112 .42257 .69856 .41713 .6963 Metetra
.599 .862 .993 r
.41713 .6963 .42257 .69856 .4317 .69599 .42628 .69372 Metetra
.599 .862 .993 r
.42628 .69372 .4317 .69599 .44085 .69341 .43546 .69113 Metetra
.599 .862 .993 r
.43546 .69113 .44085 .69341 .45004 .69083 .44468 .68853 Metetra
.599 .862 .993 r
.44468 .68853 .45004 .69083 .45926 .68823 .45393 .68592 Metetra
.599 .862 .993 r
.45393 .68592 .45926 .68823 .46851 .68563 .4632 .6833 Metetra
.599 .862 .993 r
.4632 .6833 .46851 .68563 .4778 .68302 .47251 .68067 Metetra
.599 .862 .993 r
.47251 .68067 .4778 .68302 .48711 .68039 .48186 .67804 Metetra
.599 .862 .993 r
.48186 .67804 .48711 .68039 .49646 .67776 .49123 .67539 Metetra
.599 .862 .993 r
.49123 .67539 .49646 .67776 .50584 .67512 .50064 .67274 Metetra
.599 .862 .993 r
.50064 .67274 .50584 .67512 .51525 .67247 .51007 .67007 Metetra
.599 .862 .993 r
.51007 .67007 .51525 .67247 .52469 .66982 .51954 .6674 Metetra
.599 .862 .993 r
.51954 .6674 .52469 .66982 .53417 .66715 .52905 .66472 Metetra
.599 .862 .993 r
.52905 .66472 .53417 .66715 .54367 .66447 .53859 .66203 Metetra
.599 .862 .993 r
.53859 .66203 .54367 .66447 .55322 .66179 .54816 .65933 Metetra
.599 .862 .993 r
.54816 .65933 .55322 .66179 .56279 .65909 .55776 .65662 Metetra
.599 .862 .993 r
.55776 .65662 .56279 .65909 .5724 .65639 .5674 .6539 Metetra
.599 .862 .993 r
.5674 .6539 .5724 .65639 .58204 .65368 .57707 .65117 Metetra
.599 .862 .993 r
.57707 .65117 .58204 .65368 .59171 .65095 .58677 .64843 Metetra
.599 .862 .993 r
.58677 .64843 .59171 .65095 .60142 .64822 .59651 .64569 Metetra
.599 .862 .993 r
.59651 .64569 .60142 .64822 .61116 .64548 .60628 .64293 Metetra
.599 .862 .993 r
.60628 .64293 .61116 .64548 .62094 .64273 .61609 .64016 Metetra
.599 .862 .993 r
.61609 .64016 .62094 .64273 .63075 .63997 .62593 .63739 Metetra
.599 .862 .993 r
.62593 .63739 .63075 .63997 .64059 .63719 .6358 .6346 Metetra
.599 .862 .993 r
.6358 .6346 .64059 .63719 .65047 .63441 .64571 .6318 Metetra
.599 .862 .993 r
.64571 .6318 .65047 .63441 .66039 .63162 .65566 .629 Metetra
.599 .862 .993 r
.65566 .629 .66039 .63162 .67034 .62882 .66564 .62618 Metetra
.599 .862 .993 r
.66564 .62618 .67034 .62882 .68032 .62601 .67566 .62335 Metetra
.599 .862 .993 r
.67566 .62335 .68032 .62601 .69034 .62319 .68571 .62052 Metetra
.599 .862 .993 r
.68571 .62052 .69034 .62319 .7004 .62036 .6958 .61767 Metetra
.599 .862 .993 r
.6958 .61767 .7004 .62036 .71049 .61752 .70592 .61481 Metetra
.599 .862 .993 r
.70592 .61481 .71049 .61752 .72062 .61467 .71608 .61195 Metetra
.599 .862 .993 r
.71608 .61195 .72062 .61467 .73078 .61181 .72628 .60907 Metetra
.599 .862 .993 r
.72628 .60907 .73078 .61181 .74098 .60894 .73651 .60618 Metetra
.599 .862 .993 r
.73651 .60618 .74098 .60894 .75122 .60606 .74678 .60329 Metetra
.599 .862 .993 r
.74678 .60329 .75122 .60606 .76149 .60317 .75709 .60038 Metetra
.599 .862 .993 r
.75709 .60038 .76149 .60317 .7718 .60027 .76743 .59746 Metetra
.599 .862 .993 r
.76743 .59746 .7718 .60027 .78215 .59735 .77781 .59453 Metetra
.599 .862 .993 r
.77781 .59453 .78215 .59735 .79253 .59443 .78823 .59159 Metetra
.771 .908 .934 r
.78823 .59159 .79253 .59443 .80295 .5915 .79842 .58527 Metetra
.819 .783 .819 r
.79842 .58527 .80295 .5915 .81341 .58855 .80836 .57573 Metetra
.74 .631 .739 r
.80836 .57573 .81341 .58855 .82391 .5856 .81831 .56639 Metetra
.694 .555 .693 r
.81831 .56639 .82391 .5856 .83416 .57948 .82827 .55725 Metetra
.678 .53 .678 r
.82827 .55725 .83416 .57948 .84414 .57034 .83826 .5483 Metetra
.677 .53 .679 r
.83826 .5483 .84414 .57034 .85415 .56138 .84826 .53953 Metetra
.676 .531 .68 r
.84826 .53953 .85415 .56138 .86417 .55259 .85828 .53093 Metetra
.675 .531 .681 r
.85828 .53093 .86417 .55259 .87421 .54397 .86833 .52251 Metetra
.674 .531 .683 r
.86833 .52251 .87421 .54397 .88427 .53551 .87839 .51424 Metetra
.673 .531 .684 r
.87839 .51424 .88427 .53551 .89435 .5272 .88848 .50613 Metetra
.672 .532 .685 r
.88848 .50613 .89435 .5272 .90445 .51905 .89859 .49816 Metetra
.671 .532 .687 r
.89859 .49816 .90445 .51905 .91458 .51103 .90873 .49035 Metetra
.67 .533 .688 r
.90873 .49035 .91458 .51103 .92473 .50315 .91889 .48266 Metetra
.67 .534 .69 r
.91889 .48266 .92473 .50315 .93491 .49541 .92908 .47512 Metetra
.603 .858 .992 r
.31271 .72191 .31846 .72414 .32728 .72165 .32155 .71941 Metetra
.603 .858 .992 r
.32155 .71941 .32728 .72165 .33613 .71915 .33043 .7169 Metetra
.603 .858 .992 r
.33043 .7169 .33613 .71915 .34501 .71665 .33933 .71438 Metetra
.603 .858 .992 r
.33933 .71438 .34501 .71665 .35392 .71413 .34826 .71185 Metetra
.603 .858 .992 r
.34826 .71185 .35392 .71413 .36286 .71161 .35723 .70932 Metetra
.603 .858 .992 r
.35723 .70932 .36286 .71161 .37183 .70908 .36622 .70677 Metetra
.603 .858 .992 r
.36622 .70677 .37183 .70908 .38083 .70654 .37525 .70422 Metetra
.603 .858 .992 r
.37525 .70422 .38083 .70654 .38986 .70399 .3843 .70166 Metetra
.603 .858 .992 r
.3843 .70166 .38986 .70399 .39892 .70144 .39339 .69909 Metetra
.603 .858 .992 r
.39339 .69909 .39892 .70144 .40801 .69887 .4025 .69651 Metetra
.603 .858 .992 r
.4025 .69651 .40801 .69887 .41713 .6963 .41165 .69392 Metetra
.603 .858 .992 r
.41165 .69392 .41713 .6963 .42628 .69372 .42083 .69133 Metetra
.603 .858 .992 r
.42083 .69133 .42628 .69372 .43546 .69113 .43004 .68872 Metetra
.603 .858 .992 r
.43004 .68872 .43546 .69113 .44468 .68853 .43928 .68611 Metetra
.603 .858 .992 r
.43928 .68611 .44468 .68853 .45393 .68592 .44855 .68348 Metetra
.603 .858 .992 r
.44855 .68348 .45393 .68592 .4632 .6833 .45786 .68085 Metetra
.603 .858 .992 r
.45786 .68085 .4632 .6833 .47251 .68067 .46719 .67821 Metetra
.603 .858 .992 r
.46719 .67821 .47251 .68067 .48186 .67804 .47656 .67556 Metetra
.603 .858 .992 r
.47656 .67556 .48186 .67804 .49123 .67539 .48596 .6729 Metetra
.603 .858 .992 r
.48596 .6729 .49123 .67539 .50064 .67274 .49539 .67023 Metetra
.603 .858 .992 r
.49539 .67023 .50064 .67274 .51007 .67007 .50486 .66755 Metetra
.603 .858 .992 r
.50486 .66755 .51007 .67007 .51954 .6674 .51436 .66487 Metetra
.603 .858 .992 r
.51436 .66487 .51954 .6674 .52905 .66472 .52389 .66217 Metetra
.603 .858 .992 r
.52389 .66217 .52905 .66472 .53859 .66203 .53346 .65946 Metetra
.603 .858 .992 r
.53346 .65946 .53859 .66203 .54816 .65933 .54306 .65675 Metetra
.603 .858 .992 r
.54306 .65675 .54816 .65933 .55776 .65662 .55269 .65402 Metetra
.603 .858 .992 r
.55269 .65402 .55776 .65662 .5674 .6539 .56235 .65129 Metetra
.603 .858 .992 r
.56235 .65129 .5674 .6539 .57707 .65117 .57205 .64855 Metetra
.603 .858 .992 r
.57205 .64855 .57707 .65117 .58677 .64843 .58179 .64579 Metetra
.603 .858 .992 r
.58179 .64579 .58677 .64843 .59651 .64569 .59155 .64303 Metetra
.603 .858 .992 r
.59155 .64303 .59651 .64569 .60628 .64293 .60136 .64026 Metetra
.603 .858 .992 r
.60136 .64026 .60628 .64293 .61609 .64016 .61119 .63747 Metetra
.603 .858 .992 r
.61119 .63747 .61609 .64016 .62593 .63739 .62106 .63468 Metetra
.603 .858 .992 r
.62106 .63468 .62593 .63739 .6358 .6346 .63097 .63188 Metetra
.603 .858 .992 r
.63097 .63188 .6358 .6346 .64571 .6318 .64091 .62907 Metetra
.603 .858 .992 r
.64091 .62907 .64571 .6318 .65566 .629 .65089 .62624 Metetra
.603 .858 .992 r
.65089 .62624 .65566 .629 .66564 .62618 .6609 .62341 Metetra
.603 .858 .992 r
.6609 .62341 .66564 .62618 .67566 .62335 .67095 .62057 Metetra
.603 .858 .992 r
.67095 .62057 .67566 .62335 .68571 .62052 .68103 .61772 Metetra
.603 .858 .992 r
.68103 .61772 .68571 .62052 .6958 .61767 .69115 .61485 Metetra
.603 .858 .992 r
.69115 .61485 .6958 .61767 .70592 .61481 .70131 .61198 Metetra
.603 .858 .992 r
.70131 .61198 .70592 .61481 .71608 .61195 .7115 .6091 Metetra
.603 .858 .992 r
.7115 .6091 .71608 .61195 .72628 .60907 .72173 .6062 Metetra
.603 .858 .992 r
.72173 .6062 .72628 .60907 .73651 .60618 .732 .6033 Metetra
.603 .858 .992 r
.732 .6033 .73651 .60618 .74678 .60329 .7423 .60038 Metetra
.603 .858 .992 r
.7423 .60038 .74678 .60329 .75709 .60038 .75264 .59746 Metetra
.781 .902 .927 r
.75264 .59746 .75709 .60038 .76743 .59746 .76277 .59091 Metetra
.82 .771 .807 r
.76277 .59091 .76743 .59746 .77781 .59453 .77266 .58092 Metetra
.738 .621 .729 r
.77266 .58092 .77781 .59453 .78823 .59159 .78257 .57116 Metetra
.692 .547 .685 r
.78257 .57116 .78823 .59159 .79842 .58527 .79248 .56163 Metetra
.676 .523 .671 r
.79248 .56163 .79842 .58527 .80836 .57573 .80242 .55231 Metetra
.675 .523 .672 r
.80242 .55231 .80836 .57573 .81831 .56639 .81237 .5432 Metetra
.673 .523 .673 r
.81237 .5432 .81831 .56639 .82827 .55725 .82233 .53429 Metetra
.672 .524 .674 r
.82233 .53429 .82827 .55725 .83826 .5483 .83232 .52557 Metetra
.671 .524 .676 r
.83232 .52557 .83826 .5483 .84826 .53953 .84232 .51703 Metetra
.671 .524 .677 r
.84232 .51703 .84826 .53953 .85828 .53093 .85235 .50866 Metetra
.67 .525 .679 r
.85235 .50866 .85828 .53093 .86833 .52251 .8624 .50047 Metetra
.669 .525 .68 r
.8624 .50047 .86833 .52251 .87839 .51424 .87247 .49243 Metetra
.668 .526 .682 r
.87247 .49243 .87839 .51424 .88848 .50613 .88257 .48455 Metetra
.667 .526 .683 r
.88257 .48455 .88848 .50613 .89859 .49816 .89269 .47682 Metetra
.667 .527 .685 r
.89269 .47682 .89859 .49816 .90873 .49035 .90283 .46923 Metetra
.666 .528 .686 r
.90283 .46923 .90873 .49035 .91889 .48266 .91301 .46178 Metetra
.665 .529 .688 r
.91301 .46178 .91889 .48266 .92908 .47512 .92321 .45446 Metetra
.607 .854 .991 r
.30693 .71956 .31271 .72191 .32155 .71941 .31579 .71704 Metetra
.607 .854 .991 r
.31579 .71704 .32155 .71941 .33043 .7169 .32469 .71452 Metetra
.607 .854 .991 r
.32469 .71452 .33043 .7169 .33933 .71438 .33362 .71199 Metetra
.607 .854 .991 r
.33362 .71199 .33933 .71438 .34826 .71185 .34257 .70945 Metetra
.607 .854 .991 r
.34257 .70945 .34826 .71185 .35723 .70932 .35156 .7069 Metetra
.607 .854 .991 r
.35156 .7069 .35723 .70932 .36622 .70677 .36058 .70434 Metetra
.607 .854 .991 r
.36058 .70434 .36622 .70677 .37525 .70422 .36963 .70177 Metetra
.607 .854 .991 r
.36963 .70177 .37525 .70422 .3843 .70166 .37871 .6992 Metetra
.607 .854 .991 r
.37871 .6992 .3843 .70166 .39339 .69909 .38782 .69661 Metetra
.607 .854 .991 r
.38782 .69661 .39339 .69909 .4025 .69651 .39696 .69402 Metetra
.607 .854 .991 r
.39696 .69402 .4025 .69651 .41165 .69392 .40613 .69142 Metetra
.607 .854 .991 r
.40613 .69142 .41165 .69392 .42083 .69133 .41533 .68881 Metetra
.607 .854 .991 r
.41533 .68881 .42083 .69133 .43004 .68872 .42457 .68619 Metetra
.607 .854 .991 r
.42457 .68619 .43004 .68872 .43928 .68611 .43384 .68356 Metetra
.607 .854 .991 r
.43384 .68356 .43928 .68611 .44855 .68348 .44314 .68092 Metetra
.607 .854 .991 r
.44314 .68092 .44855 .68348 .45786 .68085 .45247 .67827 Metetra
.607 .854 .991 r
.45247 .67827 .45786 .68085 .46719 .67821 .46183 .67562 Metetra
.607 .854 .991 r
.46183 .67562 .46719 .67821 .47656 .67556 .47123 .67295 Metetra
.607 .854 .991 r
.47123 .67295 .47656 .67556 .48596 .6729 .48065 .67028 Metetra
.607 .854 .991 r
.48065 .67028 .48596 .6729 .49539 .67023 .49011 .6676 Metetra
.607 .854 .991 r
.49011 .6676 .49539 .67023 .50486 .66755 .49961 .6649 Metetra
.607 .854 .991 r
.49961 .6649 .50486 .66755 .51436 .66487 .50914 .6622 Metetra
.607 .854 .991 r
.50914 .6622 .51436 .66487 .52389 .66217 .5187 .65949 Metetra
.607 .854 .991 r
.5187 .65949 .52389 .66217 .53346 .65946 .52829 .65677 Metetra
.607 .854 .991 r
.52829 .65677 .53346 .65946 .54306 .65675 .53792 .65404 Metetra
.607 .854 .991 r
.53792 .65404 .54306 .65675 .55269 .65402 .54758 .6513 Metetra
.607 .854 .991 r
.54758 .6513 .55269 .65402 .56235 .65129 .55727 .64855 Metetra
.607 .854 .991 r
.55727 .64855 .56235 .65129 .57205 .64855 .567 .64579 Metetra
.607 .854 .991 r
.567 .64579 .57205 .64855 .58179 .64579 .57676 .64302 Metetra
.607 .854 .991 r
.57676 .64302 .58179 .64579 .59155 .64303 .58656 .64024 Metetra
.607 .854 .991 r
.58656 .64024 .59155 .64303 .60136 .64026 .59639 .63745 Metetra
.607 .854 .991 r
.59639 .63745 .60136 .64026 .61119 .63747 .60626 .63465 Metetra
.607 .854 .991 r
.60626 .63465 .61119 .63747 .62106 .63468 .61616 .63184 Metetra
.607 .854 .991 r
.61616 .63184 .62106 .63468 .63097 .63188 .6261 .62903 Metetra
.607 .854 .991 r
.6261 .62903 .63097 .63188 .64091 .62907 .63607 .6262 Metetra
.607 .854 .991 r
.63607 .6262 .64091 .62907 .65089 .62624 .64608 .62336 Metetra
.607 .854 .991 r
.64608 .62336 .65089 .62624 .6609 .62341 .65612 .62051 Metetra
.607 .854 .991 r
.65612 .62051 .6609 .62341 .67095 .62057 .6662 .61765 Metetra
.607 .854 .991 r
.6662 .61765 .67095 .62057 .68103 .61772 .67632 .61478 Metetra
.607 .854 .991 r
.67632 .61478 .68103 .61772 .69115 .61485 .68647 .6119 Metetra
.607 .854 .991 r
.68647 .6119 .69115 .61485 .70131 .61198 .69666 .60901 Metetra
.607 .854 .991 r
.69666 .60901 .70131 .61198 .7115 .6091 .70688 .60611 Metetra
.607 .854 .991 r
.70688 .60611 .7115 .6091 .72173 .6062 .71714 .6032 Metetra
.79 .896 .918 r
.71714 .6032 .72173 .6062 .732 .6033 .72721 .59639 Metetra
.822 .76 .794 r
.72721 .59639 .732 .6033 .7423 .60038 .73707 .58589 Metetra
.736 .611 .719 r
.73707 .58589 .7423 .60038 .75264 .59746 .74693 .57566 Metetra
.69 .539 .677 r
.74693 .57566 .75264 .59746 .76277 .59091 .7568 .56569 Metetra
.674 .516 .663 r
.7568 .56569 .76277 .59091 .77266 .58092 .76669 .55596 Metetra
.672 .516 .665 r
.76669 .55596 .77266 .58092 .78257 .57116 .77659 .54648 Metetra
.671 .516 .666 r
.77659 .54648 .78257 .57116 .79248 .56163 .7865 .53722 Metetra
.67 .516 .667 r
.7865 .53722 .79248 .56163 .80242 .55231 .79644 .52817 Metetra
.669 .517 .669 r
.79644 .52817 .80242 .55231 .81237 .5432 .80639 .51934 Metetra
.668 .517 .67 r
.80639 .51934 .81237 .5432 .82233 .53429 .81635 .5107 Metetra
.667 .517 .672 r
.81635 .5107 .82233 .53429 .83232 .52557 .82634 .50225 Metetra
.666 .518 .673 r
.82634 .50225 .83232 .52557 .84232 .51703 .83635 .49399 Metetra
.665 .519 .675 r
.83635 .49399 .84232 .51703 .85235 .50866 .84638 .4859 Metetra
.665 .519 .677 r
.84638 .4859 .85235 .50866 .8624 .50047 .85644 .47797 Metetra
.664 .52 .678 r
.85644 .47797 .8624 .50047 .87247 .49243 .86652 .47021 Metetra
.663 .521 .68 r
.86652 .47021 .87247 .49243 .88257 .48455 .87663 .4626 Metetra
.663 .522 .681 r
.87663 .4626 .88257 .48455 .89269 .47682 .88676 .45514 Metetra
.662 .522 .683 r
.88676 .45514 .89269 .47682 .90283 .46923 .89692 .44782 Metetra
.662 .523 .685 r
.89692 .44782 .90283 .46923 .91301 .46178 .9071 .44063 Metetra
.661 .524 .687 r
.9071 .44063 .91301 .46178 .92321 .45446 .91732 .43357 Metetra
.611 .85 .989 r
.3011 .71707 .30693 .71956 .31579 .71704 .30999 .71454 Metetra
.611 .85 .989 r
.30999 .71454 .31579 .71704 .32469 .71452 .31891 .712 Metetra
.611 .85 .989 r
.31891 .712 .32469 .71452 .33362 .71199 .32787 .70946 Metetra
.611 .85 .989 r
.32787 .70946 .33362 .71199 .34257 .70945 .33685 .7069 Metetra
.611 .85 .989 r
.33685 .7069 .34257 .70945 .35156 .7069 .34586 .70434 Metetra
.611 .85 .989 r
.34586 .70434 .35156 .7069 .36058 .70434 .3549 .70177 Metetra
.611 .85 .989 r
.3549 .70177 .36058 .70434 .36963 .70177 .36397 .69919 Metetra
.611 .85 .989 r
.36397 .69919 .36963 .70177 .37871 .6992 .37308 .6966 Metetra
.611 .85 .989 r
.37308 .6966 .37871 .6992 .38782 .69661 .38221 .694 Metetra
.611 .85 .989 r
.38221 .694 .38782 .69661 .39696 .69402 .39138 .69139 Metetra
.611 .85 .989 r
.39138 .69139 .39696 .69402 .40613 .69142 .40058 .68878 Metetra
.611 .85 .989 r
.40058 .68878 .40613 .69142 .41533 .68881 .4098 .68615 Metetra
.611 .85 .989 r
.4098 .68615 .41533 .68881 .42457 .68619 .41907 .68352 Metetra
.611 .85 .989 r
.41907 .68352 .42457 .68619 .43384 .68356 .42836 .68088 Metetra
.611 .85 .989 r
.42836 .68088 .43384 .68356 .44314 .68092 .43768 .67822 Metetra
.611 .85 .989 r
.43768 .67822 .44314 .68092 .45247 .67827 .44704 .67556 Metetra
.611 .85 .989 r
.44704 .67556 .45247 .67827 .46183 .67562 .45643 .67289 Metetra
.611 .85 .989 r
.45643 .67289 .46183 .67562 .47123 .67295 .46585 .67021 Metetra
.611 .85 .989 r
.46585 .67021 .47123 .67295 .48065 .67028 .47531 .66752 Metetra
.611 .85 .989 r
.47531 .66752 .48065 .67028 .49011 .6676 .4848 .66482 Metetra
.611 .85 .989 r
.4848 .66482 .49011 .6676 .49961 .6649 .49432 .66212 Metetra
.611 .85 .989 r
.49432 .66212 .49961 .6649 .50914 .6622 .50387 .6594 Metetra
.611 .85 .989 r
.50387 .6594 .50914 .6622 .5187 .65949 .51346 .65667 Metetra
.611 .85 .989 r
.51346 .65667 .5187 .65949 .52829 .65677 .52308 .65393 Metetra
.611 .85 .989 r
.52308 .65393 .52829 .65677 .53792 .65404 .53273 .65119 Metetra
.611 .85 .989 r
.53273 .65119 .53792 .65404 .54758 .6513 .54242 .64843 Metetra
.611 .85 .989 r
.54242 .64843 .54758 .6513 .55727 .64855 .55215 .64567 Metetra
.611 .85 .989 r
.55215 .64567 .55727 .64855 .567 .64579 .5619 .64289 Metetra
.611 .85 .989 r
.5619 .64289 .567 .64579 .57676 .64302 .5717 .64011 Metetra
.611 .85 .989 r
.5717 .64011 .57676 .64302 .58656 .64024 .58152 .63731 Metetra
.611 .85 .989 r
.58152 .63731 .58656 .64024 .59639 .63745 .59138 .63451 Metetra
.611 .85 .989 r
.59138 .63451 .59639 .63745 .60626 .63465 .60128 .63169 Metetra
.611 .85 .989 r
.60128 .63169 .60626 .63465 .61616 .63184 .61121 .62887 Metetra
.611 .85 .989 r
.61121 .62887 .61616 .63184 .6261 .62903 .62118 .62603 Metetra
.611 .85 .989 r
.62118 .62603 .6261 .62903 .63607 .6262 .63118 .62319 Metetra
.611 .85 .989 r
.63118 .62319 .63607 .6262 .64608 .62336 .64122 .62033 Metetra
.611 .85 .989 r
.64122 .62033 .64608 .62336 .65612 .62051 .6513 .61747 Metetra
.611 .85 .989 r
.6513 .61747 .65612 .62051 .6662 .61765 .66141 .61459 Metetra
.611 .85 .989 r
.66141 .61459 .6662 .61765 .67632 .61478 .67156 .6117 Metetra
.611 .85 .989 r
.67156 .6117 .67632 .61478 .68647 .6119 .68174 .60881 Metetra
.8 .889 .909 r
.68174 .60881 .68647 .6119 .69666 .60901 .69176 .60169 Metetra
.822 .748 .782 r
.69176 .60169 .69666 .60901 .70688 .60611 .70158 .59061 Metetra
.734 .602 .709 r
.70158 .59061 .70688 .60611 .71714 .6032 .71141 .57985 Metetra
.687 .531 .669 r
.71141 .57985 .71714 .6032 .72721 .59639 .72124 .56939 Metetra
.671 .509 .656 r
.72124 .56939 .72721 .59639 .73707 .58589 .73108 .55921 Metetra
.67 .509 .658 r
.73108 .55921 .73707 .58589 .74693 .57566 .74094 .5493 Metetra
.669 .509 .659 r
.74094 .5493 .74693 .57566 .7568 .56569 .75081 .53966 Metetra
.668 .509 .661 r
.75081 .53966 .7568 .56569 .76669 .55596 .76069 .53026 Metetra
.666 .509 .662 r
.76069 .53026 .76669 .55596 .77659 .54648 .77058 .5211 Metetra
.665 .51 .664 r
.77058 .5211 .77659 .54648 .7865 .53722 .78049 .51217 Metetra
.665 .51 .665 r
.78049 .51217 .7865 .53722 .79644 .52817 .79043 .50345 Metetra
.664 .511 .667 r
.79043 .50345 .79644 .52817 .80639 .51934 .80038 .49494 Metetra
.663 .511 .668 r
.80038 .49494 .80639 .51934 .81635 .5107 .81035 .48663 Metetra
.662 .512 .67 r
.81035 .48663 .81635 .5107 .82634 .50225 .82034 .47851 Metetra
.661 .513 .672 r
.82034 .47851 .82634 .50225 .83635 .49399 .83036 .47056 Metetra
.661 .514 .673 r
.83036 .47056 .83635 .49399 .84638 .4859 .8404 .46279 Metetra
.66 .514 .675 r
.8404 .46279 .84638 .4859 .85644 .47797 .85046 .45519 Metetra
.659 .515 .677 r
.85046 .45519 .85644 .47797 .86652 .47021 .86055 .44774 Metetra
.659 .517 .679 r
.86055 .44774 .86652 .47021 .87663 .4626 .87067 .44044 Metetra
.658 .518 .681 r
.87067 .44044 .87663 .4626 .88676 .45514 .88082 .43329 Metetra
.658 .519 .683 r
.88082 .43329 .88676 .45514 .89692 .44782 .89099 .42627 Metetra
.657 .52 .685 r
.89099 .42627 .89692 .44782 .9071 .44063 .9012 .41939 Metetra
.657 .521 .687 r
.9012 .41939 .9071 .44063 .91732 .43357 .91143 .41263 Metetra
.615 .845 .987 r
.29525 .71444 .3011 .71707 .30999 .71454 .30416 .7119 Metetra
.615 .845 .987 r
.30416 .7119 .30999 .71454 .31891 .712 .3131 .70935 Metetra
.615 .845 .987 r
.3131 .70935 .31891 .712 .32787 .70946 .32208 .70679 Metetra
.615 .845 .987 r
.32208 .70679 .32787 .70946 .33685 .7069 .33108 .70422 Metetra
.615 .845 .987 r
.33108 .70422 .33685 .7069 .34586 .70434 .34012 .70165 Metetra
.615 .845 .987 r
.34012 .70165 .34586 .70434 .3549 .70177 .34918 .69906 Metetra
.615 .845 .987 r
.34918 .69906 .3549 .70177 .36397 .69919 .35828 .69646 Metetra
.615 .845 .987 r
.35828 .69646 .36397 .69919 .37308 .6966 .36741 .69386 Metetra
.615 .845 .987 r
.36741 .69386 .37308 .6966 .38221 .694 .37657 .69125 Metetra
.615 .845 .987 r
.37657 .69125 .38221 .694 .39138 .69139 .38576 .68863 Metetra
.615 .845 .987 r
.38576 .68863 .39138 .69139 .40058 .68878 .39498 .686 Metetra
.615 .845 .987 r
.39498 .686 .40058 .68878 .4098 .68615 .40424 .68336 Metetra
.615 .845 .987 r
.40424 .68336 .4098 .68615 .41907 .68352 .41352 .68071 Metetra
.615 .845 .987 r
.41352 .68071 .41907 .68352 .42836 .68088 .42284 .67805 Metetra
.615 .845 .987 r
.42284 .67805 .42836 .68088 .43768 .67822 .43219 .67538 Metetra
.615 .845 .987 r
.43219 .67538 .43768 .67822 .44704 .67556 .44158 .6727 Metetra
.615 .845 .987 r
.44158 .6727 .44704 .67556 .45643 .67289 .45099 .67002 Metetra
.615 .845 .987 r
.45099 .67002 .45643 .67289 .46585 .67021 .46044 .66732 Metetra
.615 .845 .987 r
.46044 .66732 .46585 .67021 .47531 .66752 .46992 .66462 Metetra
.615 .845 .987 r
.46992 .66462 .47531 .66752 .4848 .66482 .47944 .66191 Metetra
.615 .845 .987 r
.47944 .66191 .4848 .66482 .49432 .66212 .48898 .65918 Metetra
.615 .845 .987 r
.48898 .65918 .49432 .66212 .50387 .6594 .49857 .65645 Metetra
.615 .845 .987 r
.49857 .65645 .50387 .6594 .51346 .65667 .50818 .65371 Metetra
.615 .845 .987 r
.50818 .65371 .51346 .65667 .52308 .65393 .51783 .65095 Metetra
.615 .845 .987 r
.51783 .65095 .52308 .65393 .53273 .65119 .52751 .64819 Metetra
.615 .845 .987 r
.52751 .64819 .53273 .65119 .54242 .64843 .53723 .64542 Metetra
.615 .845 .987 r
.53723 .64542 .54242 .64843 .55215 .64567 .54698 .64264 Metetra
.615 .845 .987 r
.54698 .64264 .55215 .64567 .5619 .64289 .55677 .63985 Metetra
.615 .845 .987 r
.55677 .63985 .5619 .64289 .5717 .64011 .56659 .63705 Metetra
.615 .845 .987 r
.56659 .63705 .5717 .64011 .58152 .63731 .57644 .63423 Metetra
.615 .845 .987 r
.57644 .63423 .58152 .63731 .59138 .63451 .58634 .63141 Metetra
.615 .845 .987 r
.58634 .63141 .59138 .63451 .60128 .63169 .59626 .62858 Metetra
.615 .845 .987 r
.59626 .62858 .60128 .63169 .61121 .62887 .60622 .62574 Metetra
.615 .845 .987 r
.60622 .62574 .61121 .62887 .62118 .62603 .61622 .62289 Metetra
.615 .845 .987 r
.61622 .62289 .62118 .62603 .63118 .62319 .62625 .62003 Metetra
.615 .845 .987 r
.62625 .62003 .63118 .62319 .64122 .62033 .63632 .61715 Metetra
.615 .845 .987 r
.63632 .61715 .64122 .62033 .6513 .61747 .64643 .61427 Metetra
.809 .882 .898 r
.64643 .61427 .6513 .61747 .66141 .61459 .6564 .60681 Metetra
.823 .736 .769 r
.6564 .60681 .66141 .61459 .67156 .6117 .6662 .59506 Metetra
.733 .592 .699 r
.6662 .59506 .67156 .6117 .68174 .60881 .676 .58369 Metetra
.685 .523 .661 r
.676 .58369 .68174 .60881 .69176 .60169 .6858 .57266 Metetra
.669 .501 .649 r
.6858 .57266 .69176 .60169 .70158 .59061 .69561 .56197 Metetra
.668 .501 .651 r
.69561 .56197 .70158 .59061 .71141 .57985 .70542 .5516 Metetra
.666 .502 .652 r
.70542 .5516 .71141 .57985 .72124 .56939 .71524 .54153 Metetra
.665 .502 .654 r
.71524 .54153 .72124 .56939 .73108 .55921 .72508 .53174 Metetra
.664 .502 .655 r
.72508 .53174 .73108 .55921 .74094 .5493 .73493 .52223 Metetra
.663 .502 .657 r
.73493 .52223 .74094 .5493 .75081 .53966 .74479 .51298 Metetra
.662 .503 .658 r
.74479 .51298 .75081 .53966 .76069 .53026 .75466 .50397 Metetra
.661 .503 .66 r
.75466 .50397 .76069 .53026 .77058 .5211 .76456 .49521 Metetra
.66 .504 .662 r
.76456 .49521 .77058 .5211 .78049 .51217 .77447 .48666 Metetra
.659 .505 .663 r
.77447 .48666 .78049 .51217 .79043 .50345 .7844 .47833 Metetra
.658 .506 .665 r
.7844 .47833 .79043 .50345 .80038 .49494 .79436 .47021 Metetra
.658 .506 .667 r
.79436 .47021 .80038 .49494 .81035 .48663 .80434 .46228 Metetra
.657 .507 .669 r
.80434 .46228 .81035 .48663 .82034 .47851 .81434 .45453 Metetra
.656 .508 .671 r
.81434 .45453 .82034 .47851 .83036 .47056 .82436 .44696 Metetra
.656 .51 .673 r
.82436 .44696 .83036 .47056 .8404 .46279 .83441 .43956 Metetra
.655 .511 .675 r
.83441 .43956 .8404 .46279 .85046 .45519 .84449 .43232 Metetra
.655 .512 .677 r
.84449 .43232 .85046 .45519 .86055 .44774 .8546 .42523 Metetra
.655 .513 .679 r
.8546 .42523 .86055 .44774 .87067 .44044 .86473 .41829 Metetra
.654 .515 .681 r
.86473 .41829 .87067 .44044 .88082 .43329 .87489 .41149 Metetra
.654 .516 .683 r
.87489 .41149 .88082 .43329 .89099 .42627 .88509 .40481 Metetra
.654 .518 .686 r
.88509 .40481 .89099 .42627 .9012 .41939 .89531 .39827 Metetra
.635 .508 .691 r
.89531 .39827 .9012 .41939 .91143 .41263 .90575 .39339 Metetra
.619 .84 .985 r
.28935 .71167 .29525 .71444 .30416 .7119 .29829 .70911 Metetra
.619 .84 .985 r
.29829 .70911 .30416 .7119 .3131 .70935 .30726 .70655 Metetra
.619 .84 .985 r
.30726 .70655 .3131 .70935 .32208 .70679 .31625 .70397 Metetra
.619 .84 .985 r
.31625 .70397 .32208 .70679 .33108 .70422 .32528 .70139 Metetra
.619 .84 .985 r
.32528 .70139 .33108 .70422 .34012 .70165 .33434 .6988 Metetra
.619 .84 .985 r
.33434 .6988 .34012 .70165 .34918 .69906 .34343 .6962 Metetra
.619 .84 .985 r
.34343 .6962 .34918 .69906 .35828 .69646 .35255 .69359 Metetra
.619 .84 .985 r
.35255 .69359 .35828 .69646 .36741 .69386 .3617 .69097 Metetra
.619 .84 .985 r
.3617 .69097 .36741 .69386 .37657 .69125 .37089 .68834 Metetra
.619 .84 .985 r
.37089 .68834 .37657 .69125 .38576 .68863 .3801 .68571 Metetra
.619 .84 .985 r
.3801 .68571 .38576 .68863 .39498 .686 .38935 .68306 Metetra
.619 .84 .985 r
.38935 .68306 .39498 .686 .40424 .68336 .39863 .68041 Metetra
.619 .84 .985 r
.39863 .68041 .40424 .68336 .41352 .68071 .40794 .67774 Metetra
.619 .84 .985 r
.40794 .67774 .41352 .68071 .42284 .67805 .41729 .67507 Metetra
.619 .84 .985 r
.41729 .67507 .42284 .67805 .43219 .67538 .42666 .67239 Metetra
.619 .84 .985 r
.42666 .67239 .43219 .67538 .44158 .6727 .43607 .66969 Metetra
.619 .84 .985 r
.43607 .66969 .44158 .6727 .45099 .67002 .44551 .66699 Metetra
.619 .84 .985 r
.44551 .66699 .45099 .67002 .46044 .66732 .45499 .66428 Metetra
.619 .84 .985 r
.45499 .66428 .46044 .66732 .46992 .66462 .4645 .66156 Metetra
.619 .84 .985 r
.4645 .66156 .46992 .66462 .47944 .66191 .47404 .65883 Metetra
.619 .84 .985 r
.47404 .65883 .47944 .66191 .48898 .65918 .48361 .65609 Metetra
.619 .84 .985 r
.48361 .65609 .48898 .65918 .49857 .65645 .49322 .65334 Metetra
.619 .84 .985 r
.49322 .65334 .49857 .65645 .50818 .65371 .50286 .65059 Metetra
.619 .84 .985 r
.50286 .65059 .50818 .65371 .51783 .65095 .51254 .64782 Metetra
.619 .84 .985 r
.51254 .64782 .51783 .65095 .52751 .64819 .52225 .64504 Metetra
.619 .84 .985 r
.52225 .64504 .52751 .64819 .53723 .64542 .532 .64225 Metetra
.619 .84 .985 r
.532 .64225 .53723 .64542 .54698 .64264 .54178 .63945 Metetra
.619 .84 .985 r
.54178 .63945 .54698 .64264 .55677 .63985 .55159 .63665 Metetra
.619 .84 .985 r
.55159 .63665 .55677 .63985 .56659 .63705 .56144 .63383 Metetra
.619 .84 .985 r
.56144 .63383 .56659 .63705 .57644 .63423 .57133 .631 Metetra
.619 .84 .985 r
.57133 .631 .57644 .63423 .58634 .63141 .58125 .62816 Metetra
.619 .84 .985 r
.58125 .62816 .58634 .63141 .59626 .62858 .5912 .62531 Metetra
.619 .84 .985 r
.5912 .62531 .59626 .62858 .60622 .62574 .60119 .62246 Metetra
.619 .84 .985 r
.60119 .62246 .60622 .62574 .61622 .62289 .61122 .61959 Metetra
.818 .873 .886 r
.61122 .61959 .61622 .62289 .62625 .62003 .62114 .61172 Metetra
.823 .724 .755 r
.62114 .61172 .62625 .62003 .63632 .61715 .63093 .5992 Metetra
.731 .582 .689 r
.63093 .5992 .63632 .61715 .64643 .61427 .64071 .58712 Metetra
.683 .516 .654 r
.64071 .58712 .64643 .61427 .6564 .60681 .65049 .57545 Metetra
.666 .494 .642 r
.65049 .57545 .6564 .60681 .6662 .59506 .66027 .56418 Metetra
.665 .494 .644 r
.66027 .56418 .6662 .59506 .676 .58369 .67005 .55328 Metetra
.664 .494 .645 r
.67005 .55328 .676 .58369 .6858 .57266 .67983 .54273 Metetra
.662 .494 .647 r
.67983 .54273 .6858 .57266 .69561 .56197 .68963 .53252 Metetra
.661 .495 .648 r
.68963 .53252 .69561 .56197 .70542 .5516 .69943 .52262 Metetra
.66 .495 .65 r
.69943 .52262 .70542 .5516 .71524 .54153 .70924 .51302 Metetra
.659 .495 .652 r
.70924 .51302 .71524 .54153 .72508 .53174 .71907 .50371 Metetra
.658 .496 .653 r
.71907 .50371 .72508 .53174 .73493 .52223 .72891 .49467 Metetra
.657 .497 .655 r
.72891 .49467 .73493 .52223 .74479 .51298 .73877 .48589 Metetra
.656 .497 .657 r
.73877 .48589 .74479 .51298 .75466 .50397 .74864 .47735 Metetra
.655 .498 .659 r
.74864 .47735 .75466 .50397 .76456 .49521 .75854 .46905 Metetra
.655 .499 .661 r
.75854 .46905 .76456 .49521 .77447 .48666 .76845 .46096 Metetra
.654 .5 .663 r
.76845 .46096 .77447 .48666 .7844 .47833 .77839 .45308 Metetra
.653 .501 .665 r
.77839 .45308 .7844 .47833 .79436 .47021 .78835 .4454 Metetra
.653 .503 .667 r
.78835 .4454 .79436 .47021 .80434 .46228 .79834 .43791 Metetra
.652 .504 .669 r
.79834 .43791 .80434 .46228 .81434 .45453 .80835 .43059 Metetra
.652 .505 .671 r
.80835 .43059 .81434 .45453 .82436 .44696 .81839 .42345 Metetra
.652 .507 .674 r
.81839 .42345 .82436 .44696 .83441 .43956 .82846 .41647 Metetra
.651 .508 .676 r
.82846 .41647 .83441 .43956 .84449 .43232 .83855 .40964 Metetra
.632 .498 .682 r
.83855 .40964 .84449 .43232 .8546 .42523 .84885 .40465 Metetra
.615 .499 .697 r
.84885 .40465 .8546 .42523 .86473 .41829 .85935 .40138 Metetra
.624 .529 .726 r
.85935 .40138 .86473 .41829 .87489 .41149 .86988 .3981 Metetra
.636 .571 .765 r
.86988 .3981 .87489 .41149 .88509 .40481 .88046 .3948 Metetra
.649 .632 .82 r
.88046 .3948 .88509 .40481 .89531 .39827 .89107 .3915 Metetra
.659 .724 .897 r
.89107 .3915 .89531 .39827 .90575 .39339 .90173 .38818 Metetra
.622 .835 .982 r
.28343 .70874 .28935 .71167 .29829 .70911 .29239 .70617 Metetra
.622 .835 .982 r
.29239 .70617 .29829 .70911 .30726 .70655 .30138 .70359 Metetra
.622 .835 .982 r
.30138 .70359 .30726 .70655 .31625 .70397 .3104 .701 Metetra
.622 .835 .982 r
.3104 .701 .31625 .70397 .32528 .70139 .31945 .6984 Metetra
.622 .835 .982 r
.31945 .6984 .32528 .70139 .33434 .6988 .32853 .69579 Metetra
.622 .835 .982 r
.32853 .69579 .33434 .6988 .34343 .6962 .33764 .69318 Metetra
.622 .835 .982 r
.33764 .69318 .34343 .6962 .35255 .69359 .34679 .69055 Metetra
.622 .835 .982 r
.34679 .69055 .35255 .69359 .3617 .69097 .35596 .68792 Metetra
.622 .835 .982 r
.35596 .68792 .3617 .69097 .37089 .68834 .36517 .68528 Metetra
.622 .835 .982 r
.36517 .68528 .37089 .68834 .3801 .68571 .37441 .68263 Metetra
.622 .835 .982 r
.37441 .68263 .3801 .68571 .38935 .68306 .38368 .67997 Metetra
.622 .835 .982 r
.38368 .67997 .38935 .68306 .39863 .68041 .39299 .6773 Metetra
.622 .835 .982 r
.39299 .6773 .39863 .68041 .40794 .67774 .40232 .67462 Metetra
.622 .835 .982 r
.40232 .67462 .40794 .67774 .41729 .67507 .41169 .67193 Metetra
.622 .835 .982 r
.41169 .67193 .41729 .67507 .42666 .67239 .42109 .66923 Metetra
.622 .835 .982 r
.42109 .66923 .42666 .67239 .43607 .66969 .43053 .66652 Metetra
.622 .835 .982 r
.43053 .66652 .43607 .66969 .44551 .66699 .44 .66381 Metetra
.622 .835 .982 r
.44 .66381 .44551 .66699 .45499 .66428 .4495 .66108 Metetra
.622 .835 .982 r
.4495 .66108 .45499 .66428 .4645 .66156 .45903 .65834 Metetra
.622 .835 .982 r
.45903 .65834 .4645 .66156 .47404 .65883 .4686 .6556 Metetra
.622 .835 .982 r
.4686 .6556 .47404 .65883 .48361 .65609 .4782 .65284 Metetra
.622 .835 .982 r
.4782 .65284 .48361 .65609 .49322 .65334 .48784 .65008 Metetra
.622 .835 .982 r
.48784 .65008 .49322 .65334 .50286 .65059 .49751 .6473 Metetra
.622 .835 .982 r
.49751 .6473 .50286 .65059 .51254 .64782 .50721 .64452 Metetra
.622 .835 .982 r
.50721 .64452 .51254 .64782 .52225 .64504 .51695 .64172 Metetra
.622 .835 .982 r
.51695 .64172 .52225 .64504 .532 .64225 .52672 .63892 Metetra
.622 .835 .982 r
.52672 .63892 .532 .64225 .54178 .63945 .53653 .6361 Metetra
.622 .835 .982 r
.53653 .6361 .54178 .63945 .55159 .63665 .54637 .63328 Metetra
.622 .835 .982 r
.54637 .63328 .55159 .63665 .56144 .63383 .55625 .63045 Metetra
.622 .835 .982 r
.55625 .63045 .56144 .63383 .57133 .631 .56616 .6276 Metetra
.622 .835 .982 r
.56616 .6276 .57133 .631 .58125 .62816 .57611 .62475 Metetra
.828 .864 .873 r
.57611 .62475 .58125 .62816 .5912 .62531 .586 .61639 Metetra
.823 .712 .742 r
.586 .61639 .5912 .62531 .60119 .62246 .59579 .60296 Metetra
.728 .573 .679 r
.59579 .60296 .60119 .62246 .61122 .61959 .60556 .59006 Metetra
.68 .508 .646 r
.60556 .59006 .61122 .61959 .62114 .61172 .61532 .57765 Metetra
.664 .487 .635 r
.61532 .57765 .62114 .61172 .63093 .5992 .62508 .56571 Metetra
.662 .487 .637 r
.62508 .56571 .63093 .5992 .64071 .58712 .63484 .55422 Metetra
.661 .487 .638 r
.63484 .55422 .64071 .58712 .65049 .57545 .64459 .54314 Metetra
.659 .487 .64 r
.64459 .54314 .65049 .57545 .66027 .56418 .65435 .53245 Metetra
.658 .487 .642 r
.65435 .53245 .66027 .56418 .67005 .55328 .66411 .52214 Metetra
.657 .487 .643 r
.66411 .52214 .67005 .55328 .67983 .54273 .67388 .51217 Metetra
.656 .488 .645 r
.67388 .51217 .67983 .54273 .68963 .53252 .68366 .50254 Metetra
.655 .488 .647 r
.68366 .50254 .68963 .53252 .69943 .52262 .69345 .49322 Metetra
.654 .489 .649 r
.69345 .49322 .69943 .52262 .70924 .51302 .70325 .48419 Metetra
.653 .49 .651 r
.70325 .48419 .70924 .51302 .71907 .50371 .71307 .47544 Metetra
.652 .491 .653 r
.71307 .47544 .71907 .50371 .72891 .49467 .72291 .46696 Metetra
.651 .492 .655 r
.72291 .46696 .72891 .49467 .73877 .48589 .73277 .45873 Metetra
.651 .493 .657 r
.73277 .45873 .73877 .48589 .74864 .47735 .74265 .45073 Metetra
.65 .494 .659 r
.74265 .45073 .74864 .47735 .75854 .46905 .75255 .44295 Metetra
.649 .496 .661 r
.75255 .44295 .75854 .46905 .76845 .46096 .76247 .43539 Metetra
.649 .497 .664 r
.76247 .43539 .76845 .46096 .77839 .45308 .77242 .42803 Metetra
.649 .499 .666 r
.77242 .42803 .77839 .45308 .78835 .4454 .78239 .42085 Metetra
.628 .488 .672 r
.78239 .42085 .78835 .4454 .79834 .43791 .79254 .41572 Metetra
.611 .487 .687 r
.79254 .41572 .79834 .43791 .80835 .43059 .80289 .41249 Metetra
.62 .517 .715 r
.80289 .41249 .80835 .43059 .81839 .42345 .81327 .40925 Metetra
.632 .559 .754 r
.81327 .40925 .81839 .42345 .82846 .41647 .82368 .40599 Metetra
.647 .621 .81 r
.82368 .40599 .82846 .41647 .83855 .40964 .83414 .40272 Metetra
.658 .716 .891 r
.83414 .40272 .83855 .40964 .84885 .40465 .84463 .39945 Metetra
.655 .781 .941 r
.84463 .39945 .84885 .40465 .85935 .40138 .85516 .39616 Metetra
.655 .781 .941 r
.85516 .39616 .85935 .40138 .86988 .3981 .86573 .39285 Metetra
.655 .781 .941 r
.86573 .39285 .86988 .3981 .88046 .3948 .87634 .38954 Metetra
.655 .781 .941 r
.87634 .38954 .88046 .3948 .89107 .3915 .88698 .38621 Metetra
.655 .781 .941 r
.88698 .38621 .89107 .3915 .90173 .38818 .89766 .38288 Metetra
.625 .829 .979 r
.27747 .70564 .28343 .70874 .29239 .70617 .28645 .70306 Metetra
.625 .829 .979 r
.28645 .70306 .29239 .70617 .30138 .70359 .29546 .70046 Metetra
.625 .829 .979 r
.29546 .70046 .30138 .70359 .3104 .701 .3045 .69786 Metetra
.625 .829 .979 r
.3045 .69786 .3104 .701 .31945 .6984 .31358 .69525 Metetra
.625 .829 .979 r
.31358 .69525 .31945 .6984 .32853 .69579 .32268 .69262 Metetra
.625 .829 .979 r
.32268 .69262 .32853 .69579 .33764 .69318 .33182 .68999 Metetra
.625 .829 .979 r
.33182 .68999 .33764 .69318 .34679 .69055 .34099 .68735 Metetra
.625 .829 .979 r
.34099 .68735 .34679 .69055 .35596 .68792 .35019 .68471 Metetra
.625 .829 .979 r
.35019 .68471 .35596 .68792 .36517 .68528 .35942 .68205 Metetra
.625 .829 .979 r
.35942 .68205 .36517 .68528 .37441 .68263 .36868 .67938 Metetra
.625 .829 .979 r
.36868 .67938 .37441 .68263 .38368 .67997 .37798 .67671 Metetra
.625 .829 .979 r
.37798 .67671 .38368 .67997 .39299 .6773 .38731 .67402 Metetra
.625 .829 .979 r
.38731 .67402 .39299 .6773 .40232 .67462 .39667 .67133 Metetra
.625 .829 .979 r
.39667 .67133 .40232 .67462 .41169 .67193 .40606 .66862 Metetra
.625 .829 .979 r
.40606 .66862 .41169 .67193 .42109 .66923 .41549 .66591 Metetra
.625 .829 .979 r
.41549 .66591 .42109 .66923 .43053 .66652 .42495 .66318 Metetra
.625 .829 .979 r
.42495 .66318 .43053 .66652 .44 .66381 .43444 .66045 Metetra
.625 .829 .979 r
.43444 .66045 .44 .66381 .4495 .66108 .44397 .65771 Metetra
.625 .829 .979 r
.44397 .65771 .4495 .66108 .45903 .65834 .45353 .65496 Metetra
.625 .829 .979 r
.45353 .65496 .45903 .65834 .4686 .6556 .46312 .65219 Metetra
.625 .829 .979 r
.46312 .65219 .4686 .6556 .4782 .65284 .47275 .64942 Metetra
.625 .829 .979 r
.47275 .64942 .4782 .65284 .48784 .65008 .48241 .64664 Metetra
.625 .829 .979 r
.48241 .64664 .48784 .65008 .49751 .6473 .49211 .64385 Metetra
.625 .829 .979 r
.49211 .64385 .49751 .6473 .50721 .64452 .50184 .64105 Metetra
.625 .829 .979 r
.50184 .64105 .50721 .64452 .51695 .64172 .51161 .63824 Metetra
.625 .829 .979 r
.51161 .63824 .51695 .64172 .52672 .63892 .52141 .63542 Metetra
.625 .829 .979 r
.52141 .63542 .52672 .63892 .53653 .6361 .53124 .63258 Metetra
.625 .829 .979 r
.53124 .63258 .53653 .6361 .54637 .63328 .54111 .62974 Metetra
.837 .855 .858 r
.54111 .62974 .54637 .63328 .55625 .63045 .55097 .6208 Metetra
.823 .699 .728 r
.55097 .6208 .55625 .63045 .56616 .6276 .56078 .60628 Metetra
.726 .563 .669 r
.56078 .60628 .56616 .6276 .57611 .62475 .57056 .59241 Metetra
.678 .5 .638 r
.57056 .59241 .57611 .62475 .586 .61639 .58032 .57914 Metetra
.661 .48 .628 r
.58032 .57914 .586 .61639 .59579 .60296 .59006 .56644 Metetra
.659 .479 .63 r
.59006 .56644 .59579 .60296 .60556 .59006 .5998 .55426 Metetra
.658 .479 .631 r
.5998 .55426 .60556 .59006 .61532 .57765 .60953 .54259 Metetra
.656 .479 .633 r
.60953 .54259 .61532 .57765 .62508 .56571 .61926 .53138 Metetra
.655 .479 .635 r
.61926 .53138 .62508 .56571 .63484 .55422 .62898 .52061 Metetra
.653 .48 .636 r
.62898 .52061 .63484 .55422 .64459 .54314 .63871 .51025 Metetra
.652 .48 .638 r
.63871 .51025 .64459 .54314 .65435 .53245 .64845 .50028 Metetra
.651 .481 .64 r
.64845 .50028 .65435 .53245 .66411 .52214 .65819 .49067 Metetra
.65 .482 .642 r
.65819 .49067 .66411 .52214 .67388 .51217 .66795 .4814 Metetra
.649 .483 .644 r
.66795 .4814 .67388 .51217 .68366 .50254 .67772 .47246 Metetra
.648 .484 .647 r
.67772 .47246 .68366 .50254 .69345 .49322 .6875 .46381 Metetra
.648 .485 .649 r
.6875 .46381 .69345 .49322 .70325 .48419 .6973 .45545 Metetra
.647 .486 .651 r
.6973 .45545 .70325 .48419 .71307 .47544 .70712 .44736 Metetra
.646 .487 .654 r
.70712 .44736 .71307 .47544 .72291 .46696 .71696 .43952 Metetra
.646 .489 .656 r
.71696 .43952 .72291 .46696 .73277 .45873 .72682 .43192 Metetra
.625 .477 .661 r
.72682 .43192 .73277 .45873 .74265 .45073 .73684 .42661 Metetra
.607 .475 .676 r
.73684 .42661 .74265 .45073 .75255 .44295 .74703 .42341 Metetra
.616 .504 .703 r
.74703 .42341 .75255 .44295 .76247 .43539 .75725 .42021 Metetra
.628 .546 .742 r
.75725 .42021 .76247 .43539 .77242 .42803 .76751 .41699 Metetra
.644 .608 .799 r
.76751 .41699 .77242 .42803 .78239 .42085 .77781 .41376 Metetra
.658 .708 .885 r
.77781 .41376 .78239 .42085 .79254 .41572 .78814 .41052 Metetra
.656 .778 .939 r
.78814 .41052 .79254 .41572 .80289 .41249 .79852 .40727 Metetra
.656 .778 .939 r
.79852 .40727 .80289 .41249 .81327 .40925 .80892 .40401 Metetra
.656 .778 .939 r
.80892 .40401 .81327 .40925 .82368 .40599 .81937 .40073 Metetra
.656 .778 .939 r
.81937 .40073 .82368 .40599 .83414 .40272 .82985 .39744 Metetra
.656 .778 .939 r
.82985 .39744 .83414 .40272 .84463 .39945 .84038 .39414 Metetra
.656 .778 .939 r
.84038 .39414 .84463 .39945 .85516 .39616 .85094 .39083 Metetra
.656 .778 .939 r
.85094 .39083 .85516 .39616 .86573 .39285 .86154 .38751 Metetra
.656 .778 .939 r
.86154 .38751 .86573 .39285 .87634 .38954 .87217 .38417 Metetra
.656 .778 .939 r
.87217 .38417 .87634 .38954 .88698 .38621 .88285 .38082 Metetra
.656 .778 .939 r
.88285 .38082 .88698 .38621 .89766 .38288 .89357 .37746 Metetra
.629 .823 .975 r
.27148 .70237 .27747 .70564 .28645 .70306 .28048 .69977 Metetra
.629 .823 .975 r
.28048 .69977 .28645 .70306 .29546 .70046 .28951 .69716 Metetra
.629 .823 .975 r
.28951 .69716 .29546 .70046 .3045 .69786 .29858 .69455 Metetra
.629 .823 .975 r
.29858 .69455 .3045 .69786 .31358 .69525 .30767 .69192 Metetra
.629 .823 .975 r
.30767 .69192 .31358 .69525 .32268 .69262 .3168 .68928 Metetra
.629 .823 .975 r
.3168 .68928 .32268 .69262 .33182 .68999 .32596 .68664 Metetra
.629 .823 .975 r
.32596 .68664 .33182 .68999 .34099 .68735 .33515 .68398 Metetra
.629 .823 .975 r
.33515 .68398 .34099 .68735 .35019 .68471 .34438 .68132 Metetra
.629 .823 .975 r
.34438 .68132 .35019 .68471 .35942 .68205 .35363 .67864 Metetra
.629 .823 .975 r
.35363 .67864 .35942 .68205 .36868 .67938 .36292 .67596 Metetra
.629 .823 .975 r
.36292 .67596 .36868 .67938 .37798 .67671 .37224 .67327 Metetra
.629 .823 .975 r
.37224 .67327 .37798 .67671 .38731 .67402 .38159 .67057 Metetra
.629 .823 .975 r
.38159 .67057 .38731 .67402 .39667 .67133 .39098 .66786 Metetra
.629 .823 .975 r
.39098 .66786 .39667 .67133 .40606 .66862 .4004 .66514 Metetra
.629 .823 .975 r
.4004 .66514 .40606 .66862 .41549 .66591 .40985 .66241 Metetra
.629 .823 .975 r
.40985 .66241 .41549 .66591 .42495 .66318 .41933 .65967 Metetra
.629 .823 .975 r
.41933 .65967 .42495 .66318 .43444 .66045 .42885 .65692 Metetra
.629 .823 .975 r
.42885 .65692 .43444 .66045 .44397 .65771 .4384 .65416 Metetra
.629 .823 .975 r
.4384 .65416 .44397 .65771 .45353 .65496 .44799 .65139 Metetra
.629 .823 .975 r
.44799 .65139 .45353 .65496 .46312 .65219 .45761 .64861 Metetra
.629 .823 .975 r
.45761 .64861 .46312 .65219 .47275 .64942 .46726 .64582 Metetra
.629 .823 .975 r
.46726 .64582 .47275 .64942 .48241 .64664 .47695 .64303 Metetra
.629 .823 .975 r
.47695 .64303 .48241 .64664 .49211 .64385 .48667 .64022 Metetra
.629 .823 .975 r
.48667 .64022 .49211 .64385 .50184 .64105 .49643 .6374 Metetra
.629 .823 .975 r
.49643 .6374 .50184 .64105 .51161 .63824 .50623 .63457 Metetra
.847 .844 .842 r
.50623 .63457 .51161 .63824 .52141 .63542 .51607 .62491 Metetra
.823 .687 .713 r
.51607 .62491 .52141 .63542 .53124 .63258 .52591 .60907 Metetra
.724 .553 .659 r
.52591 .60907 .53124 .63258 .54111 .62974 .53571 .59403 Metetra
.675 .492 .63 r
.53571 .59403 .54111 .62974 .55097 .6208 .54549 .57974 Metetra
.658 .472 .621 r
.54549 .57974 .55097 .6208 .56078 .60628 .55523 .56614 Metetra
.656 .472 .623 r
.55523 .56614 .56078 .60628 .57056 .59241 .56496 .5532 Metetra
.654 .471 .624 r
.56496 .5532 .57056 .59241 .58032 .57914 .57468 .54085 Metetra
.653 .471 .626 r
.57468 .54085 .58032 .57914 .59006 .56644 .58438 .52907 Metetra
.651 .472 .628 r
.58438 .52907 .59006 .56644 .5998 .55426 .59408 .5178 Metetra
.65 .472 .63 r
.59408 .5178 .5998 .55426 .60953 .54259 .60378 .50703 Metetra
.648 .472 .632 r
.60378 .50703 .60953 .54259 .61926 .53138 .61347 .49672 Metetra
.647 .473 .634 r
.61347 .49672 .61926 .53138 .62898 .52061 .62317 .48683 Metetra
.646 .474 .636 r
.62317 .48683 .62898 .52061 .63871 .51025 .63288 .47734 Metetra
.645 .475 .638 r
.63288 .47734 .63871 .51025 .64845 .50028 .6426 .46822 Metetra
.644 .476 .641 r
.6426 .46822 .64845 .50028 .65819 .49067 .65233 .45945 Metetra
.644 .477 .643 r
.65233 .45945 .65819 .49067 .66795 .4814 .66208 .451 Metetra
.643 .479 .646 r
.66208 .451 .66795 .4814 .67772 .47246 .67184 .44285 Metetra
.621 .466 .651 r
.67184 .44285 .67772 .47246 .6875 .46381 .68173 .43731 Metetra
.602 .463 .664 r
.68173 .43731 .6875 .46381 .6973 .45545 .69177 .43416 Metetra
.612 .491 .691 r
.69177 .43416 .6973 .45545 .70712 .44736 .70184 .43099 Metetra
.624 .531 .729 r
.70184 .43099 .70712 .44736 .71696 .43952 .71194 .42781 Metetra
.64 .594 .787 r
.71194 .42781 .71696 .43952 .72682 .43192 .72208 .42461 Metetra
.657 .699 .877 r
.72208 .42461 .72682 .43192 .73684 .42661 .73226 .42141 Metetra
.656 .776 .937 r
.73226 .42141 .73684 .42661 .74703 .42341 .74248 .41819 Metetra
.656 .776 .937 r
.74248 .41819 .74703 .42341 .75725 .42021 .75273 .41497 Metetra
.656 .776 .937 r
.75273 .41497 .75725 .42021 .76751 .41699 .76302 .41173 Metetra
.656 .776 .937 r
.76302 .41173 .76751 .41699 .77781 .41376 .77334 .40848 Metetra
.656 .776 .937 r
.77334 .40848 .77781 .41376 .78814 .41052 .78371 .40522 Metetra
.656 .776 .937 r
.78371 .40522 .78814 .41052 .79852 .40727 .79411 .40194 Metetra
.656 .776 .937 r
.79411 .40194 .79852 .40727 .80892 .40401 .80455 .39866 Metetra
.656 .776 .937 r
.80455 .39866 .80892 .40401 .81937 .40073 .81502 .39536 Metetra
.656 .776 .937 r
.81502 .39536 .81937 .40073 .82985 .39744 .82554 .39205 Metetra
.656 .776 .937 r
.82554 .39205 .82985 .39744 .84038 .39414 .83609 .38873 Metetra
.656 .776 .937 r
.83609 .38873 .84038 .39414 .85094 .39083 .84668 .3854 Metetra
.656 .776 .937 r
.84668 .3854 .85094 .39083 .86154 .38751 .85731 .38205 Metetra
.656 .776 .937 r
.85731 .38205 .86154 .38751 .87217 .38417 .86797 .3787 Metetra
.656 .776 .937 r
.86797 .3787 .87217 .38417 .88285 .38082 .87868 .37533 Metetra
.656 .776 .937 r
.87868 .37533 .88285 .38082 .89357 .37746 .88943 .37194 Metetra
.631 .817 .972 r
.26545 .69893 .27148 .70237 .28048 .69977 .27448 .69631 Metetra
.631 .817 .972 r
.27448 .69631 .28048 .69977 .28951 .69716 .28353 .69369 Metetra
.631 .817 .972 r
.28353 .69369 .28951 .69716 .29858 .69455 .29262 .69106 Metetra
.631 .817 .972 r
.29262 .69106 .29858 .69455 .30767 .69192 .30174 .68841 Metetra
.631 .817 .972 r
.30174 .68841 .30767 .69192 .3168 .68928 .31089 .68576 Metetra
.631 .817 .972 r
.31089 .68576 .3168 .68928 .32596 .68664 .32007 .6831 Metetra
.631 .817 .972 r
.32007 .6831 .32596 .68664 .33515 .68398 .32929 .68043 Metetra
.631 .817 .972 r
.32929 .68043 .33515 .68398 .34438 .68132 .33853 .67775 Metetra
.631 .817 .972 r
.33853 .67775 .34438 .68132 .35363 .67864 .34781 .67506 Metetra
.631 .817 .972 r
.34781 .67506 .35363 .67864 .36292 .67596 .35712 .67236 Metetra
.631 .817 .972 r
.35712 .67236 .36292 .67596 .37224 .67327 .36647 .66965 Metetra
.631 .817 .972 r
.36647 .66965 .37224 .67327 .38159 .67057 .37584 .66694 Metetra
.631 .817 .972 r
.37584 .66694 .38159 .67057 .39098 .66786 .38525 .66421 Metetra
.631 .817 .972 r
.38525 .66421 .39098 .66786 .4004 .66514 .39469 .66147 Metetra
.631 .817 .972 r
.39469 .66147 .4004 .66514 .40985 .66241 .40417 .65873 Metetra
.631 .817 .972 r
.40417 .65873 .40985 .66241 .41933 .65967 .41368 .65597 Metetra
.631 .817 .972 r
.41368 .65597 .41933 .65967 .42885 .65692 .42322 .6532 Metetra
.631 .817 .972 r
.42322 .6532 .42885 .65692 .4384 .65416 .4328 .65043 Metetra
.631 .817 .972 r
.4328 .65043 .4384 .65416 .44799 .65139 .44241 .64764 Metetra
.631 .817 .972 r
.44241 .64764 .44799 .65139 .45761 .64861 .45206 .64485 Metetra
.631 .817 .972 r
.45206 .64485 .45761 .64861 .46726 .64582 .46174 .64204 Metetra
.631 .817 .972 r
.46174 .64204 .46726 .64582 .47695 .64303 .47145 .63923 Metetra
.856 .833 .823 r
.47145 .63923 .47695 .64303 .48667 .64022 .4813 .62866 Metetra
.822 .674 .698 r
.4813 .62866 .48667 .64022 .49643 .6374 .4912 .61117 Metetra
.721 .543 .649 r
.4912 .61117 .49643 .6374 .50623 .63457 .50106 .59471 Metetra
.672 .483 .622 r
.50106 .59471 .50623 .63457 .51607 .62491 .51086 .5792 Metetra
.655 .464 .614 r
.51086 .5792 .51607 .62491 .52591 .60907 .52062 .56455 Metetra
.653 .464 .616 r
.52062 .56455 .52591 .60907 .53571 .59403 .53036 .55071 Metetra
.651 .463 .617 r
.53036 .55071 .53571 .59403 .54549 .57974 .54007 .53761 Metetra
.649 .463 .619 r
.54007 .53761 .54549 .57974 .55523 .56614 .54976 .5252 Metetra
.647 .463 .621 r
.54976 .5252 .55523 .56614 .56496 .5532 .55943 .51343 Metetra
.646 .464 .623 r
.55943 .51343 .56496 .5532 .57468 .54085 .5691 .50223 Metetra
.644 .464 .625 r
.5691 .50223 .57468 .54085 .58438 .52907 .57876 .49159 Metetra
.643 .465 .627 r
.57876 .49159 .58438 .52907 .59408 .5178 .58842 .48144 Metetra
.642 .466 .63 r
.58842 .48144 .59408 .5178 .60378 .50703 .59809 .47176 Metetra
.641 .467 .632 r
.59809 .47176 .60378 .50703 .61347 .49672 .60776 .46252 Metetra
.64 .468 .635 r
.60776 .46252 .61347 .49672 .62317 .48683 .61743 .45367 Metetra
.618 .455 .639 r
.61743 .45367 .62317 .48683 .63288 .47734 .62721 .44784 Metetra
.597 .45 .652 r
.62721 .44784 .63288 .47734 .6426 .46822 .63709 .44471 Metetra
.607 .477 .678 r
.63709 .44471 .6426 .46822 .65233 .45945 .64701 .44158 Metetra
.619 .516 .715 r
.64701 .44158 .65233 .45945 .66208 .451 .65697 .43843 Metetra
.637 .579 .773 r
.65697 .43843 .66208 .451 .67184 .44285 .66696 .43528 Metetra
.656 .689 .869 r
.66696 .43528 .67184 .44285 .68173 .43731 .67698 .43211 Metetra
.657 .773 .935 r
.67698 .43211 .68173 .43731 .69177 .43416 .68704 .42893 Metetra
.657 .773 .935 r
.68704 .42893 .69177 .43416 .70184 .43099 .69714 .42574 Metetra
.657 .773 .935 r
.69714 .42574 .70184 .43099 .71194 .42781 .70727 .42254 Metetra
.657 .773 .935 r
.70727 .42254 .71194 .42781 .72208 .42461 .71744 .41933 Metetra
.657 .773 .935 r
.71744 .41933 .72208 .42461 .73226 .42141 .72765 .4161 Metetra
.657 .773 .935 r
.72765 .4161 .73226 .42141 .74248 .41819 .73789 .41287 Metetra
.657 .773 .935 r
.73789 .41287 .74248 .41819 .75273 .41497 .74817 .40962 Metetra
.657 .773 .935 r
.74817 .40962 .75273 .41497 .76302 .41173 .75849 .40636 Metetra
.657 .773 .935 r
.75849 .40636 .76302 .41173 .77334 .40848 .76884 .40309 Metetra
.657 .773 .935 r
.76884 .40309 .77334 .40848 .78371 .40522 .77923 .39981 Metetra
.657 .773 .935 r
.77923 .39981 .78371 .40522 .79411 .40194 .78966 .39651 Metetra
.657 .773 .935 r
.78966 .39651 .79411 .40194 .80455 .39866 .80013 .3932 Metetra
.657 .773 .935 r
.80013 .3932 .80455 .39866 .81502 .39536 .81063 .38989 Metetra
.657 .773 .935 r
.81063 .38989 .81502 .39536 .82554 .39205 .82118 .38655 Metetra
.657 .773 .935 r
.82118 .38655 .82554 .39205 .83609 .38873 .83176 .38321 Metetra
.657 .773 .935 r
.83176 .38321 .83609 .38873 .84668 .3854 .84238 .37986 Metetra
.657 .773 .935 r
.84238 .37986 .84668 .3854 .85731 .38205 .85304 .37649 Metetra
.657 .773 .935 r
.85304 .37649 .85731 .38205 .86797 .3787 .86374 .37311 Metetra
.657 .773 .935 r
.86374 .37311 .86797 .3787 .87868 .37533 .87448 .36972 Metetra
.657 .773 .935 r
.87448 .36972 .87868 .37533 .88943 .37194 .88525 .36631 Metetra
.634 .811 .968 r
.2594 .6953 .26545 .69893 .27448 .69631 .26844 .69267 Metetra
.634 .811 .968 r
.26844 .69267 .27448 .69631 .28353 .69369 .27752 .69003 Metetra
.634 .811 .968 r
.27752 .69003 .28353 .69369 .29262 .69106 .28663 .68738 Metetra
.634 .811 .968 r
.28663 .68738 .29262 .69106 .30174 .68841 .29577 .68472 Metetra
.634 .811 .968 r
.29577 .68472 .30174 .68841 .31089 .68576 .30494 .68205 Metetra
.634 .811 .968 r
.30494 .68205 .31089 .68576 .32007 .6831 .31415 .67938 Metetra
.634 .811 .968 r
.31415 .67938 .32007 .6831 .32929 .68043 .32338 .67669 Metetra
.634 .811 .968 r
.32338 .67669 .32929 .68043 .33853 .67775 .33265 .67399 Metetra
.634 .811 .968 r
.33265 .67399 .33853 .67775 .34781 .67506 .34196 .67129 Metetra
.634 .811 .968 r
.34196 .67129 .34781 .67506 .35712 .67236 .35129 .66857 Metetra
.634 .811 .968 r
.35129 .66857 .35712 .67236 .36647 .66965 .36066 .66585 Metetra
.634 .811 .968 r
.36066 .66585 .36647 .66965 .37584 .66694 .37006 .66311 Metetra
.634 .811 .968 r
.37006 .66311 .37584 .66694 .38525 .66421 .37949 .66037 Metetra
.634 .811 .968 r
.37949 .66037 .38525 .66421 .39469 .66147 .38896 .65762 Metetra
.634 .811 .968 r
.38896 .65762 .39469 .66147 .40417 .65873 .39846 .65485 Metetra
.634 .811 .968 r
.39846 .65485 .40417 .65873 .41368 .65597 .40799 .65208 Metetra
.634 .811 .968 r
.40799 .65208 .41368 .65597 .42322 .6532 .41756 .6493 Metetra
.634 .811 .968 r
.41756 .6493 .42322 .6532 .4328 .65043 .42716 .64651 Metetra
.634 .811 .968 r
.42716 .64651 .4328 .65043 .44241 .64764 .4368 .6437 Metetra
.866 .821 .802 r
.4368 .6437 .44241 .64764 .45206 .64485 .44667 .63196 Metetra
.822 .661 .683 r
.44667 .63196 .45206 .64485 .46174 .64204 .45668 .61237 Metetra
.718 .533 .638 r
.45668 .61237 .46174 .64204 .47145 .63923 .46661 .59413 Metetra
.669 .475 .614 r
.46661 .59413 .47145 .63923 .4813 .62866 .47647 .57713 Metetra
.652 .456 .607 r
.47647 .57713 .4813 .62866 .4912 .61117 .48628 .56124 Metetra
.649 .456 .608 r
.48628 .56124 .4912 .61117 .50106 .59471 .49603 .54637 Metetra
.647 .455 .61 r
.49603 .54637 .50106 .59471 .51086 .5792 .50575 .53244 Metetra
.644 .455 .612 r
.50575 .53244 .51086 .5792 .52062 .56455 .51543 .51936 Metetra
.643 .455 .614 r
.51543 .51936 .52062 .56455 .53036 .55071 .52509 .50706 Metetra
.641 .455 .616 r
.52509 .50706 .53036 .55071 .54007 .53761 .53473 .49547 Metetra
.639 .456 .619 r
.53473 .49547 .54007 .53761 .54976 .5252 .54436 .48453 Metetra
.638 .457 .621 r
.54436 .48453 .54976 .5252 .55943 .51343 .55398 .4742 Metetra
.637 .458 .624 r
.55398 .4742 .55943 .51343 .5691 .50223 .5636 .46441 Metetra
.614 .443 .628 r
.5636 .46441 .5691 .50223 .57876 .49159 .57326 .45817 Metetra
.592 .436 .639 r
.57326 .45817 .57876 .49159 .58842 .48144 .583 .45508 Metetra
.601 .462 .664 r
.583 .45508 .58842 .48144 .59809 .47176 .59277 .45198 Metetra
.614 .5 .7 r
.59277 .45198 .59809 .47176 .60776 .46252 .60258 .44887 Metetra
.632 .562 .758 r
.60258 .44887 .60776 .46252 .61743 .45367 .61242 .44575 Metetra
.655 .677 .859 r
.61242 .44575 .61743 .45367 .62721 .44784 .62229 .44262 Metetra
.657 .77 .933 r
.62229 .44262 .62721 .44784 .63709 .44471 .6322 .43948 Metetra
.657 .77 .933 r
.6322 .43948 .63709 .44471 .64701 .44158 .64215 .43632 Metetra
.657 .77 .933 r
.64215 .43632 .64701 .44158 .65697 .43843 .65213 .43316 Metetra
.657 .77 .933 r
.65213 .43316 .65697 .43843 .66696 .43528 .66215 .42998 Metetra
.657 .77 .933 r
.66215 .42998 .66696 .43528 .67698 .43211 .6722 .4268 Metetra
.657 .77 .933 r
.6722 .4268 .67698 .43211 .68704 .42893 .68228 .4236 Metetra
.657 .77 .933 r
.68228 .4236 .68704 .42893 .69714 .42574 .69241 .42039 Metetra
.657 .77 .933 r
.69241 .42039 .69714 .42574 .70727 .42254 .70257 .41716 Metetra
.657 .77 .933 r
.70257 .41716 .70727 .42254 .71744 .41933 .71277 .41393 Metetra
.657 .77 .933 r
.71277 .41393 .71744 .41933 .72765 .4161 .723 .41068 Metetra
.657 .77 .933 r
.723 .41068 .72765 .4161 .73789 .41287 .73327 .40743 Metetra
.657 .77 .933 r
.73327 .40743 .73789 .41287 .74817 .40962 .74358 .40416 Metetra
.657 .77 .933 r
.74358 .40416 .74817 .40962 .75849 .40636 .75392 .40088 Metetra
.657 .77 .933 r
.75392 .40088 .75849 .40636 .76884 .40309 .7643 .39759 Metetra
.657 .77 .933 r
.7643 .39759 .76884 .40309 .77923 .39981 .77472 .39428 Metetra
.657 .77 .933 r
.77472 .39428 .77923 .39981 .78966 .39651 .78518 .39096 Metetra
.657 .77 .933 r
.78518 .39096 .78966 .39651 .80013 .3932 .79568 .38764 Metetra
.657 .77 .933 r
.79568 .38764 .80013 .3932 .81063 .38989 .80621 .38429 Metetra
.657 .77 .933 r
.80621 .38429 .81063 .38989 .82118 .38655 .81678 .38094 Metetra
.657 .77 .933 r
.81678 .38094 .82118 .38655 .83176 .38321 .82739 .37758 Metetra
.657 .77 .933 r
.82739 .37758 .83176 .38321 .84238 .37986 .83804 .3742 Metetra
.657 .77 .933 r
.83804 .3742 .84238 .37986 .85304 .37649 .84873 .37081 Metetra
.657 .77 .933 r
.84873 .37081 .85304 .37649 .86374 .37311 .85946 .36741 Metetra
.657 .77 .933 r
.85946 .36741 .86374 .37311 .87448 .36972 .87023 .36399 Metetra
.657 .77 .933 r
.87023 .36399 .87448 .36972 .88525 .36631 .88104 .36056 Metetra
.636 .804 .963 r
.25331 .69148 .2594 .6953 .26844 .69267 .26238 .68883 Metetra
.636 .804 .963 r
.26238 .68883 .26844 .69267 .27752 .69003 .27148 .68618 Metetra
.636 .804 .963 r
.27148 .68618 .27752 .69003 .28663 .68738 .28061 .68351 Metetra
.636 .804 .963 r
.28061 .68351 .28663 .68738 .29577 .68472 .28977 .68084 Metetra
.636 .804 .963 r
.28977 .68084 .29577 .68472 .30494 .68205 .29897 .67815 Metetra
.636 .804 .963 r
.29897 .67815 .30494 .68205 .31415 .67938 .30819 .67546 Metetra
.636 .804 .963 r
.30819 .67546 .31415 .67938 .32338 .67669 .31745 .67276 Metetra
.636 .804 .963 r
.31745 .67276 .32338 .67669 .33265 .67399 .32674 .67004 Metetra
.636 .804 .963 r
.32674 .67004 .33265 .67399 .34196 .67129 .33607 .66732 Metetra
.636 .804 .963 r
.33607 .66732 .34196 .67129 .35129 .66857 .34542 .66459 Metetra
.636 .804 .963 r
.34542 .66459 .35129 .66857 .36066 .66585 .35481 .66185 Metetra
.636 .804 .963 r
.35481 .66185 .36066 .66585 .37006 .66311 .36424 .6591 Metetra
.636 .804 .963 r
.36424 .6591 .37006 .66311 .37949 .66037 .37369 .65634 Metetra
.636 .804 .963 r
.37369 .65634 .37949 .66037 .38896 .65762 .38318 .65357 Metetra
.636 .804 .963 r
.38318 .65357 .38896 .65762 .39846 .65485 .39271 .65079 Metetra
.636 .804 .963 r
.39271 .65079 .39846 .65485 .40799 .65208 .40227 .648 Metetra
.877 .808 .778 r
.40227 .648 .40799 .65208 .41756 .6493 .4122 .63465 Metetra
.821 .648 .668 r
.4122 .63465 .41756 .6493 .42716 .64651 .42238 .61229 Metetra
.714 .522 .628 r
.42238 .61229 .42716 .64651 .4368 .6437 .43244 .59178 Metetra
.665 .466 .606 r
.43244 .59178 .4368 .6437 .44667 .63196 .44239 .57292 Metetra
.647 .448 .599 r
.44239 .57292 .44667 .63196 .45668 .61237 .45226 .55555 Metetra
.644 .447 .601 r
.45226 .55555 .45668 .61237 .46661 .59413 .46205 .53951 Metetra
.642 .446 .603 r
.46205 .53951 .46661 .59413 .47647 .57713 .47178 .52468 Metetra
.639 .446 .605 r
.47178 .52468 .47647 .57713 .48628 .56124 .48146 .51092 Metetra
.637 .446 .607 r
.48146 .51092 .48628 .56124 .49603 .54637 .49111 .49814 Metetra
.635 .446 .61 r
.49111 .49814 .49603 .54637 .50575 .53244 .50073 .48624 Metetra
.634 .447 .612 r
.50073 .48624 .50575 .53244 .51543 .51936 .51032 .47513 Metetra
.609 .431 .616 r
.51032 .47513 .51543 .51936 .52509 .50706 .5199 .46832 Metetra
.586 .422 .626 r
.5199 .46832 .52509 .50706 .53473 .49547 .52949 .46527 Metetra
.595 .446 .649 r
.52949 .46527 .53473 .49547 .54436 .48453 .53911 .4622 Metetra
.607 .481 .683 r
.53911 .4622 .54436 .48453 .55398 .4742 .54877 .45913 Metetra
.626 .543 .74 r
.54877 .45913 .55398 .4742 .5636 .46441 .55846 .45604 Metetra
.653 .663 .847 r
.55846 .45604 .5636 .46441 .57326 .45817 .56819 .45295 Metetra
.657 .767 .93 r
.56819 .45295 .57326 .45817 .583 .45508 .57795 .44984 Metetra
.657 .767 .93 r
.57795 .44984 .583 .45508 .59277 .45198 .58775 .44672 Metetra
.657 .767 .93 r
.58775 .44672 .59277 .45198 .60258 .44887 .59758 .44359 Metetra
.657 .767 .93 r
.59758 .44359 .60258 .44887 .61242 .44575 .60744 .44045 Metetra
.657 .767 .93 r
.60744 .44045 .61242 .44575 .62229 .44262 .61734 .4373 Metetra
.657 .767 .93 r
.61734 .4373 .62229 .44262 .6322 .43948 .62728 .43413 Metetra
.657 .767 .93 r
.62728 .43413 .6322 .43948 .64215 .43632 .63725 .43096 Metetra
.657 .767 .93 r
.63725 .43096 .64215 .43632 .65213 .43316 .64726 .42777 Metetra
.657 .767 .93 r
.64726 .42777 .65213 .43316 .66215 .42998 .6573 .42458 Metetra
.657 .767 .93 r
.6573 .42458 .66215 .42998 .6722 .4268 .66738 .42137 Metetra
.657 .767 .93 r
.66738 .42137 .6722 .4268 .68228 .4236 .67749 .41815 Metetra
.657 .767 .93 r
.67749 .41815 .68228 .4236 .69241 .42039 .68764 .41492 Metetra
.657 .767 .93 r
.68764 .41492 .69241 .42039 .70257 .41716 .69783 .41167 Metetra
.657 .767 .93 r
.69783 .41167 .70257 .41716 .71277 .41393 .70805 .40842 Metetra
.657 .767 .93 r
.70805 .40842 .71277 .41393 .723 .41068 .71831 .40515 Metetra
.657 .767 .93 r
.71831 .40515 .723 .41068 .73327 .40743 .72861 .40187 Metetra
.657 .767 .93 r
.72861 .40187 .73327 .40743 .74358 .40416 .73894 .39858 Metetra
.657 .767 .93 r
.73894 .39858 .74358 .40416 .75392 .40088 .74932 .39528 Metetra
.657 .767 .93 r
.74932 .39528 .75392 .40088 .7643 .39759 .75973 .39197 Metetra
.657 .767 .93 r
.75973 .39197 .7643 .39759 .77472 .39428 .77017 .38864 Metetra
.657 .767 .93 r
.77017 .38864 .77472 .39428 .78518 .39096 .78066 .3853 Metetra
.657 .767 .93 r
.78066 .3853 .78518 .39096 .79568 .38764 .79118 .38195 Metetra
.657 .767 .93 r
.79118 .38195 .79568 .38764 .80621 .38429 .80175 .37859 Metetra
.657 .767 .93 r
.80175 .37859 .80621 .38429 .81678 .38094 .81235 .37521 Metetra
.657 .767 .93 r
.81235 .37521 .81678 .38094 .82739 .37758 .82299 .37182 Metetra
.657 .767 .93 r
.82299 .37182 .82739 .37758 .83804 .3742 .83367 .36842 Metetra
.657 .767 .93 r
.83367 .36842 .83804 .3742 .84873 .37081 .84439 .36501 Metetra
.657 .767 .93 r
.84439 .36501 .84873 .37081 .85946 .36741 .85515 .36159 Metetra
.657 .767 .93 r
.85515 .36159 .85946 .36741 .87023 .36399 .86595 .35815 Metetra
.657 .767 .93 r
.86595 .35815 .87023 .36399 .88104 .36056 .87679 .3547 Metetra
.639 .797 .959 r
.2472 .68747 .25331 .69148 .26238 .68883 .25628 .6848 Metetra
.639 .797 .959 r
.25628 .6848 .26238 .68883 .27148 .68618 .2654 .68213 Metetra
.639 .797 .959 r
.2654 .68213 .27148 .68618 .28061 .68351 .27456 .67945 Metetra
.639 .797 .959 r
.27456 .67945 .28061 .68351 .28977 .68084 .28374 .67676 Metetra
.639 .797 .959 r
.28374 .67676 .28977 .68084 .29897 .67815 .29296 .67406 Metetra
.639 .797 .959 r
.29296 .67406 .29897 .67815 .30819 .67546 .3022 .67135 Metetra
.639 .797 .959 r
.3022 .67135 .30819 .67546 .31745 .67276 .31149 .66863 Metetra
.639 .797 .959 r
.31149 .66863 .31745 .67276 .32674 .67004 .3208 .6659 Metetra
.639 .797 .959 r
.3208 .6659 .32674 .67004 .33607 .66732 .33015 .66316 Metetra
.639 .797 .959 r
.33015 .66316 .33607 .66732 .34542 .66459 .33953 .66041 Metetra
.639 .797 .959 r
.33953 .66041 .34542 .66459 .35481 .66185 .34894 .65765 Metetra
.639 .797 .959 r
.34894 .65765 .35481 .66185 .36424 .6591 .35838 .65488 Metetra
.639 .797 .959 r
.35838 .65488 .36424 .6591 .37369 .65634 .36786 .65211 Metetra
.887 .794 .751 r
.36786 .65211 .37369 .65634 .38318 .65357 .37792 .63648 Metetra
.819 .634 .652 r
.37792 .63648 .38318 .65357 .39271 .65079 .38837 .61027 Metetra
.71 .51 .617 r
.38837 .61027 .39271 .65079 .40227 .648 .39862 .58674 Metetra
.66 .456 .597 r
.39862 .58674 .40227 .648 .4122 .63465 .40871 .56555 Metetra
.642 .438 .592 r
.40871 .56555 .4122 .63465 .42238 .61229 .41866 .54642 Metetra
.639 .437 .594 r
.41866 .54642 .42238 .61229 .43244 .59178 .42851 .5291 Metetra
.636 .436 .596 r
.42851 .5291 .43244 .59178 .44239 .57292 .43827 .51336 Metetra
.633 .436 .598 r
.43827 .51336 .44239 .57292 .45226 .55555 .44796 .49903 Metetra
.63 .436 .6 r
.44796 .49903 .45226 .55555 .46205 .53951 .45759 .48593 Metetra
.605 .418 .603 r
.45759 .48593 .46205 .53951 .47178 .52468 .4671 .47829 Metetra
.58 .407 .612 r
.4671 .47829 .47178 .52468 .48146 .51092 .47654 .47527 Metetra
.588 .428 .632 r
.47654 .47527 .48146 .51092 .49111 .49814 .48603 .47224 Metetra
.6 .462 .664 r
.48603 .47224 .49111 .49814 .50073 .48624 .49554 .46919 Metetra
.62 .521 .72 r
.49554 .46919 .50073 .48624 .51032 .47513 .50509 .46614 Metetra
.65 .645 .832 r
.50509 .46614 .51032 .47513 .5199 .46832 .51467 .46308 Metetra
.657 .764 .928 r
.51467 .46308 .5199 .46832 .52949 .46527 .52428 .46001 Metetra
.657 .764 .928 r
.52428 .46001 .52949 .46527 .53911 .4622 .53393 .45692 Metetra
.657 .764 .928 r
.53393 .45692 .53911 .4622 .54877 .45913 .54362 .45383 Metetra
.657 .764 .928 r
.54362 .45383 .54877 .45913 .55846 .45604 .55333 .45072 Metetra
.657 .764 .928 r
.55333 .45072 .55846 .45604 .56819 .45295 .56308 .44761 Metetra
.657 .764 .928 r
.56308 .44761 .56819 .45295 .57795 .44984 .57287 .44448 Metetra
.657 .764 .928 r
.57287 .44448 .57795 .44984 .58775 .44672 .58269 .44134 Metetra
.657 .764 .928 r
.58269 .44134 .58775 .44672 .59758 .44359 .59254 .43819 Metetra
.657 .764 .928 r
.59254 .43819 .59758 .44359 .60744 .44045 .60243 .43503 Metetra
.657 .764 .928 r
.60243 .43503 .60744 .44045 .61734 .4373 .61236 .43186 Metetra
.657 .764 .928 r
.61236 .43186 .61734 .4373 .62728 .43413 .62232 .42867 Metetra
.657 .764 .928 r
.62232 .42867 .62728 .43413 .63725 .43096 .63231 .42548 Metetra
.657 .764 .928 r
.63231 .42548 .63725 .43096 .64726 .42777 .64235 .42227 Metetra
.657 .764 .928 r
.64235 .42227 .64726 .42777 .6573 .42458 .65241 .41905 Metetra
.657 .764 .928 r
.65241 .41905 .6573 .42458 .66738 .42137 .66252 .41582 Metetra
.657 .764 .928 r
.66252 .41582 .66738 .42137 .67749 .41815 .67266 .41258 Metetra
.657 .764 .928 r
.67266 .41258 .67749 .41815 .68764 .41492 .68283 .40933 Metetra
.657 .764 .928 r
.68283 .40933 .68764 .41492 .69783 .41167 .69305 .40607 Metetra
.657 .764 .928 r
.69305 .40607 .69783 .41167 .70805 .40842 .7033 .40279 Metetra
.657 .764 .928 r
.7033 .40279 .70805 .40842 .71831 .40515 .71358 .3995 Metetra
.657 .764 .928 r
.71358 .3995 .71831 .40515 .72861 .40187 .72391 .3962 Metetra
.657 .764 .928 r
.72391 .3962 .72861 .40187 .73894 .39858 .73427 .39289 Metetra
.657 .764 .928 r
.73427 .39289 .73894 .39858 .74932 .39528 .74467 .38957 Metetra
.657 .764 .928 r
.74467 .38957 .74932 .39528 .75973 .39197 .75511 .38623 Metetra
.657 .764 .928 r
.75511 .38623 .75973 .39197 .77017 .38864 .76559 .38288 Metetra
.657 .764 .928 r
.76559 .38288 .77017 .38864 .78066 .3853 .7761 .37952 Metetra
.657 .764 .928 r
.7761 .37952 .78066 .3853 .79118 .38195 .78665 .37615 Metetra
.657 .764 .928 r
.78665 .37615 .79118 .38195 .80175 .37859 .79725 .37276 Metetra
.657 .764 .928 r
.79725 .37276 .80175 .37859 .81235 .37521 .80788 .36936 Metetra
.657 .764 .928 r
.80788 .36936 .81235 .37521 .82299 .37182 .81855 .36595 Metetra
.657 .764 .928 r
.81855 .36595 .82299 .37182 .83367 .36842 .82926 .36253 Metetra
.657 .764 .928 r
.82926 .36253 .83367 .36842 .84439 .36501 .84001 .35909 Metetra
.657 .764 .928 r
.84001 .35909 .84439 .36501 .85515 .36159 .8508 .35564 Metetra
.657 .764 .928 r
.8508 .35564 .85515 .36159 .86595 .35815 .86163 .35218 Metetra
.657 .764 .928 r
.86163 .35218 .86595 .35815 .87679 .3547 .87249 .34871 Metetra
.64 .79 .954 r
.24105 .68325 .2472 .68747 .25628 .6848 .25016 .68057 Metetra
.64 .79 .954 r
.25016 .68057 .25628 .6848 .2654 .68213 .2593 .67788 Metetra
.64 .79 .954 r
.2593 .67788 .2654 .68213 .27456 .67945 .26847 .67518 Metetra
.64 .79 .954 r
.26847 .67518 .27456 .67945 .28374 .67676 .27768 .67248 Metetra
.64 .79 .954 r
.27768 .67248 .28374 .67676 .29296 .67406 .28692 .66976 Metetra
.64 .79 .954 r
.28692 .66976 .29296 .67406 .3022 .67135 .29619 .66703 Metetra
.64 .79 .954 r
.29619 .66703 .3022 .67135 .31149 .66863 .30549 .6643 Metetra
.64 .79 .954 r
.30549 .6643 .31149 .66863 .3208 .6659 .31482 .66155 Metetra
.64 .79 .954 r
.31482 .66155 .3208 .6659 .33015 .66316 .32419 .65879 Metetra
.64 .79 .954 r
.32419 .65879 .33015 .66316 .33953 .66041 .33359 .65603 Metetra
.898 .777 .719 r
.33359 .65603 .33953 .66041 .34894 .65765 .34389 .63687 Metetra
.817 .619 .635 r
.34389 .63687 .34894 .65765 .35838 .65488 .35476 .60498 Metetra
.705 .498 .606 r
.35476 .60498 .35838 .65488 .36786 .65211 .3653 .5773 Metetra
.654 .445 .589 r
.3653 .5773 .36786 .65211 .37792 .63648 .37559 .55317 Metetra
.635 .428 .584 r
.37559 .55317 .37792 .63648 .38837 .61027 .38567 .53204 Metetra
.631 .426 .586 r
.38567 .53204 .38837 .61027 .39862 .58674 .39559 .51346 Metetra
.627 .424 .588 r
.39559 .51346 .39862 .58674 .40871 .56555 .40537 .49705 Metetra
.6 .405 .59 r
.40537 .49705 .40871 .56555 .41866 .54642 .41486 .48807 Metetra
.573 .391 .596 r
.41486 .48807 .41866 .54642 .42851 .5291 .42417 .48508 Metetra
.581 .41 .615 r
.42417 .48508 .42851 .5291 .43827 .51336 .43351 .48208 Metetra
.592 .44 .644 r
.43351 .48208 .43827 .51336 .44796 .49903 .44288 .47908 Metetra
.611 .495 .697 r
.44288 .47908 .44796 .49903 .45759 .48593 .45229 .47606 Metetra
.646 .624 .814 r
.45229 .47606 .45759 .48593 .4671 .47829 .46172 .47303 Metetra
.658 .761 .926 r
.46172 .47303 .4671 .47829 .47654 .47527 .4712 .46999 Metetra
.658 .761 .926 r
.4712 .46999 .47654 .47527 .48603 .47224 .4807 .46694 Metetra
.658 .761 .926 r
.4807 .46694 .48603 .47224 .49554 .46919 .49024 .46388 Metetra
.658 .761 .926 r
.49024 .46388 .49554 .46919 .50509 .46614 .49981 .46081 Metetra
.658 .761 .926 r
.49981 .46081 .50509 .46614 .51467 .46308 .50941 .45773 Metetra
.658 .761 .926 r
.50941 .45773 .51467 .46308 .52428 .46001 .51905 .45463 Metetra
.658 .761 .926 r
.51905 .45463 .52428 .46001 .53393 .45692 .52872 .45153 Metetra
.658 .761 .926 r
.52872 .45153 .53393 .45692 .54362 .45383 .53843 .44841 Metetra
.658 .761 .926 r
.53843 .44841 .54362 .45383 .55333 .45072 .54817 .44529 Metetra
.658 .761 .926 r
.54817 .44529 .55333 .45072 .56308 .44761 .55794 .44215 Metetra
.658 .761 .926 r
.55794 .44215 .56308 .44761 .57287 .44448 .56775 .439 Metetra
.658 .761 .926 r
.56775 .439 .57287 .44448 .58269 .44134 .57759 .43584 Metetra
.658 .761 .926 r
.57759 .43584 .58269 .44134 .59254 .43819 .58747 .43267 Metetra
.658 .761 .926 r
.58747 .43267 .59254 .43819 .60243 .43503 .59739 .42949 Metetra
.658 .761 .926 r
.59739 .42949 .60243 .43503 .61236 .43186 .60734 .4263 Metetra
.658 .761 .926 r
.60734 .4263 .61236 .43186 .62232 .42867 .61732 .4231 Metetra
.658 .761 .926 r
.61732 .4231 .62232 .42867 .63231 .42548 .62734 .41988 Metetra
.658 .761 .926 r
.62734 .41988 .63231 .42548 .64235 .42227 .6374 .41665 Metetra
.658 .761 .926 r
.6374 .41665 .64235 .42227 .65241 .41905 .64749 .41341 Metetra
.658 .761 .926 r
.64749 .41341 .65241 .41905 .66252 .41582 .65762 .41016 Metetra
.658 .761 .926 r
.65762 .41016 .66252 .41582 .67266 .41258 .66779 .4069 Metetra
.658 .761 .926 r
.66779 .4069 .67266 .41258 .68283 .40933 .67799 .40363 Metetra
.658 .761 .926 r
.67799 .40363 .68283 .40933 .69305 .40607 .68823 .40034 Metetra
.658 .761 .926 r
.68823 .40034 .69305 .40607 .7033 .40279 .69851 .39704 Metetra
.658 .761 .926 r
.69851 .39704 .7033 .40279 .71358 .3995 .70882 .39373 Metetra
.658 .761 .926 r
.70882 .39373 .71358 .3995 .72391 .3962 .71917 .39041 Metetra
.658 .761 .926 r
.71917 .39041 .72391 .3962 .73427 .39289 .72956 .38708 Metetra
.658 .761 .926 r
.72956 .38708 .73427 .39289 .74467 .38957 .73999 .38373 Metetra
.658 .761 .926 r
.73999 .38373 .74467 .38957 .75511 .38623 .75046 .38037 Metetra
.658 .761 .926 r
.75046 .38037 .75511 .38623 .76559 .38288 .76096 .377 Metetra
.658 .761 .926 r
.76096 .377 .76559 .38288 .7761 .37952 .7715 .37362 Metetra
.658 .761 .926 r
.7715 .37362 .7761 .37952 .78665 .37615 .78209 .37022 Metetra
.658 .761 .926 r
.78209 .37022 .78665 .37615 .79725 .37276 .79271 .36681 Metetra
.658 .761 .926 r
.79271 .36681 .79725 .37276 .80788 .36936 .80337 .36339 Metetra
.658 .761 .926 r
.80337 .36339 .80788 .36936 .81855 .36595 .81407 .35996 Metetra
.658 .761 .926 r
.81407 .35996 .81855 .36595 .82926 .36253 .82481 .35651 Metetra
.658 .761 .926 r
.82481 .35651 .82926 .36253 .84001 .35909 .83558 .35305 Metetra
.658 .761 .926 r
.83558 .35305 .84001 .35909 .8508 .35564 .8464 .34958 Metetra
.658 .761 .926 r
.8464 .34958 .8508 .35564 .86163 .35218 .85726 .3461 Metetra
.658 .761 .926 r
.85726 .3461 .86163 .35218 .87249 .34871 .86816 .3426 Metetra
.642 .784 .949 r
.23488 .67883 .24105 .68325 .25016 .68057 .24401 .67614 Metetra
.642 .784 .949 r
.24401 .67614 .25016 .68057 .2593 .67788 .25317 .67343 Metetra
.642 .784 .949 r
.25317 .67343 .2593 .67788 .26847 .67518 .26236 .67071 Metetra
.642 .784 .949 r
.26236 .67071 .26847 .67518 .27768 .67248 .27159 .66799 Metetra
.642 .784 .949 r
.27159 .66799 .27768 .67248 .28692 .66976 .28085 .66525 Metetra
.642 .784 .949 r
.28085 .66525 .28692 .66976 .29619 .66703 .29014 .66251 Metetra
.642 .784 .949 r
.29014 .66251 .29619 .66703 .30549 .6643 .29946 .65976 Metetra
.91 .758 .681 r
.29946 .65976 .30549 .6643 .31482 .66155 .31022 .6344 Metetra
.813 .603 .617 r
.31022 .6344 .31482 .66155 .32419 .65879 .32183 .59332 Metetra
.696 .482 .594 r
.32183 .59332 .32419 .65879 .33359 .65603 .33284 .55974 Metetra
.644 .431 .58 r
.33284 .55974 .33359 .65603 .34389 .63687 .3434 .53209 Metetra
.625 .414 .576 r
.3434 .53209 .34389 .63687 .35476 .60498 .35361 .50914 Metetra
.594 .391 .576 r
.35361 .50914 .35476 .60498 .3653 .5773 .36318 .49766 Metetra
.566 .374 .58 r
.36318 .49766 .3653 .5773 .37559 .55317 .37235 .49471 Metetra
.572 .39 .595 r
.37235 .49471 .37559 .55317 .38567 .53204 .38155 .49175 Metetra
.583 .416 .621 r
.38155 .49175 .38567 .53204 .39559 .51346 .39079 .48877 Metetra
.601 .466 .669 r
.39079 .48877 .39559 .51346 .40537 .49705 .40005 .48579 Metetra
.639 .595 .788 r
.40005 .48579 .40537 .49705 .41486 .48807 .40935 .48279 Metetra
.658 .758 .924 r
.40935 .48279 .41486 .48807 .42417 .48508 .41868 .47978 Metetra
.658 .758 .924 r
.41868 .47978 .42417 .48508 .43351 .48208 .42804 .47677 Metetra
.658 .758 .924 r
.42804 .47677 .43351 .48208 .44288 .47908 .43743 .47374 Metetra
.658 .758 .924 r
.43743 .47374 .44288 .47908 .45229 .47606 .44686 .4707 Metetra
.658 .758 .924 r
.44686 .4707 .45229 .47606 .46172 .47303 .45632 .46766 Metetra
.658 .758 .924 r
.45632 .46766 .46172 .47303 .4712 .46999 .46581 .4646 Metetra
.658 .758 .924 r
.46581 .4646 .4712 .46999 .4807 .46694 .47534 .46153 Metetra
.658 .758 .924 r
.47534 .46153 .4807 .46694 .49024 .46388 .4849 .45845 Metetra
.658 .758 .924 r
.4849 .45845 .49024 .46388 .49981 .46081 .49449 .45536 Metetra
.658 .758 .924 r
.49449 .45536 .49981 .46081 .50941 .45773 .50412 .45225 Metetra
.658 .758 .924 r
.50412 .45225 .50941 .45773 .51905 .45463 .51378 .44914 Metetra
.658 .758 .924 r
.51378 .44914 .51905 .45463 .52872 .45153 .52347 .44602 Metetra
.658 .758 .924 r
.52347 .44602 .52872 .45153 .53843 .44841 .5332 .44288 Metetra
.658 .758 .924 r
.5332 .44288 .53843 .44841 .54817 .44529 .54296 .43974 Metetra
.658 .758 .924 r
.54296 .43974 .54817 .44529 .55794 .44215 .55276 .43658 Metetra
.658 .758 .924 r
.55276 .43658 .55794 .44215 .56775 .439 .56259 .43341 Metetra
.658 .758 .924 r
.56259 .43341 .56775 .439 .57759 .43584 .57246 .43023 Metetra
.658 .758 .924 r
.57246 .43023 .57759 .43584 .58747 .43267 .58236 .42704 Metetra
.658 .758 .924 r
.58236 .42704 .58747 .43267 .59739 .42949 .5923 .42384 Metetra
.658 .758 .924 r
.5923 .42384 .59739 .42949 .60734 .4263 .60228 .42062 Metetra
.658 .758 .924 r
.60228 .42062 .60734 .4263 .61732 .4231 .61229 .4174 Metetra
.658 .758 .924 r
.61229 .4174 .61732 .4231 .62734 .41988 .62233 .41416 Metetra
.658 .758 .924 r
.62233 .41416 .62734 .41988 .6374 .41665 .63242 .41091 Metetra
.658 .758 .924 r
.63242 .41091 .6374 .41665 .64749 .41341 .64253 .40765 Metetra
.658 .758 .924 r
.64253 .40765 .64749 .41341 .65762 .41016 .65269 .40438 Metetra
.658 .758 .924 r
.65269 .40438 .65762 .41016 .66779 .4069 .66288 .4011 Metetra
.658 .758 .924 r
.66288 .4011 .66779 .4069 .67799 .40363 .67311 .3978 Metetra
.658 .758 .924 r
.67311 .3978 .67799 .40363 .68823 .40034 .68338 .39449 Metetra
.658 .758 .924 r
.68338 .39449 .68823 .40034 .69851 .39704 .69368 .39117 Metetra
.658 .758 .924 r
.69368 .39117 .69851 .39704 .70882 .39373 .70402 .38784 Metetra
.658 .758 .924 r
.70402 .38784 .70882 .39373 .71917 .39041 .7144 .3845 Metetra
.658 .758 .924 r
.7144 .3845 .71917 .39041 .72956 .38708 .72482 .38114 Metetra
.658 .758 .924 r
.72482 .38114 .72956 .38708 .73999 .38373 .73527 .37777 Metetra
.658 .758 .924 r
.73527 .37777 .73999 .38373 .75046 .38037 .74577 .37439 Metetra
.658 .758 .924 r
.74577 .37439 .75046 .38037 .76096 .377 .7563 .371 Metetra
.658 .758 .924 r
.7563 .371 .76096 .377 .7715 .37362 .76687 .36759 Metetra
.658 .758 .924 r
.76687 .36759 .7715 .37362 .78209 .37022 .77748 .36417 Metetra
.658 .758 .924 r
.77748 .36417 .78209 .37022 .79271 .36681 .78813 .36074 Metetra
.658 .758 .924 r
.78813 .36074 .79271 .36681 .80337 .36339 .79882 .35729 Metetra
.658 .758 .924 r
.79882 .35729 .80337 .36339 .81407 .35996 .80955 .35384 Metetra
.658 .758 .924 r
.80955 .35384 .81407 .35996 .82481 .35651 .82031 .35037 Metetra
.658 .758 .924 r
.82031 .35037 .82481 .35651 .83558 .35305 .83112 .34689 Metetra
.658 .758 .924 r
.83112 .34689 .83558 .35305 .8464 .34958 .84197 .34339 Metetra
.658 .758 .924 r
.84197 .34339 .8464 .34958 .85726 .3461 .85286 .33988 Metetra
.658 .758 .924 r
.85286 .33988 .85726 .3461 .86816 .3426 .86379 .33636 Metetra
.643 .777 .944 r
.22868 .67421 .23488 .67883 .24401 .67614 .23783 .67149 Metetra
.643 .777 .944 r
.23783 .67149 .24401 .67614 .25317 .67343 .24701 .66877 Metetra
.643 .777 .944 r
.24701 .66877 .25317 .67343 .26236 .67071 .25623 .66604 Metetra
.643 .777 .944 r
.25623 .66604 .26236 .67071 .27159 .66799 .26547 .66329 Metetra
.921 .735 .635 r
.26547 .66329 .27159 .66799 .28085 .66525 .27736 .62424 Metetra
.804 .581 .599 r
.27736 .62424 .28085 .66525 .29014 .66251 .2904 .56615 Metetra
.678 .459 .581 r
.2904 .56615 .29014 .66251 .29946 .65976 .30208 .52472 Metetra
.597 .386 .566 r
.30208 .52472 .29946 .65976 .31022 .6344 .31206 .50708 Metetra
.558 .356 .563 r
.31206 .50708 .31022 .6344 .32183 .59332 .32109 .50416 Metetra
.563 .368 .574 r
.32109 .50416 .32183 .59332 .33284 .55974 .33016 .50122 Metetra
.572 .388 .594 r
.33016 .50122 .33284 .55974 .3434 .53209 .33925 .49828 Metetra
.588 .43 .635 r
.33925 .49828 .3434 .53209 .35361 .50914 .34838 .49533 Metetra
.629 .554 .751 r
.34838 .49533 .35361 .50914 .36318 .49766 .35754 .49237 Metetra
.658 .755 .921 r
.35754 .49237 .36318 .49766 .37235 .49471 .36673 .48939 Metetra
.658 .755 .921 r
.36673 .48939 .37235 .49471 .38155 .49175 .37595 .48641 Metetra
.658 .755 .921 r
.37595 .48641 .38155 .49175 .39079 .48877 .3852 .48342 Metetra
.658 .755 .921 r
.3852 .48342 .39079 .48877 .40005 .48579 .39449 .48041 Metetra
.658 .755 .921 r
.39449 .48041 .40005 .48579 .40935 .48279 .4038 .4774 Metetra
.658 .755 .921 r
.4038 .4774 .40935 .48279 .41868 .47978 .41315 .47437 Metetra
.658 .755 .921 r
.41315 .47437 .41868 .47978 .42804 .47677 .42254 .47134 Metetra
.658 .755 .921 r
.42254 .47134 .42804 .47677 .43743 .47374 .43195 .46829 Metetra
.658 .755 .921 r
.43195 .46829 .43743 .47374 .44686 .4707 .4414 .46523 Metetra
.658 .755 .921 r
.4414 .46523 .44686 .4707 .45632 .46766 .45088 .46216 Metetra
.658 .755 .921 r
.45088 .46216 .45632 .46766 .46581 .4646 .46039 .45909 Metetra
.658 .755 .921 r
.46039 .45909 .46581 .4646 .47534 .46153 .46994 .456 Metetra
.658 .755 .921 r
.46994 .456 .47534 .46153 .4849 .45845 .47952 .4529 Metetra
.658 .755 .921 r
.47952 .4529 .4849 .45845 .49449 .45536 .48914 .44979 Metetra
.658 .755 .921 r
.48914 .44979 .49449 .45536 .50412 .45225 .49879 .44666 Metetra
.658 .755 .921 r
.49879 .44666 .50412 .45225 .51378 .44914 .50847 .44353 Metetra
.658 .755 .921 r
.50847 .44353 .51378 .44914 .52347 .44602 .51819 .44039 Metetra
.658 .755 .921 r
.51819 .44039 .52347 .44602 .5332 .44288 .52794 .43723 Metetra
.658 .755 .921 r
.52794 .43723 .5332 .44288 .54296 .43974 .53772 .43407 Metetra
.658 .755 .921 r
.53772 .43407 .54296 .43974 .55276 .43658 .54755 .43089 Metetra
.658 .755 .921 r
.54755 .43089 .55276 .43658 .56259 .43341 .5574 .4277 Metetra
.658 .755 .921 r
.5574 .4277 .56259 .43341 .57246 .43023 .56729 .4245 Metetra
.658 .755 .921 r
.56729 .4245 .57246 .43023 .58236 .42704 .57722 .42129 Metetra
.658 .755 .921 r
.57722 .42129 .58236 .42704 .5923 .42384 .58718 .41806 Metetra
.658 .755 .921 r
.58718 .41806 .5923 .42384 .60228 .42062 .59718 .41483 Metetra
.658 .755 .921 r
.59718 .41483 .60228 .42062 .61229 .4174 .60722 .41158 Metetra
.658 .755 .921 r
.60722 .41158 .61229 .4174 .62233 .41416 .61729 .40832 Metetra
.658 .755 .921 r
.61729 .40832 .62233 .41416 .63242 .41091 .6274 .40505 Metetra
.658 .755 .921 r
.6274 .40505 .63242 .41091 .64253 .40765 .63754 .40177 Metetra
.658 .755 .921 r
.63754 .40177 .64253 .40765 .65269 .40438 .64772 .39848 Metetra
.658 .755 .921 r
.64772 .39848 .65269 .40438 .66288 .4011 .65794 .39517 Metetra
.658 .755 .921 r
.65794 .39517 .66288 .4011 .67311 .3978 .66819 .39185 Metetra
.658 .755 .921 r
.66819 .39185 .67311 .3978 .68338 .39449 .67848 .38852 Metetra
.658 .755 .921 r
.67848 .38852 .68338 .39449 .69368 .39117 .68881 .38518 Metetra
.658 .755 .921 r
.68881 .38518 .69368 .39117 .70402 .38784 .69918 .38182 Metetra
.658 .755 .921 r
.69918 .38182 .70402 .38784 .7144 .3845 .70959 .37846 Metetra
.658 .755 .921 r
.70959 .37846 .7144 .3845 .72482 .38114 .72003 .37508 Metetra
.658 .755 .921 r
.72003 .37508 .72482 .38114 .73527 .37777 .73051 .37169 Metetra
.658 .755 .921 r
.73051 .37169 .73527 .37777 .74577 .37439 .74104 .36828 Metetra
.658 .755 .921 r
.74104 .36828 .74577 .37439 .7563 .371 .7516 .36487 Metetra
.658 .755 .921 r
.7516 .36487 .7563 .371 .76687 .36759 .76219 .36144 Metetra
.658 .755 .921 r
.76219 .36144 .76687 .36759 .77748 .36417 .77283 .35799 Metetra
.658 .755 .921 r
.77283 .35799 .77748 .36417 .78813 .36074 .78351 .35454 Metetra
.658 .755 .921 r
.78351 .35454 .78813 .36074 .79882 .35729 .79423 .35107 Metetra
.658 .755 .921 r
.79423 .35107 .79882 .35729 .80955 .35384 .80499 .34759 Metetra
.658 .755 .921 r
.80499 .34759 .80955 .35384 .82031 .35037 .81578 .3441 Metetra
.658 .755 .921 r
.81578 .3441 .82031 .35037 .83112 .34689 .82662 .34059 Metetra
.658 .755 .921 r
.82662 .34059 .83112 .34689 .84197 .34339 .8375 .33707 Metetra
.658 .755 .921 r
.8375 .33707 .84197 .34339 .85286 .33988 .84842 .33354 Metetra
.658 .755 .921 r
.84842 .33354 .85286 .33988 .86379 .33636 .85938 .32999 Metetra
.644 .77 .939 r
.22246 .66937 .22868 .67421 .23783 .67149 .23163 .66664 Metetra
.931 .707 .577 r
.23163 .66664 .23783 .67149 .24701 .66877 .24828 .57239 Metetra
.709 .484 .582 r
.24828 .57239 .24701 .66877 .25623 .66604 .26149 .51631 Metetra
.555 .35 .557 r
.26149 .51631 .25623 .66604 .26547 .66329 .27039 .51342 Metetra
.555 .35 .557 r
.27039 .51342 .26547 .66329 .27736 .62424 .27932 .51052 Metetra
.559 .358 .565 r
.27932 .51052 .27736 .62424 .2904 .56615 .28827 .50761 Metetra
.571 .387 .593 r
.28827 .50761 .2904 .56615 .30208 .52472 .29727 .50469 Metetra
.609 .492 .694 r
.29727 .50469 .30208 .52472 .31206 .50708 .30629 .50176 Metetra
.658 .752 .919 r
.30629 .50176 .31206 .50708 .32109 .50416 .31534 .49882 Metetra
.658 .752 .919 r
.31534 .49882 .32109 .50416 .33016 .50122 .32442 .49587 Metetra
.658 .752 .919 r
.32442 .49587 .33016 .50122 .33925 .49828 .33354 .4929 Metetra
.658 .752 .919 r
.33354 .4929 .33925 .49828 .34838 .49533 .34268 .48993 Metetra
.658 .752 .919 r
.34268 .48993 .34838 .49533 .35754 .49237 .35186 .48695 Metetra
.658 .752 .919 r
.35186 .48695 .35754 .49237 .36673 .48939 .36107 .48396 Metetra
.658 .752 .919 r
.36107 .48396 .36673 .48939 .37595 .48641 .37031 .48096 Metetra
.658 .752 .919 r
.37031 .48096 .37595 .48641 .3852 .48342 .37958 .47794 Metetra
.658 .752 .919 r
.37958 .47794 .3852 .48342 .39449 .48041 .38889 .47492 Metetra
.658 .752 .919 r
.38889 .47492 .39449 .48041 .4038 .4774 .39823 .47189 Metetra
.658 .752 .919 r
.39823 .47189 .4038 .4774 .41315 .47437 .4076 .46884 Metetra
.658 .752 .919 r
.4076 .46884 .41315 .47437 .42254 .47134 .417 .46579 Metetra
.658 .752 .919 r
.417 .46579 .42254 .47134 .43195 .46829 .42643 .46272 Metetra
.658 .752 .919 r
.42643 .46272 .43195 .46829 .4414 .46523 .4359 .45964 Metetra
.658 .752 .919 r
.4359 .45964 .4414 .46523 .45088 .46216 .44541 .45656 Metetra
.658 .752 .919 r
.44541 .45656 .45088 .46216 .46039 .45909 .45494 .45346 Metetra
.658 .752 .919 r
.45494 .45346 .46039 .45909 .46994 .456 .46451 .45035 Metetra
.658 .752 .919 r
.46451 .45035 .46994 .456 .47952 .4529 .47411 .44723 Metetra
.658 .752 .919 r
.47411 .44723 .47952 .4529 .48914 .44979 .48375 .4441 Metetra
.658 .752 .919 r
.48375 .4441 .48914 .44979 .49879 .44666 .49342 .44095 Metetra
.658 .752 .919 r
.49342 .44095 .49879 .44666 .50847 .44353 .50313 .4378 Metetra
.658 .752 .919 r
.50313 .4378 .50847 .44353 .51819 .44039 .51287 .43464 Metetra
.658 .752 .919 r
.51287 .43464 .51819 .44039 .52794 .43723 .52264 .43146 Metetra
.658 .752 .919 r
.52264 .43146 .52794 .43723 .53772 .43407 .53245 .42827 Metetra
.658 .752 .919 r
.53245 .42827 .53772 .43407 .54755 .43089 .5423 .42507 Metetra
.658 .752 .919 r
.5423 .42507 .54755 .43089 .5574 .4277 .55218 .42186 Metetra
.658 .752 .919 r
.55218 .42186 .5574 .4277 .56729 .4245 .56209 .41864 Metetra
.658 .752 .919 r
.56209 .41864 .56729 .4245 .57722 .42129 .57204 .41541 Metetra
.658 .752 .919 r
.57204 .41541 .57722 .42129 .58718 .41806 .58203 .41216 Metetra
.658 .752 .919 r
.58203 .41216 .58718 .41806 .59718 .41483 .59205 .40891 Metetra
.658 .752 .919 r
.59205 .40891 .59718 .41483 .60722 .41158 .60211 .40564 Metetra
.658 .752 .919 r
.60211 .40564 .60722 .41158 .61729 .40832 .61221 .40236 Metetra
.658 .752 .919 r
.61221 .40236 .61729 .40832 .6274 .40505 .62234 .39907 Metetra
.658 .752 .919 r
.62234 .39907 .6274 .40505 .63754 .40177 .63251 .39576 Metetra
.658 .752 .919 r
.63251 .39576 .63754 .40177 .64772 .39848 .64271 .39245 Metetra
.658 .752 .919 r
.64271 .39245 .64772 .39848 .65794 .39517 .65296 .38912 Metetra
.658 .752 .919 r
.65296 .38912 .65794 .39517 .66819 .39185 .66324 .38578 Metetra
.658 .752 .919 r
.66324 .38578 .66819 .39185 .67848 .38852 .67356 .38243 Metetra
.658 .752 .919 r
.67356 .38243 .67848 .38852 .68881 .38518 .68391 .37906 Metetra
.658 .752 .919 r
.68391 .37906 .68881 .38518 .69918 .38182 .69431 .37568 Metetra
.658 .752 .919 r
.69431 .37568 .69918 .38182 .70959 .37846 .70474 .37229 Metetra
.658 .752 .919 r
.70474 .37229 .70959 .37846 .72003 .37508 .71521 .36889 Metetra
.658 .752 .919 r
.71521 .36889 .72003 .37508 .73051 .37169 .72572 .36548 Metetra
.658 .752 .919 r
.72572 .36548 .73051 .37169 .74104 .36828 .73627 .36205 Metetra
.658 .752 .919 r
.73627 .36205 .74104 .36828 .7516 .36487 .74685 .35861 Metetra
.658 .752 .919 r
.74685 .35861 .7516 .36487 .76219 .36144 .75748 .35516 Metetra
.658 .752 .919 r
.75748 .35516 .76219 .36144 .77283 .35799 .76815 .35169 Metetra
.658 .752 .919 r
.76815 .35169 .77283 .35799 .78351 .35454 .77885 .34821 Metetra
.658 .752 .919 r
.77885 .34821 .78351 .35454 .79423 .35107 .7896 .34472 Metetra
.658 .752 .919 r
.7896 .34472 .79423 .35107 .80499 .34759 .80039 .34122 Metetra
.658 .752 .919 r
.80039 .34122 .80499 .34759 .81578 .3441 .81121 .3377 Metetra
.658 .752 .919 r
.81121 .3377 .81578 .3441 .82662 .34059 .82208 .33417 Metetra
.658 .752 .919 r
.82208 .33417 .82662 .34059 .8375 .33707 .83299 .33062 Metetra
.658 .752 .919 r
.83299 .33062 .8375 .33707 .84842 .33354 .84394 .32707 Metetra
.658 .752 .919 r
.84394 .32707 .84842 .33354 .85938 .32999 .85493 .32349 Metetra
.645 .763 .934 r
.21621 .66432 .22246 .66937 .23163 .66664 .2254 .66157 Metetra
.93 .706 .577 r
.2254 .66157 .23163 .66664 .24828 .57239 .24226 .56715 Metetra
.924 .717 .605 r
.24226 .56715 .24828 .57239 .26149 .51631 .25559 .51097 Metetra
.658 .748 .917 r
.25559 .51097 .26149 .51631 .27039 .51342 .26451 .50806 Metetra
.658 .748 .917 r
.26451 .50806 .27039 .51342 .27932 .51052 .27345 .50514 Metetra
.658 .748 .917 r
.27345 .50514 .27932 .51052 .28827 .50761 .28243 .50221 Metetra
.658 .748 .917 r
.28243 .50221 .28827 .50761 .29727 .50469 .29144 .49927 Metetra
.658 .748 .917 r
.29144 .49927 .29727 .50469 .30629 .50176 .30048 .49632 Metetra
.658 .748 .917 r
.30048 .49632 .30629 .50176 .31534 .49882 .30955 .49336 Metetra
.658 .748 .917 r
.30955 .49336 .31534 .49882 .32442 .49587 .31865 .49039 Metetra
.658 .748 .917 r
.31865 .49039 .32442 .49587 .33354 .4929 .32779 .48741 Metetra
.658 .748 .917 r
.32779 .48741 .33354 .4929 .34268 .48993 .33695 .48442 Metetra
.658 .748 .917 r
.33695 .48442 .34268 .48993 .35186 .48695 .34615 .48142 Metetra
.658 .748 .917 r
.34615 .48142 .35186 .48695 .36107 .48396 .35538 .47841 Metetra
.658 .748 .917 r
.35538 .47841 .36107 .48396 .37031 .48096 .36464 .47539 Metetra
.658 .748 .917 r
.36464 .47539 .37031 .48096 .37958 .47794 .37393 .47235 Metetra
.658 .748 .917 r
.37393 .47235 .37958 .47794 .38889 .47492 .38326 .46931 Metetra
.658 .748 .917 r
.38326 .46931 .38889 .47492 .39823 .47189 .39261 .46626 Metetra
.658 .748 .917 r
.39261 .46626 .39823 .47189 .4076 .46884 .402 .46319 Metetra
.658 .748 .917 r
.402 .46319 .4076 .46884 .417 .46579 .41143 .46012 Metetra
.658 .748 .917 r
.41143 .46012 .417 .46579 .42643 .46272 .42088 .45703 Metetra
.658 .748 .917 r
.42088 .45703 .42643 .46272 .4359 .45964 .43037 .45393 Metetra
.658 .748 .917 r
.43037 .45393 .4359 .45964 .44541 .45656 .4399 .45083 Metetra
.658 .748 .917 r
.4399 .45083 .44541 .45656 .45494 .45346 .44946 .44771 Metetra
.658 .748 .917 r
.44946 .44771 .45494 .45346 .46451 .45035 .45905 .44458 Metetra
.658 .748 .917 r
.45905 .44458 .46451 .45035 .47411 .44723 .46867 .44144 Metetra
.658 .748 .917 r
.46867 .44144 .47411 .44723 .48375 .4441 .47833 .43829 Metetra
.658 .748 .917 r
.47833 .43829 .48375 .4441 .49342 .44095 .48802 .43512 Metetra
.658 .748 .917 r
.48802 .43512 .49342 .44095 .50313 .4378 .49775 .43195 Metetra
.658 .748 .917 r
.49775 .43195 .50313 .4378 .51287 .43464 .50751 .42876 Metetra
.658 .748 .917 r
.50751 .42876 .51287 .43464 .52264 .43146 .51731 .42557 Metetra
.658 .748 .917 r
.51731 .42557 .52264 .43146 .53245 .42827 .52714 .42236 Metetra
.658 .748 .917 r
.52714 .42236 .53245 .42827 .5423 .42507 .53701 .41914 Metetra
.658 .748 .917 r
.53701 .41914 .5423 .42507 .55218 .42186 .54691 .41591 Metetra
.658 .748 .917 r
.54691 .41591 .55218 .42186 .56209 .41864 .55685 .41266 Metetra
.658 .748 .917 r
.55685 .41266 .56209 .41864 .57204 .41541 .56683 .40941 Metetra
.658 .748 .917 r
.56683 .40941 .57204 .41541 .58203 .41216 .57684 .40614 Metetra
.658 .748 .917 r
.57684 .40614 .58203 .41216 .59205 .40891 .58689 .40286 Metetra
.658 .748 .917 r
.58689 .40286 .59205 .40891 .60211 .40564 .59697 .39957 Metetra
.658 .748 .917 r
.59697 .39957 .60211 .40564 .61221 .40236 .60709 .39627 Metetra
.658 .748 .917 r
.60709 .39627 .61221 .40236 .62234 .39907 .61725 .39296 Metetra
.658 .748 .917 r
.61725 .39296 .62234 .39907 .63251 .39576 .62744 .38963 Metetra
.658 .748 .917 r
.62744 .38963 .63251 .39576 .64271 .39245 .63767 .38629 Metetra
.658 .748 .917 r
.63767 .38629 .64271 .39245 .65296 .38912 .64794 .38294 Metetra
.658 .748 .917 r
.64794 .38294 .65296 .38912 .66324 .38578 .65825 .37958 Metetra
.658 .748 .917 r
.65825 .37958 .66324 .38578 .67356 .38243 .66859 .3762 Metetra
.658 .748 .917 r
.66859 .3762 .67356 .38243 .68391 .37906 .67897 .37282 Metetra
.658 .748 .917 r
.67897 .37282 .68391 .37906 .69431 .37568 .68939 .36942 Metetra
.658 .748 .917 r
.68939 .36942 .69431 .37568 .70474 .37229 .69985 .366 Metetra
.658 .748 .917 r
.69985 .366 .70474 .37229 .71521 .36889 .71035 .36258 Metetra
.658 .748 .917 r
.71035 .36258 .71521 .36889 .72572 .36548 .72088 .35914 Metetra
.658 .748 .917 r
.72088 .35914 .72572 .36548 .73627 .36205 .73146 .35569 Metetra
.658 .748 .917 r
.73146 .35569 .73627 .36205 .74685 .35861 .74208 .35223 Metetra
.658 .748 .917 r
.74208 .35223 .74685 .35861 .75748 .35516 .75273 .34875 Metetra
.658 .748 .917 r
.75273 .34875 .75748 .35516 .76815 .35169 .76342 .34526 Metetra
.658 .748 .917 r
.76342 .34526 .76815 .35169 .77885 .34821 .77416 .34176 Metetra
.658 .748 .917 r
.77416 .34176 .77885 .34821 .7896 .34472 .78493 .33824 Metetra
.658 .748 .917 r
.78493 .33824 .7896 .34472 .80039 .34122 .79575 .33471 Metetra
.658 .748 .917 r
.79575 .33471 .80039 .34122 .81121 .3377 .8066 .33117 Metetra
.658 .748 .917 r
.8066 .33117 .81121 .3377 .82208 .33417 .8175 .32761 Metetra
.658 .748 .917 r
.8175 .32761 .82208 .33417 .83299 .33062 .82844 .32404 Metetra
.658 .748 .917 r
.82844 .32404 .83299 .33062 .84394 .32707 .83942 .32046 Metetra
.658 .748 .917 r
.83942 .32046 .84394 .32707 .85493 .32349 .85044 .31687 Metetra
.646 .756 .929 r
.20994 .65906 .21621 .66432 .2254 .66157 .21914 .65629 Metetra
.646 .756 .929 r
.21914 .65629 .2254 .66157 .24226 .56715 .22838 .65351 Metetra
.523 .277 .485 r
.22838 .65351 .24226 .56715 .25559 .51097 .23765 .65072 Metetra
.53 .295 .502 r
.23765 .65072 .25559 .51097 .26451 .50806 .24696 .64793 Metetra
.401 .185 .467 r
.24696 .64793 .26451 .50806 .27345 .50514 .25912 .60863 Metetra
.183 0 .38 r
.25912 .60863 .27345 .50514 .28243 .50221 .27255 .5502 Metetra
0 0 .18 r
.27255 .5502 .28243 .50221 .29144 .49927 .28452 .50853 Metetra
.823 .927 .544 r
.28452 .50853 .29144 .49927 .30048 .49632 .29464 .49077 Metetra
.658 .745 .914 r
.29464 .49077 .30048 .49632 .30955 .49336 .30373 .48779 Metetra
.658 .745 .914 r
.30373 .48779 .30955 .49336 .31865 .49039 .31285 .4848 Metetra
.658 .745 .914 r
.31285 .4848 .31865 .49039 .32779 .48741 .32201 .4818 Metetra
.658 .745 .914 r
.32201 .4818 .32779 .48741 .33695 .48442 .33119 .47879 Metetra
.658 .745 .914 r
.33119 .47879 .33695 .48442 .34615 .48142 .34041 .47577 Metetra
.658 .745 .914 r
.34041 .47577 .34615 .48142 .35538 .47841 .34965 .47274 Metetra
.658 .745 .914 r
.34965 .47274 .35538 .47841 .36464 .47539 .35893 .4697 Metetra
.658 .745 .914 r
.35893 .4697 .36464 .47539 .37393 .47235 .36825 .46664 Metetra
.658 .745 .914 r
.36825 .46664 .37393 .47235 .38326 .46931 .37759 .46358 Metetra
.658 .745 .914 r
.37759 .46358 .38326 .46931 .39261 .46626 .38697 .46051 Metetra
.658 .745 .914 r
.38697 .46051 .39261 .46626 .402 .46319 .39638 .45742 Metetra
.658 .745 .914 r
.39638 .45742 .402 .46319 .41143 .46012 .40582 .45433 Metetra
.658 .745 .914 r
.40582 .45433 .41143 .46012 .42088 .45703 .4153 .45122 Metetra
.658 .745 .914 r
.4153 .45122 .42088 .45703 .43037 .45393 .42481 .44811 Metetra
.658 .745 .914 r
.42481 .44811 .43037 .45393 .4399 .45083 .43436 .44498 Metetra
.658 .745 .914 r
.43436 .44498 .4399 .45083 .44946 .44771 .44394 .44184 Metetra
.658 .745 .914 r
.44394 .44184 .44946 .44771 .45905 .44458 .45355 .43869 Metetra
.658 .745 .914 r
.45355 .43869 .45905 .44458 .46867 .44144 .46319 .43553 Metetra
.658 .745 .914 r
.46319 .43553 .46867 .44144 .47833 .43829 .47287 .43236 Metetra
.658 .745 .914 r
.47287 .43236 .47833 .43829 .48802 .43512 .48259 .42917 Metetra
.658 .745 .914 r
.48259 .42917 .48802 .43512 .49775 .43195 .49234 .42598 Metetra
.658 .745 .914 r
.49234 .42598 .49775 .43195 .50751 .42876 .50212 .42277 Metetra
.658 .745 .914 r
.50212 .42277 .50751 .42876 .51731 .42557 .51194 .41955 Metetra
.658 .745 .914 r
.51194 .41955 .51731 .42557 .52714 .42236 .5218 .41632 Metetra
.658 .745 .914 r
.5218 .41632 .52714 .42236 .53701 .41914 .53169 .41308 Metetra
.658 .745 .914 r
.53169 .41308 .53701 .41914 .54691 .41591 .54162 .40983 Metetra
.658 .745 .914 r
.54162 .40983 .54691 .41591 .55685 .41266 .55158 .40656 Metetra
.658 .745 .914 r
.55158 .40656 .55685 .41266 .56683 .40941 .56158 .40329 Metetra
.658 .745 .914 r
.56158 .40329 .56683 .40941 .57684 .40614 .57161 .4 Metetra
.658 .745 .914 r
.57161 .4 .57684 .40614 .58689 .40286 .58168 .3967 Metetra
.658 .745 .914 r
.58168 .3967 .58689 .40286 .59697 .39957 .59179 .39338 Metetra
.658 .745 .914 r
.59179 .39338 .59697 .39957 .60709 .39627 .60193 .39006 Metetra
.658 .745 .914 r
.60193 .39006 .60709 .39627 .61725 .39296 .61212 .38672 Metetra
.658 .745 .914 r
.61212 .38672 .61725 .39296 .62744 .38963 .62233 .38337 Metetra
.658 .745 .914 r
.62233 .38337 .62744 .38963 .63767 .38629 .63259 .38001 Metetra
.658 .745 .914 r
.63259 .38001 .63767 .38629 .64794 .38294 .64288 .37664 Metetra
.658 .745 .914 r
.64288 .37664 .64794 .38294 .65825 .37958 .65322 .37325 Metetra
.658 .745 .914 r
.65322 .37325 .65825 .37958 .66859 .3762 .66359 .36986 Metetra
.658 .745 .914 r
.66359 .36986 .66859 .3762 .67897 .37282 .67399 .36644 Metetra
.658 .745 .914 r
.67399 .36644 .67897 .37282 .68939 .36942 .68444 .36302 Metetra
.658 .745 .914 r
.68444 .36302 .68939 .36942 .69985 .366 .69493 .35958 Metetra
.658 .745 .914 r
.69493 .35958 .69985 .366 .71035 .36258 .70545 .35614 Metetra
.658 .745 .914 r
.70545 .35614 .71035 .36258 .72088 .35914 .71601 .35267 Metetra
.658 .745 .914 r
.71601 .35267 .72088 .35914 .73146 .35569 .72662 .3492 Metetra
.658 .745 .914 r
.72662 .3492 .73146 .35569 .74208 .35223 .73726 .34571 Metetra
.658 .745 .914 r
.73726 .34571 .74208 .35223 .75273 .34875 .74794 .34221 Metetra
.658 .745 .914 r
.74794 .34221 .75273 .34875 .76342 .34526 .75866 .3387 Metetra
.658 .745 .914 r
.75866 .3387 .76342 .34526 .77416 .34176 .76942 .33517 Metetra
.658 .745 .914 r
.76942 .33517 .77416 .34176 .78493 .33824 .78023 .33163 Metetra
.658 .745 .914 r
.78023 .33163 .78493 .33824 .79575 .33471 .79107 .32808 Metetra
.658 .745 .914 r
.79107 .32808 .79575 .33471 .8066 .33117 .80195 .32451 Metetra
.658 .745 .914 r
.80195 .32451 .8066 .33117 .8175 .32761 .81288 .32093 Metetra
.658 .745 .914 r
.81288 .32093 .8175 .32761 .82844 .32404 .82385 .31733 Metetra
.658 .745 .914 r
.82385 .31733 .82844 .32404 .83942 .32046 .83486 .31373 Metetra
.658 .745 .914 r
.83486 .31373 .83942 .32046 .85044 .31687 .84591 .31011 Metetra
.647 .75 .924 r
.20364 .65358 .20994 .65906 .21914 .65629 .21286 .65079 Metetra
.647 .75 .924 r
.21286 .65079 .21914 .65629 .22838 .65351 .22212 .648 Metetra
.647 .75 .924 r
.22212 .648 .22838 .65351 .23765 .65072 .23141 .64519 Metetra
.647 .75 .924 r
.23141 .64519 .23765 .65072 .24696 .64793 .24073 .64237 Metetra
.647 .75 .924 r
.24073 .64237 .24696 .64793 .25912 .60863 .25009 .63955 Metetra
.48 .19 .394 r
.25009 .63955 .25912 .60863 .27255 .5502 .25948 .63671 Metetra
.521 .275 .483 r
.25948 .63671 .27255 .5502 .28452 .50853 .2689 .63387 Metetra
.443 .217 .475 r
.2689 .63387 .28452 .50853 .29464 .49077 .27999 .60822 Metetra
.354 .142 .446 r
.27999 .60822 .29464 .49077 .30373 .48779 .29207 .56671 Metetra
.297 .083 .41 r
.29207 .56671 .30373 .48779 .31285 .4848 .30348 .53278 Metetra
.169 0 .324 r
.30348 .53278 .31285 .4848 .32201 .4818 .31437 .50483 Metetra
0 0 .012 r
.31437 .50483 .32201 .4818 .33119 .47879 .32487 .48164 Metetra
.877 .993 .785 r
.32487 .48164 .33119 .47879 .34041 .47577 .33463 .47 Metetra
.658 .742 .912 r
.33463 .47 .34041 .47577 .34965 .47274 .3439 .46695 Metetra
.658 .742 .912 r
.3439 .46695 .34965 .47274 .35893 .4697 .3532 .46389 Metetra
.658 .742 .912 r
.3532 .46389 .35893 .4697 .36825 .46664 .36253 .46082 Metetra
.658 .742 .912 r
.36253 .46082 .36825 .46664 .37759 .46358 .3719 .45773 Metetra
.658 .742 .912 r
.3719 .45773 .37759 .46358 .38697 .46051 .38129 .45464 Metetra
.658 .742 .912 r
.38129 .45464 .38697 .46051 .39638 .45742 .39072 .45154 Metetra
.658 .742 .912 r
.39072 .45154 .39638 .45742 .40582 .45433 .40019 .44842 Metetra
.658 .742 .912 r
.40019 .44842 .40582 .45433 .4153 .45122 .40969 .4453 Metetra
.658 .742 .912 r
.40969 .4453 .4153 .45122 .42481 .44811 .41922 .44216 Metetra
.658 .742 .912 r
.41922 .44216 .42481 .44811 .43436 .44498 .42878 .43901 Metetra
.658 .742 .912 r
.42878 .43901 .43436 .44498 .44394 .44184 .43838 .43585 Metetra
.658 .742 .912 r
.43838 .43585 .44394 .44184 .45355 .43869 .44802 .43268 Metetra
.658 .742 .912 r
.44802 .43268 .45355 .43869 .46319 .43553 .45768 .4295 Metetra
.658 .742 .912 r
.45768 .4295 .46319 .43553 .47287 .43236 .46739 .4263 Metetra
.658 .742 .912 r
.46739 .4263 .47287 .43236 .48259 .42917 .47712 .4231 Metetra
.658 .742 .912 r
.47712 .4231 .48259 .42917 .49234 .42598 .48689 .41988 Metetra
.658 .742 .912 r
.48689 .41988 .49234 .42598 .50212 .42277 .4967 .41665 Metetra
.658 .742 .912 r
.4967 .41665 .50212 .42277 .51194 .41955 .50654 .41341 Metetra
.658 .742 .912 r
.50654 .41341 .51194 .41955 .5218 .41632 .51642 .41016 Metetra
.658 .742 .912 r
.51642 .41016 .5218 .41632 .53169 .41308 .52633 .4069 Metetra
.658 .742 .912 r
.52633 .4069 .53169 .41308 .54162 .40983 .53628 .40362 Metetra
.658 .742 .912 r
.53628 .40362 .54162 .40983 .55158 .40656 .54627 .40034 Metetra
.658 .742 .912 r
.54627 .40034 .55158 .40656 .56158 .40329 .55629 .39704 Metetra
.658 .742 .912 r
.55629 .39704 .56158 .40329 .57161 .4 .56635 .39373 Metetra
.658 .742 .912 r
.56635 .39373 .57161 .4 .58168 .3967 .57644 .3904 Metetra
.658 .742 .912 r
.57644 .3904 .58168 .3967 .59179 .39338 .58658 .38707 Metetra
.658 .742 .912 r
.58658 .38707 .59179 .39338 .60193 .39006 .59674 .38372 Metetra
.658 .742 .912 r
.59674 .38372 .60193 .39006 .61212 .38672 .60695 .38036 Metetra
.658 .742 .912 r
.60695 .38036 .61212 .38672 .62233 .38337 .61719 .37699 Metetra
.658 .742 .912 r
.61719 .37699 .62233 .38337 .63259 .38001 .62747 .37361 Metetra
.658 .742 .912 r
.62747 .37361 .63259 .38001 .64288 .37664 .63779 .37021 Metetra
.658 .742 .912 r
.63779 .37021 .64288 .37664 .65322 .37325 .64815 .3668 Metetra
.658 .742 .912 r
.64815 .3668 .65322 .37325 .66359 .36986 .65854 .36338 Metetra
.658 .742 .912 r
.65854 .36338 .66359 .36986 .67399 .36644 .66898 .35995 Metetra
.658 .742 .912 r
.66898 .35995 .67399 .36644 .68444 .36302 .67945 .3565 Metetra
.658 .742 .912 r
.67945 .3565 .68444 .36302 .69493 .35958 .68996 .35304 Metetra
.658 .742 .912 r
.68996 .35304 .69493 .35958 .70545 .35614 .70051 .34957 Metetra
.658 .742 .912 r
.70051 .34957 .70545 .35614 .71601 .35267 .7111 .34608 Metetra
.658 .742 .912 r
.7111 .34608 .71601 .35267 .72662 .3492 .72173 .34258 Metetra
.658 .742 .912 r
.72173 .34258 .72662 .3492 .73726 .34571 .7324 .33907 Metetra
.658 .742 .912 r
.7324 .33907 .73726 .34571 .74794 .34221 .74311 .33554 Metetra
.658 .742 .912 r
.74311 .33554 .74794 .34221 .75866 .3387 .75386 .33201 Metetra
.658 .742 .912 r
.75386 .33201 .75866 .3387 .76942 .33517 .76465 .32845 Metetra
.658 .742 .912 r
.76465 .32845 .76942 .33517 .78023 .33163 .77548 .32489 Metetra
.658 .742 .912 r
.77548 .32489 .78023 .33163 .79107 .32808 .78635 .32131 Metetra
.658 .742 .912 r
.78635 .32131 .79107 .32808 .80195 .32451 .79726 .31772 Metetra
.658 .742 .912 r
.79726 .31772 .80195 .32451 .81288 .32093 .80822 .31411 Metetra
.658 .742 .912 r
.80822 .31411 .81288 .32093 .82385 .31733 .81922 .31049 Metetra
.658 .742 .912 r
.81922 .31049 .82385 .31733 .83486 .31373 .83025 .30686 Metetra
.658 .742 .912 r
.83025 .30686 .83486 .31373 .84591 .31011 .84133 .30321 Metetra
.647 .743 .92 r
.19732 .64789 .20364 .65358 .21286 .65079 .20656 .64508 Metetra
.647 .743 .92 r
.20656 .64508 .21286 .65079 .22212 .648 .21584 .64227 Metetra
.647 .743 .92 r
.21584 .64227 .22212 .648 .23141 .64519 .22514 .63944 Metetra
.647 .743 .92 r
.22514 .63944 .23141 .64519 .24073 .64237 .23448 .63661 Metetra
.647 .743 .92 r
.23448 .63661 .24073 .64237 .25009 .63955 .24386 .63376 Metetra
.647 .743 .92 r
.24386 .63376 .25009 .63955 .25948 .63671 .25327 .63091 Metetra
.647 .743 .92 r
.25327 .63091 .25948 .63671 .2689 .63387 .26271 .62804 Metetra
.647 .743 .92 r
.26271 .62804 .2689 .63387 .27999 .60822 .27218 .62516 Metetra
.418 .072 .27 r
.27218 .62516 .27999 .60822 .29207 .56671 .28169 .62228 Metetra
.507 .246 .454 r
.28169 .62228 .29207 .56671 .30348 .53278 .29124 .61938 Metetra
.428 .194 .455 r
.29124 .61938 .30348 .53278 .31437 .50483 .3019 .59989 Metetra
.36 .141 .439 r
.3019 .59989 .31437 .50483 .32487 .48164 .31331 .5675 Metetra
.369 .145 .438 r
.31331 .5675 .32487 .48164 .33463 .47 .32433 .53939 Metetra
.351 .123 .421 r
.32433 .53939 .33463 .47 .3439 .46695 .33505 .51488 Metetra
.283 .047 .369 r
.33505 .51488 .3439 .46695 .3532 .46389 .34551 .49342 Metetra
.124 0 .247 r
.34551 .49342 .3532 .46389 .36253 .46082 .35577 .47453 Metetra
.35577 .47453 .36253 .46082 .3719 .45773 .36587 .45784 Metetra
.855 .969 .87 r
.36587 .45784 .3719 .45773 .38129 .45464 .37558 .44865 Metetra
.658 .74 .91 r
.37558 .44865 .38129 .45464 .39072 .45154 .38503 .44553 Metetra
.658 .74 .91 r
.38503 .44553 .39072 .45154 .40019 .44842 .39452 .44239 Metetra
.658 .74 .91 r
.39452 .44239 .40019 .44842 .40969 .4453 .40404 .43925 Metetra
.658 .74 .91 r
.40404 .43925 .40969 .4453 .41922 .44216 .41359 .43609 Metetra
.658 .74 .91 r
.41359 .43609 .41922 .44216 .42878 .43901 .42318 .43292 Metetra
.658 .74 .91 r
.42318 .43292 .42878 .43901 .43838 .43585 .4328 .42974 Metetra
.658 .74 .91 r
.4328 .42974 .43838 .43585 .44802 .43268 .44245 .42655 Metetra
.658 .74 .91 r
.44245 .42655 .44802 .43268 .45768 .4295 .45214 .42334 Metetra
.658 .74 .91 r
.45214 .42334 .45768 .4295 .46739 .4263 .46186 .42013 Metetra
.658 .74 .91 r
.46186 .42013 .46739 .4263 .47712 .4231 .47162 .4169 Metetra
.658 .74 .91 r
.47162 .4169 .47712 .4231 .48689 .41988 .48141 .41366 Metetra
.658 .74 .91 r
.48141 .41366 .48689 .41988 .4967 .41665 .49124 .41041 Metetra
.658 .74 .91 r
.49124 .41041 .4967 .41665 .50654 .41341 .50111 .40715 Metetra
.658 .74 .91 r
.50111 .40715 .50654 .41341 .51642 .41016 .51101 .40388 Metetra
.658 .74 .91 r
.51101 .40388 .51642 .41016 .52633 .4069 .52094 .40059 Metetra
.658 .74 .91 r
.52094 .40059 .52633 .4069 .53628 .40362 .53092 .3973 Metetra
.658 .74 .91 r
.53092 .3973 .53628 .40362 .54627 .40034 .54092 .39399 Metetra
.658 .74 .91 r
.54092 .39399 .54627 .40034 .55629 .39704 .55097 .39067 Metetra
.658 .74 .91 r
.55097 .39067 .55629 .39704 .56635 .39373 .56105 .38733 Metetra
.658 .74 .91 r
.56105 .38733 .56635 .39373 .57644 .3904 .57117 .38399 Metetra
.658 .74 .91 r
.57117 .38399 .57644 .3904 .58658 .38707 .58132 .38063 Metetra
.658 .74 .91 r
.58132 .38063 .58658 .38707 .59674 .38372 .59152 .37726 Metetra
.658 .74 .91 r
.59152 .37726 .59674 .38372 .60695 .38036 .60175 .37388 Metetra
.658 .74 .91 r
.60175 .37388 .60695 .38036 .61719 .37699 .61201 .37048 Metetra
.658 .74 .91 r
.61201 .37048 .61719 .37699 .62747 .37361 .62232 .36707 Metetra
.658 .74 .91 r
.62232 .36707 .62747 .37361 .63779 .37021 .63266 .36365 Metetra
.658 .74 .91 r
.63266 .36365 .63779 .37021 .64815 .3668 .64305 .36022 Metetra
.658 .74 .91 r
.64305 .36022 .64815 .3668 .65854 .36338 .65347 .35678 Metetra
.658 .74 .91 r
.65347 .35678 .65854 .36338 .66898 .35995 .66392 .35332 Metetra
.658 .74 .91 r
.66392 .35332 .66898 .35995 .67945 .3565 .67442 .34985 Metetra
.658 .74 .91 r
.67442 .34985 .67945 .3565 .68996 .35304 .68496 .34636 Metetra
.658 .74 .91 r
.68496 .34636 .68996 .35304 .70051 .34957 .69554 .34287 Metetra
.658 .74 .91 r
.69554 .34287 .70051 .34957 .7111 .34608 .70615 .33936 Metetra
.658 .74 .91 r
.70615 .33936 .7111 .34608 .72173 .34258 .71681 .33583 Metetra
.658 .74 .91 r
.71681 .33583 .72173 .34258 .7324 .33907 .72751 .3323 Metetra
.658 .74 .91 r
.72751 .3323 .7324 .33907 .74311 .33554 .73824 .32875 Metetra
.658 .74 .91 r
.73824 .32875 .74311 .33554 .75386 .33201 .74902 .32518 Metetra
.658 .74 .91 r
.74902 .32518 .75386 .33201 .76465 .32845 .75984 .32161 Metetra
.658 .74 .91 r
.75984 .32161 .76465 .32845 .77548 .32489 .7707 .31802 Metetra
.658 .74 .91 r
.7707 .31802 .77548 .32489 .78635 .32131 .7816 .31441 Metetra
.658 .74 .91 r
.7816 .31441 .78635 .32131 .79726 .31772 .79254 .3108 Metetra
.658 .74 .91 r
.79254 .3108 .79726 .31772 .80822 .31411 .80352 .30716 Metetra
.658 .74 .91 r
.80352 .30716 .80822 .31411 .81922 .31049 .81454 .30352 Metetra
.658 .74 .91 r
.81454 .30352 .81922 .31049 .83025 .30686 .82561 .29986 Metetra
.658 .74 .91 r
.82561 .29986 .83025 .30686 .84133 .30321 .83672 .29619 Metetra
.647 .737 .915 r
.19098 .64198 .19732 .64789 .20656 .64508 .20024 .63916 Metetra
.647 .737 .915 r
.20024 .63916 .20656 .64508 .21584 .64227 .20953 .63632 Metetra
.647 .737 .915 r
.20953 .63632 .21584 .64227 .22514 .63944 .21885 .63348 Metetra
.647 .737 .915 r
.21885 .63348 .22514 .63944 .23448 .63661 .22821 .63062 Metetra
.647 .737 .915 r
.22821 .63062 .23448 .63661 .24386 .63376 .2376 .62776 Metetra
.647 .737 .915 r
.2376 .62776 .24386 .63376 .25327 .63091 .24703 .62488 Metetra
.647 .737 .915 r
.24703 .62488 .25327 .63091 .26271 .62804 .25649 .622 Metetra
.647 .737 .915 r
.25649 .622 .26271 .62804 .27218 .62516 .26598 .6191 Metetra
.647 .737 .915 r
.26598 .6191 .27218 .62516 .28169 .62228 .27551 .61619 Metetra
.647 .737 .915 r
.27551 .61619 .28169 .62228 .29124 .61938 .28508 .61328 Metetra
.647 .737 .915 r
.28508 .61328 .29124 .61938 .3019 .59989 .29468 .61035 Metetra
.324 0 .099 r
.29468 .61035 .3019 .59989 .31331 .5675 .30431 .60741 Metetra
.491 .214 .42 r
.30431 .60741 .31331 .5675 .32433 .53939 .31398 .60446 Metetra
.412 .17 .433 r
.31398 .60446 .32433 .53939 .33505 .51488 .32445 .58846 Metetra
.343 .116 .419 r
.32445 .58846 .33505 .51488 .34551 .49342 .33549 .5617 Metetra
.351 .121 .418 r
.33549 .5617 .34551 .49342 .35577 .47453 .34628 .53767 Metetra
.357 .123 .416 r
.34628 .53767 .35577 .47453 .36587 .45784 .35686 .51604 Metetra
.361 .123 .412 r
.35686 .51604 .36587 .45784 .37558 .44865 .36728 .49649 Metetra
.338 .094 .389 r
.36728 .49649 .37558 .44865 .38503 .44553 .37755 .47878 Metetra
.256 0 .32 r
.37755 .47878 .38503 .44553 .39452 .44239 .38771 .46269 Metetra
.06 0 .151 r
.38771 .46269 .39452 .44239 .40404 .43925 .39777 .44801 Metetra
.39777 .44801 .40404 .43925 .41359 .43609 .40776 .43459 Metetra
.825 .934 .901 r
.40776 .43459 .41359 .43609 .42318 .43292 .41753 .42671 Metetra
.658 .737 .908 r
.41753 .42671 .42318 .43292 .4328 .42974 .42717 .42351 Metetra
.658 .737 .908 r
.42717 .42351 .4328 .42974 .44245 .42655 .43685 .42029 Metetra
.658 .737 .908 r
.43685 .42029 .44245 .42655 .45214 .42334 .44656 .41707 Metetra
.658 .737 .908 r
.44656 .41707 .45214 .42334 .46186 .42013 .4563 .41383 Metetra
.658 .737 .908 r
.4563 .41383 .46186 .42013 .47162 .4169 .46608 .41058 Metetra
.658 .737 .908 r
.46608 .41058 .47162 .4169 .48141 .41366 .4759 .40732 Metetra
.658 .737 .908 r
.4759 .40732 .48141 .41366 .49124 .41041 .48575 .40405 Metetra
.658 .737 .908 r
.48575 .40405 .49124 .41041 .50111 .40715 .49564 .40077 Metetra
.658 .737 .908 r
.49564 .40077 .50111 .40715 .51101 .40388 .50556 .39747 Metetra
.658 .737 .908 r
.50556 .39747 .51101 .40388 .52094 .40059 .51552 .39416 Metetra
.658 .737 .908 r
.51552 .39416 .52094 .40059 .53092 .3973 .52551 .39085 Metetra
.658 .737 .908 r
.52551 .39085 .53092 .3973 .54092 .39399 .53554 .38751 Metetra
.658 .737 .908 r
.53554 .38751 .54092 .39399 .55097 .39067 .54561 .38417 Metetra
.658 .737 .908 r
.54561 .38417 .55097 .39067 .56105 .38733 .55572 .38081 Metetra
.658 .737 .908 r
.55572 .38081 .56105 .38733 .57117 .38399 .56586 .37745 Metetra
.658 .737 .908 r
.56586 .37745 .57117 .38399 .58132 .38063 .57604 .37406 Metetra
.658 .737 .908 r
.57604 .37406 .58132 .38063 .59152 .37726 .58625 .37067 Metetra
.658 .737 .908 r
.58625 .37067 .59152 .37726 .60175 .37388 .59651 .36727 Metetra
.658 .737 .908 r
.59651 .36727 .60175 .37388 .61201 .37048 .6068 .36385 Metetra
.658 .737 .908 r
.6068 .36385 .61201 .37048 .62232 .36707 .61713 .36042 Metetra
.658 .737 .908 r
.61713 .36042 .62232 .36707 .63266 .36365 .6275 .35697 Metetra
.658 .737 .908 r
.6275 .35697 .63266 .36365 .64305 .36022 .6379 .35352 Metetra
.658 .737 .908 r
.6379 .35352 .64305 .36022 .65347 .35678 .64835 .35005 Metetra
.658 .737 .908 r
.64835 .35005 .65347 .35678 .66392 .35332 .65883 .34656 Metetra
.658 .737 .908 r
.65883 .34656 .66392 .35332 .67442 .34985 .66936 .34307 Metetra
.658 .737 .908 r
.66936 .34307 .67442 .34985 .68496 .34636 .67992 .33956 Metetra
.658 .737 .908 r
.67992 .33956 .68496 .34636 .69554 .34287 .69052 .33604 Metetra
.658 .737 .908 r
.69052 .33604 .69554 .34287 .70615 .33936 .70117 .3325 Metetra
.658 .737 .908 r
.70117 .3325 .70615 .33936 .71681 .33583 .71185 .32896 Metetra
.658 .737 .908 r
.71185 .32896 .71681 .33583 .72751 .3323 .72257 .3254 Metetra
.658 .737 .908 r
.72257 .3254 .72751 .3323 .73824 .32875 .73334 .32182 Metetra
.658 .737 .908 r
.73334 .32182 .73824 .32875 .74902 .32518 .74414 .31823 Metetra
.658 .737 .908 r
.74414 .31823 .74902 .32518 .75984 .32161 .75498 .31463 Metetra
.658 .737 .908 r
.75498 .31463 .75984 .32161 .7707 .31802 .76587 .31101 Metetra
.658 .737 .908 r
.76587 .31101 .7707 .31802 .7816 .31441 .7768 .30739 Metetra
.658 .737 .908 r
.7768 .30739 .7816 .31441 .79254 .3108 .78777 .30374 Metetra
.658 .737 .908 r
.78777 .30374 .79254 .3108 .80352 .30716 .79878 .30008 Metetra
.658 .737 .908 r
.79878 .30008 .80352 .30716 .81454 .30352 .80983 .29641 Metetra
.658 .737 .908 r
.80983 .29641 .81454 .30352 .82561 .29986 .82093 .29273 Metetra
.658 .737 .908 r
.82093 .29273 .82561 .29986 .83672 .29619 .83207 .28903 Metetra
.647 .731 .91 r
.18461 .63586 .19098 .64198 .20024 .63916 .19389 .63302 Metetra
.647 .731 .91 r
.19389 .63302 .20024 .63916 .20953 .63632 .2032 .63017 Metetra
.647 .731 .91 r
.2032 .63017 .20953 .63632 .21885 .63348 .21254 .6273 Metetra
.647 .731 .91 r
.21254 .6273 .21885 .63348 .22821 .63062 .22191 .62443 Metetra
.647 .731 .91 r
.22191 .62443 .22821 .63062 .2376 .62776 .23132 .62154 Metetra
.647 .731 .91 r
.23132 .62154 .2376 .62776 .24703 .62488 .24077 .61865 Metetra
.647 .731 .91 r
.24077 .61865 .24703 .62488 .25649 .622 .25024 .61574 Metetra
.647 .731 .91 r
.25024 .61574 .25649 .622 .26598 .6191 .25976 .61283 Metetra
.647 .731 .91 r
.25976 .61283 .26598 .6191 .27551 .61619 .26931 .6099 Metetra
.647 .731 .91 r
.26931 .6099 .27551 .61619 .28508 .61328 .27889 .60696 Metetra
.647 .731 .91 r
.27889 .60696 .28508 .61328 .29468 .61035 .2885 .60401 Metetra
.647 .731 .91 r
.2885 .60401 .29468 .61035 .30431 .60741 .29816 .60105 Metetra
.647 .731 .91 r
.29816 .60105 .30431 .60741 .31398 .60446 .30785 .59808 Metetra
.647 .731 .91 r
.30785 .59808 .31398 .60446 .32445 .58846 .31757 .5951 Metetra
.187 0 0 r
.31757 .5951 .32445 .58846 .33549 .5617 .32733 .59211 Metetra
.472 .177 .382 r
.32733 .59211 .33549 .5617 .34628 .53767 .33713 .58911 Metetra
.396 .144 .41 r
.33713 .58911 .34628 .53767 .35686 .51604 .34752 .57534 Metetra
.325 .092 .398 r
.34752 .57534 .35686 .51604 .36728 .49649 .35834 .55238 Metetra
.332 .095 .397 r
.35834 .55238 .36728 .49649 .37755 .47878 .369 .53131 Metetra
.338 .097 .395 r
.369 .53131 .37755 .47878 .38771 .46269 .37951 .51194 Metetra
.342 .098 .391 r
.37951 .51194 .38771 .46269 .39777 .44801 .3899 .49409 Metetra
.345 .097 .387 r
.3899 .49409 .39777 .44801 .40776 .43459 .40019 .47759 Metetra
.347 .095 .382 r
.40019 .47759 .40776 .43459 .41753 .42671 .4104 .46233 Metetra
.318 .058 .352 r
.4104 .46233 .41753 .42671 .42717 .42351 .42053 .44816 Metetra
.22 0 .261 r
.42053 .44816 .42717 .42351 .43685 .42029 .43061 .43499 Metetra
0 0 .037 r
.43061 .43499 .43685 .42029 .44656 .41707 .44063 .42271 Metetra
.644 .897 .57 r
.44063 .42271 .44656 .41707 .4563 .41383 .45063 .41124 Metetra
.8 .903 .914 r
.45063 .41124 .4563 .41383 .46608 .41058 .46051 .40414 Metetra
.658 .734 .906 r
.46051 .40414 .46608 .41058 .4759 .40732 .47035 .40086 Metetra
.658 .734 .906 r
.47035 .40086 .4759 .40732 .48575 .40405 .48022 .39757 Metetra
.658 .734 .906 r
.48022 .39757 .48575 .40405 .49564 .40077 .49013 .39426 Metetra
.658 .734 .906 r
.49013 .39426 .49564 .40077 .50556 .39747 .50008 .39094 Metetra
.658 .734 .906 r
.50008 .39094 .50556 .39747 .51552 .39416 .51006 .38761 Metetra
.658 .734 .906 r
.51006 .38761 .51552 .39416 .52551 .39085 .52007 .38427 Metetra
.658 .734 .906 r
.52007 .38427 .52551 .39085 .53554 .38751 .53013 .38092 Metetra
.658 .734 .906 r
.53013 .38092 .53554 .38751 .54561 .38417 .54022 .37755 Metetra
.658 .734 .906 r
.54022 .37755 .54561 .38417 .55572 .38081 .55035 .37417 Metetra
.658 .734 .906 r
.55035 .37417 .55572 .38081 .56586 .37745 .56051 .37078 Metetra
.658 .734 .906 r
.56051 .37078 .56586 .37745 .57604 .37406 .57071 .36738 Metetra
.658 .734 .906 r
.57071 .36738 .57604 .37406 .58625 .37067 .58095 .36396 Metetra
.658 .734 .906 r
.58095 .36396 .58625 .37067 .59651 .36727 .59123 .36053 Metetra
.658 .734 .906 r
.59123 .36053 .59651 .36727 .6068 .36385 .60155 .35709 Metetra
.658 .734 .906 r
.60155 .35709 .6068 .36385 .61713 .36042 .6119 .35363 Metetra
.658 .734 .906 r
.6119 .35363 .61713 .36042 .6275 .35697 .62229 .35017 Metetra
.658 .734 .906 r
.62229 .35017 .6275 .35697 .6379 .35352 .63273 .34668 Metetra
.658 .734 .906 r
.63273 .34668 .6379 .35352 .64835 .35005 .6432 .34319 Metetra
.658 .734 .906 r
.6432 .34319 .64835 .35005 .65883 .34656 .65371 .33968 Metetra
.658 .734 .906 r
.65371 .33968 .65883 .34656 .66936 .34307 .66426 .33616 Metetra
.658 .734 .906 r
.66426 .33616 .66936 .34307 .67992 .33956 .67484 .33263 Metetra
.658 .734 .906 r
.67484 .33263 .67992 .33956 .69052 .33604 .68547 .32909 Metetra
.658 .734 .906 r
.68547 .32909 .69052 .33604 .70117 .3325 .69614 .32553 Metetra
.658 .734 .906 r
.69614 .32553 .70117 .3325 .71185 .32896 .70685 .32195 Metetra
.658 .734 .906 r
.70685 .32195 .71185 .32896 .72257 .3254 .7176 .31837 Metetra
.658 .734 .906 r
.7176 .31837 .72257 .3254 .73334 .32182 .72839 .31477 Metetra
.658 .734 .906 r
.72839 .31477 .73334 .32182 .74414 .31823 .73922 .31115 Metetra
.658 .734 .906 r
.73922 .31115 .74414 .31823 .75498 .31463 .75009 .30752 Metetra
.658 .734 .906 r
.75009 .30752 .75498 .31463 .76587 .31101 .76101 .30388 Metetra
.658 .734 .906 r
.76101 .30388 .76587 .31101 .7768 .30739 .77196 .30023 Metetra
.658 .734 .906 r
.77196 .30023 .7768 .30739 .78777 .30374 .78296 .29656 Metetra
.658 .734 .906 r
.78296 .29656 .78777 .30374 .79878 .30008 .794 .29287 Metetra
.658 .734 .906 r
.794 .29287 .79878 .30008 .80983 .29641 .80508 .28918 Metetra
.658 .734 .906 r
.80508 .28918 .80983 .29641 .82093 .29273 .81621 .28546 Metetra
.658 .734 .906 r
.81621 .28546 .82093 .29273 .83207 .28903 .82737 .28174 Metetra
.647 .725 .906 r
.17822 .62954 .18461 .63586 .19389 .63302 .18752 .62667 Metetra
.647 .725 .906 r
.18752 .62667 .19389 .63302 .2032 .63017 .19684 .6238 Metetra
.647 .725 .906 r
.19684 .6238 .2032 .63017 .21254 .6273 .2062 .62092 Metetra
.647 .725 .906 r
.2062 .62092 .21254 .6273 .22191 .62443 .21559 .61802 Metetra
.647 .725 .906 r
.21559 .61802 .22191 .62443 .23132 .62154 .22502 .61512 Metetra
.647 .725 .906 r
.22502 .61512 .23132 .62154 .24077 .61865 .23448 .6122 Metetra
.647 .725 .906 r
.23448 .6122 .24077 .61865 .25024 .61574 .24398 .60927 Metetra
.647 .725 .906 r
.24398 .60927 .25024 .61574 .25976 .61283 .25351 .60634 Metetra
.647 .725 .906 r
.25351 .60634 .25976 .61283 .26931 .6099 .26307 .60339 Metetra
.647 .725 .906 r
.26307 .60339 .26931 .6099 .27889 .60696 .27267 .60043 Metetra
.647 .725 .906 r
.27267 .60043 .27889 .60696 .2885 .60401 .28231 .59746 Metetra
.647 .725 .906 r
.28231 .59746 .2885 .60401 .29816 .60105 .29198 .59448 Metetra
.647 .725 .906 r
.29198 .59448 .29816 .60105 .30785 .59808 .30169 .59149 Metetra
.647 .725 .906 r
.30169 .59149 .30785 .59808 .31757 .5951 .31143 .58849 Metetra
.647 .725 .906 r
.31143 .58849 .31757 .5951 .32733 .59211 .32121 .58547 Metetra
.647 .725 .906 r
.32121 .58547 .32733 .59211 .33713 .58911 .33102 .58245 Metetra
.647 .725 .906 r
.33102 .58245 .33713 .58911 .34752 .57534 .34087 .57941 Metetra
.006 0 0 r
.34087 .57941 .34752 .57534 .35834 .55238 .35076 .57636 Metetra
.45 .134 .338 r
.35076 .57636 .35834 .55238 .369 .53131 .36069 .5733 Metetra
.379 .116 .384 r
.36069 .5733 .369 .53131 .37951 .51194 .37106 .56109 Metetra
.306 .065 .375 r
.37106 .56109 .37951 .51194 .3899 .49409 .38177 .54086 Metetra
.313 .069 .374 r
.38177 .54086 .3899 .49409 .40019 .47759 .39235 .52202 Metetra
.318 .07 .372 r
.39235 .52202 .40019 .47759 .4104 .46233 .40283 .50443 Metetra
.322 .071 .368 r
.40283 .50443 .4104 .46233 .42053 .44816 .41322 .488 Metetra
.325 .07 .364 r
.41322 .488 .42053 .44816 .43061 .43499 .42354 .47261 Metetra
.327 .068 .36 r
.42354 .47261 .43061 .43499 .44063 .42271 .4338 .45818 Metetra
.328 .065 .354 r
.4338 .45818 .44063 .42271 .45063 .41124 .444 .44462 Metetra
.328 .061 .347 r
.444 .44462 .45063 .41124 .46051 .40414 .45417 .43186 Metetra
.293 .016 .309 r
.45417 .43186 .46051 .40414 .47035 .40086 .46429 .41983 Metetra
.175 0 .192 r
.46429 .41983 .47035 .40086 .48022 .39757 .47439 .40847 Metetra
.47439 .40847 .48022 .39757 .49013 .39426 .48447 .39771 Metetra
.716 .964 .705 r
.48447 .39771 .49013 .39426 .50008 .39094 .49453 .38752 Metetra
.78 .879 .919 r
.49453 .38752 .50008 .39094 .51006 .38761 .50456 .38094 Metetra
.658 .731 .904 r
.50456 .38094 .51006 .38761 .52007 .38427 .5146 .37758 Metetra
.658 .731 .904 r
.5146 .37758 .52007 .38427 .53013 .38092 .52468 .3742 Metetra
.658 .731 .904 r
.52468 .3742 .53013 .38092 .54022 .37755 .53479 .37081 Metetra
.658 .731 .904 r
.53479 .37081 .54022 .37755 .55035 .37417 .54494 .36741 Metetra
.658 .731 .904 r
.54494 .36741 .55035 .37417 .56051 .37078 .55513 .36399 Metetra
.658 .731 .904 r
.55513 .36399 .56051 .37078 .57071 .36738 .56535 .36056 Metetra
.658 .731 .904 r
.56535 .36056 .57071 .36738 .58095 .36396 .57562 .35712 Metetra
.658 .731 .904 r
.57562 .35712 .58095 .36396 .59123 .36053 .58592 .35367 Metetra
.658 .731 .904 r
.58592 .35367 .59123 .36053 .60155 .35709 .59626 .3502 Metetra
.658 .731 .904 r
.59626 .3502 .60155 .35709 .6119 .35363 .60664 .34672 Metetra
.658 .731 .904 r
.60664 .34672 .6119 .35363 .62229 .35017 .61705 .34323 Metetra
.658 .731 .904 r
.61705 .34323 .62229 .35017 .63273 .34668 .62751 .33973 Metetra
.658 .731 .904 r
.62751 .33973 .63273 .34668 .6432 .34319 .63801 .33621 Metetra
.658 .731 .904 r
.63801 .33621 .6432 .34319 .65371 .33968 .64854 .33268 Metetra
.658 .731 .904 r
.64854 .33268 .65371 .33968 .66426 .33616 .65912 .32913 Metetra
.658 .731 .904 r
.65912 .32913 .66426 .33616 .67484 .33263 .66973 .32558 Metetra
.658 .731 .904 r
.66973 .32558 .67484 .33263 .68547 .32909 .68038 .322 Metetra
.658 .731 .904 r
.68038 .322 .68547 .32909 .69614 .32553 .69108 .31842 Metetra
.658 .731 .904 r
.69108 .31842 .69614 .32553 .70685 .32195 .70181 .31482 Metetra
.658 .731 .904 r
.70181 .31482 .70685 .32195 .7176 .31837 .71259 .31121 Metetra
.658 .731 .904 r
.71259 .31121 .7176 .31837 .72839 .31477 .72341 .30758 Metetra
.658 .731 .904 r
.72341 .30758 .72839 .31477 .73922 .31115 .73426 .30394 Metetra
.658 .731 .904 r
.73426 .30394 .73922 .31115 .75009 .30752 .74516 .30029 Metetra
.658 .731 .904 r
.74516 .30029 .75009 .30752 .76101 .30388 .75611 .29662 Metetra
.658 .731 .904 r
.75611 .29662 .76101 .30388 .77196 .30023 .76709 .29294 Metetra
.658 .731 .904 r
.76709 .29294 .77196 .30023 .78296 .29656 .77811 .28924 Metetra
.658 .731 .904 r
.77811 .28924 .78296 .29656 .794 .29287 .78918 .28553 Metetra
.658 .731 .904 r
.78918 .28553 .794 .29287 .80508 .28918 .80029 .28181 Metetra
.658 .731 .904 r
.80029 .28181 .80508 .28918 .81621 .28546 .81144 .27807 Metetra
.658 .731 .904 r
.81144 .27807 .81621 .28546 .82737 .28174 .82264 .27432 Metetra
.647 .72 .901 r
.17182 .62301 .17822 .62954 .18752 .62667 .18112 .62012 Metetra
.647 .72 .901 r
.18112 .62012 .18752 .62667 .19684 .6238 .19046 .61723 Metetra
.647 .72 .901 r
.19046 .61723 .19684 .6238 .2062 .62092 .19984 .61432 Metetra
.647 .72 .901 r
.19984 .61432 .2062 .62092 .21559 .61802 .20925 .61141 Metetra
.647 .72 .901 r
.20925 .61141 .21559 .61802 .22502 .61512 .21869 .60848 Metetra
.647 .72 .901 r
.21869 .60848 .22502 .61512 .23448 .6122 .22817 .60554 Metetra
.647 .72 .901 r
.22817 .60554 .23448 .6122 .24398 .60927 .23768 .6026 Metetra
.647 .72 .901 r
.23768 .6026 .24398 .60927 .25351 .60634 .24723 .59964 Metetra
.647 .72 .901 r
.24723 .59964 .25351 .60634 .26307 .60339 .25681 .59667 Metetra
.647 .72 .901 r
.25681 .59667 .26307 .60339 .27267 .60043 .26643 .59369 Metetra
.647 .72 .901 r
.26643 .59369 .27267 .60043 .28231 .59746 .27609 .5907 Metetra
.647 .72 .901 r
.27609 .5907 .28231 .59746 .29198 .59448 .28577 .5877 Metetra
.647 .72 .901 r
.28577 .5877 .29198 .59448 .30169 .59149 .2955 .58468 Metetra
.647 .72 .901 r
.2955 .58468 .30169 .59149 .31143 .58849 .30526 .58166 Metetra
.647 .72 .901 r
.30526 .58166 .31143 .58849 .32121 .58547 .31506 .57862 Metetra
.647 .72 .901 r
.31506 .57862 .32121 .58547 .33102 .58245 .32489 .57558 Metetra
.647 .72 .901 r
.32489 .57558 .33102 .58245 .34087 .57941 .33476 .57252 Metetra
.647 .72 .901 r
.33476 .57252 .34087 .57941 .35076 .57636 .34467 .56945 Metetra
.647 .72 .901 r
.34467 .56945 .35076 .57636 .36069 .5733 .35461 .56637 Metetra
.647 .72 .901 r
.35461 .56637 .36069 .5733 .37106 .56109 .36459 .56327 Metetra
.36459 .56327 .37106 .56109 .38177 .54086 .37461 .56017 Metetra
.423 .086 .287 r
.37461 .56017 .38177 .54086 .39235 .52202 .38467 .55705 Metetra
.36 .086 .356 r
.38467 .55705 .39235 .52202 .40283 .50443 .39507 .54598 Metetra
.287 .038 .351 r
.39507 .54598 .40283 .50443 .41322 .488 .40571 .5278 Metetra
.293 .04 .349 r
.40571 .5278 .41322 .488 .42354 .47261 .41627 .51068 Metetra
.298 .042 .347 r
.41627 .51068 .42354 .47261 .4338 .45818 .42675 .49453 Metetra
.302 .042 .343 r
.42675 .49453 .4338 .45818 .444 .44462 .43717 .47928 Metetra
.304 .041 .339 r
.43717 .47928 .444 .44462 .45417 .43186 .44753 .46486 Metetra
.306 .039 .335 r
.44753 .46486 .45417 .43186 .46429 .41983 .45785 .4512 Metetra
.307 .036 .329 r
.45785 .4512 .46429 .41983 .47439 .40847 .46813 .43824 Metetra
.307 .033 .323 r
.46813 .43824 .47439 .40847 .48447 .39771 .47837 .42594 Metetra
.307 .028 .316 r
.47837 .42594 .48447 .39771 .49453 .38752 .48859 .41424 Metetra
.305 .022 .307 r
.48859 .41424 .49453 .38752 .50456 .38094 .4988 .40309 Metetra
.263 0 .26 r
.4988 .40309 .50456 .38094 .5146 .37758 .50898 .39247 Metetra
.121 0 .112 r
.50898 .39247 .5146 .37758 .52468 .3742 .51916 .38231 Metetra
.51916 .38231 .52468 .3742 .53479 .37081 .52934 .37261 Metetra
.757 .992 .797 r
.52934 .37261 .53479 .37081 .54494 .36741 .53951 .36331 Metetra
.764 .858 .92 r
.53951 .36331 .54494 .36741 .55513 .36399 .54971 .35708 Metetra
.658 .729 .902 r
.54971 .35708 .55513 .36399 .56535 .36056 .55996 .35363 Metetra
.658 .729 .902 r
.55996 .35363 .56535 .36056 .57562 .35712 .57025 .35016 Metetra
.658 .729 .902 r
.57025 .35016 .57562 .35712 .58592 .35367 .58057 .34669 Metetra
.658 .729 .902 r
.58057 .34669 .58592 .35367 .59626 .3502 .59093 .3432 Metetra
.658 .729 .902 r
.59093 .3432 .59626 .3502 .60664 .34672 .60134 .33969 Metetra
.658 .729 .902 r
.60134 .33969 .60664 .34672 .61705 .34323 .61178 .33618 Metetra
.658 .729 .902 r
.61178 .33618 .61705 .34323 .62751 .33973 .62226 .33265 Metetra
.658 .729 .902 r
.62226 .33265 .62751 .33973 .63801 .33621 .63278 .3291 Metetra
.658 .729 .902 r
.63278 .3291 .63801 .33621 .64854 .33268 .64334 .32555 Metetra
.658 .729 .902 r
.64334 .32555 .64854 .33268 .65912 .32913 .65394 .32198 Metetra
.658 .729 .902 r
.65394 .32198 .65912 .32913 .66973 .32558 .66458 .3184 Metetra
.658 .729 .902 r
.66458 .3184 .66973 .32558 .68038 .322 .67526 .3148 Metetra
.658 .729 .902 r
.67526 .3148 .68038 .322 .69108 .31842 .68598 .31119 Metetra
.658 .729 .902 r
.68598 .31119 .69108 .31842 .70181 .31482 .69674 .30756 Metetra
.658 .729 .902 r
.69674 .30756 .70181 .31482 .71259 .31121 .70754 .30393 Metetra
.658 .729 .902 r
.70754 .30393 .71259 .31121 .72341 .30758 .71838 .30027 Metetra
.658 .729 .902 r
.71838 .30027 .72341 .30758 .73426 .30394 .72927 .29661 Metetra
.658 .729 .902 r
.72927 .29661 .73426 .30394 .74516 .30029 .7402 .29293 Metetra
.658 .729 .902 r
.7402 .29293 .74516 .30029 .75611 .29662 .75116 .28923 Metetra
.658 .729 .902 r
.75116 .28923 .75611 .29662 .76709 .29294 .76217 .28553 Metetra
.658 .729 .902 r
.76217 .28553 .76709 .29294 .77811 .28924 .77323 .2818 Metetra
.658 .729 .902 r
.77323 .2818 .77811 .28924 .78918 .28553 .78432 .27807 Metetra
.658 .729 .902 r
.78432 .27807 .78918 .28553 .80029 .28181 .79546 .27431 Metetra
.658 .729 .902 r
.79546 .27431 .80029 .28181 .81144 .27807 .80664 .27055 Metetra
.658 .729 .902 r
.80664 .27055 .81144 .27807 .82264 .27432 .81787 .26677 Metetra
.647 .715 .897 r
.16539 .61627 .17182 .62301 .18112 .62012 .17471 .61337 Metetra
.647 .715 .897 r
.17471 .61337 .18112 .62012 .19046 .61723 .18407 .61045 Metetra
.647 .715 .897 r
.18407 .61045 .19046 .61723 .19984 .61432 .19346 .60752 Metetra
.647 .715 .897 r
.19346 .60752 .19984 .61432 .20925 .61141 .20288 .60459 Metetra
.647 .715 .897 r
.20288 .60459 .20925 .61141 .21869 .60848 .21234 .60164 Metetra
.647 .715 .897 r
.21234 .60164 .21869 .60848 .22817 .60554 .22184 .59868 Metetra
.647 .715 .897 r
.22184 .59868 .22817 .60554 .23768 .6026 .23137 .59571 Metetra
.647 .715 .897 r
.23137 .59571 .23768 .6026 .24723 .59964 .24093 .59273 Metetra
.647 .715 .897 r
.24093 .59273 .24723 .59964 .25681 .59667 .25053 .58974 Metetra
.647 .715 .897 r
.25053 .58974 .25681 .59667 .26643 .59369 .26017 .58674 Metetra
.647 .715 .897 r
.26017 .58674 .26643 .59369 .27609 .5907 .26984 .58373 Metetra
.647 .715 .897 r
.26984 .58373 .27609 .5907 .28577 .5877 .27954 .58071 Metetra
.647 .715 .897 r
.27954 .58071 .28577 .5877 .2955 .58468 .28929 .57767 Metetra
.647 .715 .897 r
.28929 .57767 .2955 .58468 .30526 .58166 .29906 .57462 Metetra
.647 .715 .897 r
.29906 .57462 .30526 .58166 .31506 .57862 .30888 .57157 Metetra
.647 .715 .897 r
.30888 .57157 .31506 .57862 .32489 .57558 .31873 .5685 Metetra
.647 .715 .897 r
.31873 .5685 .32489 .57558 .33476 .57252 .32862 .56542 Metetra
.647 .715 .897 r
.32862 .56542 .33476 .57252 .34467 .56945 .33855 .56232 Metetra
.647 .715 .897 r
.33855 .56232 .34467 .56945 .35461 .56637 .34851 .55922 Metetra
.647 .715 .897 r
.34851 .55922 .35461 .56637 .36459 .56327 .35851 .5561 Metetra
.647 .715 .897 r
.35851 .5561 .36459 .56327 .37461 .56017 .36855 .55298 Metetra
.647 .715 .897 r
.36855 .55298 .37461 .56017 .38467 .55705 .37862 .54984 Metetra
.647 .715 .897 r
.37862 .54984 .38467 .55705 .39507 .54598 .38873 .54669 Metetra
.353 .828 .832 r
.38873 .54669 .39507 .54598 .40571 .5278 .39889 .54352 Metetra
.39 .029 .227 r
.39889 .54352 .40571 .5278 .41627 .51068 .40908 .54035 Metetra
.339 .053 .325 r
.40908 .54035 .41627 .51068 .42675 .49453 .41953 .53013 Metetra
.266 .009 .324 r
.41953 .53013 .42675 .49453 .43717 .47928 .43015 .51355 Metetra
.272 .011 .322 r
.43015 .51355 .43717 .47928 .44753 .46486 .44072 .4978 Metetra
.276 .011 .319 r
.44072 .4978 .44753 .46486 .45785 .4512 .45122 .48282 Metetra
.279 .011 .316 r
.45122 .48282 .45785 .4512 .46813 .43824 .46169 .46856 Metetra
.282 .01 .312 r
.46169 .46856 .46813 .43824 .47837 .42594 .47211 .45497 Metetra
.283 .008 .307 r
.47211 .45497 .47837 .42594 .48859 .41424 .48249 .442 Metetra
.284 .005 .302 r
.48249 .442 .48859 .41424 .4988 .40309 .49285 .42961 Metetra
.285 .002 .295 r
.49285 .42961 .4988 .40309 .50898 .39247 .50319 .41776 Metetra
.284 0 .288 r
.50319 .41776 .50898 .39247 .51916 .38231 .51351 .40642 Metetra
.283 0 .28 r
.51351 .40642 .51916 .38231 .52934 .37261 .52381 .39554 Metetra
.28 0 .272 r
.52381 .39554 .52934 .37261 .53951 .36331 .53411 .3851 Metetra
.277 0 .262 r
.53411 .3851 .53951 .36331 .54971 .35708 .54441 .37507 Metetra
.227 0 .204 r
.54441 .37507 .54971 .35708 .55996 .35363 .5547 .36542 Metetra
.058 0 .019 r
.5547 .36542 .55996 .35363 .57025 .35016 .565 .35613 Metetra
.565 .35613 .57025 .35016 .58057 .34669 .57531 .34717 Metetra
.777 .997 .856 r
.57531 .34717 .58057 .34669 .59093 .3432 .58562 .33852 Metetra
.751 .841 .919 r
.58562 .33852 .59093 .3432 .60134 .33969 .596 .33254 Metetra
.658 .726 .9 r
.596 .33254 .60134 .33969 .61178 .33618 .60647 .329 Metetra
.658 .726 .9 r
.60647 .329 .61178 .33618 .62226 .33265 .61697 .32545 Metetra
.658 .726 .9 r
.61697 .32545 .62226 .33265 .63278 .3291 .62751 .32188 Metetra
.658 .726 .9 r
.62751 .32188 .63278 .3291 .64334 .32555 .6381 .3183 Metetra
.658 .726 .9 r
.6381 .3183 .64334 .32555 .65394 .32198 .64872 .3147 Metetra
.658 .726 .9 r
.64872 .3147 .65394 .32198 .66458 .3184 .65939 .31109 Metetra
.658 .726 .9 r
.65939 .31109 .66458 .3184 .67526 .3148 .67009 .30747 Metetra
.658 .726 .9 r
.67009 .30747 .67526 .3148 .68598 .31119 .68084 .30383 Metetra
.658 .726 .9 r
.68084 .30383 .68598 .31119 .69674 .30756 .69163 .30018 Metetra
.658 .726 .9 r
.69163 .30018 .69674 .30756 .70754 .30393 .70245 .29652 Metetra
.658 .726 .9 r
.70245 .29652 .70754 .30393 .71838 .30027 .71332 .29284 Metetra
.658 .726 .9 r
.71332 .29284 .71838 .30027 .72927 .29661 .72424 .28915 Metetra
.658 .726 .9 r
.72424 .28915 .72927 .29661 .7402 .29293 .73519 .28544 Metetra
.658 .726 .9 r
.73519 .28544 .7402 .29293 .75116 .28923 .74618 .28172 Metetra
.658 .726 .9 r
.74618 .28172 .75116 .28923 .76217 .28553 .75722 .27798 Metetra
.658 .726 .9 r
.75722 .27798 .76217 .28553 .77323 .2818 .7683 .27424 Metetra
.658 .726 .9 r
.7683 .27424 .77323 .2818 .78432 .27807 .77943 .27047 Metetra
.658 .726 .9 r
.77943 .27047 .78432 .27807 .79546 .27431 .79059 .26669 Metetra
.658 .726 .9 r
.79059 .26669 .79546 .27431 .80664 .27055 .8018 .2629 Metetra
.658 .726 .9 r
.8018 .2629 .80664 .27055 .81787 .26677 .81306 .25909 Metetra
.647 .71 .893 r
.15894 .60934 .16539 .61627 .17471 .61337 .16827 .60641 Metetra
.647 .71 .893 r
.16827 .60641 .17471 .61337 .18407 .61045 .17765 .60347 Metetra
.647 .71 .893 r
.17765 .60347 .18407 .61045 .19346 .60752 .18705 .60053 Metetra
.647 .71 .893 r
.18705 .60053 .19346 .60752 .20288 .60459 .1965 .59757 Metetra
.647 .71 .893 r
.1965 .59757 .20288 .60459 .21234 .60164 .20597 .5946 Metetra
.647 .71 .893 r
.20597 .5946 .21234 .60164 .22184 .59868 .21548 .59162 Metetra
.647 .71 .893 r
.21548 .59162 .22184 .59868 .23137 .59571 .22503 .58863 Metetra
.647 .71 .893 r
.22503 .58863 .23137 .59571 .24093 .59273 .23461 .58563 Metetra
.647 .71 .893 r
.23461 .58563 .24093 .59273 .25053 .58974 .24422 .58262 Metetra
.647 .71 .893 r
.24422 .58262 .25053 .58974 .26017 .58674 .25388 .57959 Metetra
.647 .71 .893 r
.25388 .57959 .26017 .58674 .26984 .58373 .26356 .57656 Metetra
.647 .71 .893 r
.26356 .57656 .26984 .58373 .27954 .58071 .27329 .57351 Metetra
.647 .71 .893 r
.27329 .57351 .27954 .58071 .28929 .57767 .28305 .57045 Metetra
.647 .71 .893 r
.28305 .57045 .28929 .57767 .29906 .57462 .29284 .56739 Metetra
.647 .71 .893 r
.29284 .56739 .29906 .57462 .30888 .57157 .30268 .5643 Metetra
.647 .71 .893 r
.30268 .5643 .30888 .57157 .31873 .5685 .31255 .56121 Metetra
.647 .71 .893 r
.31255 .56121 .31873 .5685 .32862 .56542 .32245 .55811 Metetra
.647 .71 .893 r
.32245 .55811 .32862 .56542 .33855 .56232 .3324 .55499 Metetra
.647 .71 .893 r
.3324 .55499 .33855 .56232 .34851 .55922 .34238 .55187 Metetra
.647 .71 .893 r
.34238 .55187 .34851 .55922 .35851 .5561 .35239 .54873 Metetra
.647 .71 .893 r
.35239 .54873 .35851 .5561 .36855 .55298 .36245 .54558 Metetra
.647 .71 .893 r
.36245 .54558 .36855 .55298 .37862 .54984 .37255 .54242 Metetra
.647 .71 .893 r
.37255 .54242 .37862 .54984 .38873 .54669 .38268 .53924 Metetra
.647 .71 .893 r
.38268 .53924 .38873 .54669 .39889 .54352 .39285 .53605 Metetra
.647 .71 .893 r
.39285 .53605 .39889 .54352 .40908 .54035 .40306 .53286 Metetra
.647 .71 .893 r
.40306 .53286 .40908 .54035 .41953 .53013 .41331 .52964 Metetra
.466 .882 .932 r
.41331 .52964 .41953 .53013 .43015 .51355 .4236 .52642 Metetra
.35 0 .156 r
.4236 .52642 .43015 .51355 .44072 .4978 .43392 .52319 Metetra
.316 .017 .29 r
.43392 .52319 .44072 .4978 .45122 .48282 .44444 .51364 Metetra
.244 0 .295 r
.44444 .51364 .45122 .48282 .46169 .46856 .45508 .49834 Metetra
.249 0 .293 r
.45508 .49834 .46169 .46856 .47211 .45497 .46568 .4837 Metetra
.252 0 .29 r
.46568 .4837 .47211 .45497 .48249 .442 .47623 .46969 Metetra
.255 0 .286 r
.47623 .46969 .48249 .442 .49285 .42961 .48675 .45626 Metetra
.258 0 .282 r
.48675 .45626 .49285 .42961 .50319 .41776 .49724 .44339 Metetra
.259 0 .277 r
.49724 .44339 .50319 .41776 .51351 .40642 .5077 .43103 Metetra
.26 0 .271 r
.5077 .43103 .51351 .40642 .52381 .39554 .51815 .41915 Metetra
.26 0 .265 r
.51815 .41915 .52381 .39554 .53411 .3851 .52858 .40773 Metetra
.259 0 .258 r
.52858 .40773 .53411 .3851 .54441 .37507 .539 .39673 Metetra
.258 0 .25 r
.539 .39673 .54441 .37507 .5547 .36542 .54942 .38614 Metetra
.256 0 .241 r
.54942 .38614 .5547 .36542 .565 .35613 .55983 .37591 Metetra
.253 0 .232 r
.55983 .37591 .565 .35613 .57531 .34717 .57024 .36604 Metetra
.249 0 .222 r
.57024 .36604 .57531 .34717 .58562 .33852 .58066 .3565 Metetra
.245 0 .21 r
.58066 .3565 .58562 .33852 .596 .33254 .59109 .34727 Metetra
.185 0 .139 r
.59109 .34727 .596 .33254 .60647 .329 .60152 .33834 Metetra
.60152 .33834 .60647 .329 .61697 .32545 .61196 .32967 Metetra
.61196 .32967 .61697 .32545 .62751 .32188 .62242 .32127 Metetra
.784 .988 .893 r
.62242 .32127 .62751 .32188 .6381 .3183 .6329 .31311 Metetra
.74 .827 .918 r
.6329 .31311 .6381 .3183 .64872 .3147 .64347 .3073 Metetra
.658 .724 .898 r
.64347 .3073 .64872 .3147 .65939 .31109 .65416 .30367 Metetra
.658 .724 .898 r
.65416 .30367 .65939 .31109 .67009 .30747 .66489 .30002 Metetra
.658 .724 .898 r
.66489 .30002 .67009 .30747 .68084 .30383 .67566 .29636 Metetra
.658 .724 .898 r
.67566 .29636 .68084 .30383 .69163 .30018 .68648 .29268 Metetra
.658 .724 .898 r
.68648 .29268 .69163 .30018 .70245 .29652 .69733 .28899 Metetra
.658 .724 .898 r
.69733 .28899 .70245 .29652 .71332 .29284 .70823 .28528 Metetra
.658 .724 .898 r
.70823 .28528 .71332 .29284 .72424 .28915 .71916 .28156 Metetra
.658 .724 .898 r
.71916 .28156 .72424 .28915 .73519 .28544 .73014 .27783 Metetra
.658 .724 .898 r
.73014 .27783 .73519 .28544 .74618 .28172 .74117 .27408 Metetra
.658 .724 .898 r
.74117 .27408 .74618 .28172 .75722 .27798 .75223 .27032 Metetra
.658 .724 .898 r
.75223 .27032 .75722 .27798 .7683 .27424 .76334 .26654 Metetra
.658 .724 .898 r
.76334 .26654 .7683 .27424 .77943 .27047 .77449 .26275 Metetra
.658 .724 .898 r
.77449 .26275 .77943 .27047 .79059 .26669 .78568 .25895 Metetra
.658 .724 .898 r
.78568 .25895 .79059 .26669 .8018 .2629 .79692 .25512 Metetra
.658 .724 .898 r
.79692 .25512 .8018 .2629 .81306 .25909 .8082 .25129 Metetra
.647 .705 .889 r
.15246 .60221 .15894 .60934 .16827 .60641 .16182 .59926 Metetra
.647 .705 .889 r
.16182 .59926 .16827 .60641 .17765 .60347 .17121 .5963 Metetra
.647 .705 .889 r
.17121 .5963 .17765 .60347 .18705 .60053 .18063 .59334 Metetra
.647 .705 .889 r
.18063 .59334 .18705 .60053 .1965 .59757 .19008 .59036 Metetra
.647 .705 .889 r
.19008 .59036 .1965 .59757 .20597 .5946 .19958 .58737 Metetra
.647 .705 .889 r
.19958 .58737 .20597 .5946 .21548 .59162 .2091 .58436 Metetra
.647 .705 .889 r
.2091 .58436 .21548 .59162 .22503 .58863 .21866 .58135 Metetra
.647 .705 .889 r
.21866 .58135 .22503 .58863 .23461 .58563 .22826 .57833 Metetra
.647 .705 .889 r
.22826 .57833 .23461 .58563 .24422 .58262 .23789 .57529 Metetra
.647 .705 .889 r
.23789 .57529 .24422 .58262 .25388 .57959 .24756 .57225 Metetra
.647 .705 .889 r
.24756 .57225 .25388 .57959 .26356 .57656 .25727 .56919 Metetra
.647 .705 .889 r
.25727 .56919 .26356 .57656 .27329 .57351 .26701 .56612 Metetra
.647 .705 .889 r
.26701 .56612 .27329 .57351 .28305 .57045 .27678 .56304 Metetra
.647 .705 .889 r
.27678 .56304 .28305 .57045 .29284 .56739 .2866 .55995 Metetra
.647 .705 .889 r
.2866 .55995 .29284 .56739 .30268 .5643 .29645 .55684 Metetra
.647 .705 .889 r
.29645 .55684 .30268 .5643 .31255 .56121 .30633 .55373 Metetra
.647 .705 .889 r
.30633 .55373 .31255 .56121 .32245 .55811 .31626 .5506 Metetra
.647 .705 .889 r
.31626 .5506 .32245 .55811 .3324 .55499 .32622 .54746 Metetra
.647 .705 .889 r
.32622 .54746 .3324 .55499 .34238 .55187 .33622 .54431 Metetra
.647 .705 .889 r
.33622 .54431 .34238 .55187 .35239 .54873 .34625 .54115 Metetra
.647 .705 .889 r
.34625 .54115 .35239 .54873 .36245 .54558 .35633 .53798 Metetra
.647 .705 .889 r
.35633 .53798 .36245 .54558 .37255 .54242 .36644 .53479 Metetra
.647 .705 .889 r
.36644 .53479 .37255 .54242 .38268 .53924 .37659 .53159 Metetra
.647 .705 .889 r
.37659 .53159 .38268 .53924 .39285 .53605 .38678 .52838 Metetra
.647 .705 .889 r
.38678 .52838 .39285 .53605 .40306 .53286 .39701 .52516 Metetra
.647 .705 .889 r
.39701 .52516 .40306 .53286 .41331 .52964 .40728 .52192 Metetra
.647 .705 .889 r
.40728 .52192 .41331 .52964 .4236 .52642 .41759 .51868 Metetra
.647 .705 .889 r
.41759 .51868 .4236 .52642 .43392 .52319 .42793 .51542 Metetra
.647 .705 .889 r
.42793 .51542 .43392 .52319 .44444 .51364 .43832 .51214 Metetra
.536 .893 .976 r
.43832 .51214 .44444 .51364 .45508 .49834 .44875 .50886 Metetra
.302 0 .072 r
.44875 .50886 .45508 .49834 .46568 .4837 .45921 .50556 Metetra
.289 0 .25 r
.45921 .50556 .46568 .4837 .47623 .46969 .46982 .49655 Metetra
.219 0 .263 r
.46982 .49655 .47623 .46969 .48675 .45626 .48049 .48229 Metetra
.224 0 .26 r
.48049 .48229 .48675 .45626 .49724 .44339 .49114 .46857 Metetra
.227 0 .257 r
.49114 .46857 .49724 .44339 .5077 .43103 .50175 .45536 Metetra
.23 0 .253 r
.50175 .45536 .5077 .43103 .51815 .41915 .51234 .44265 Metetra
.231 0 .249 r
.51234 .44265 .51815 .41915 .52858 .40773 .52291 .4304 Metetra
.233 0 .243 r
.52291 .4304 .52858 .40773 .539 .39673 .53346 .41857 Metetra
.233 0 .238 r
.53346 .41857 .539 .39673 .54942 .38614 .544 .40716 Metetra
.233 0 .231 r
.544 .40716 .54942 .38614 .55983 .37591 .55454 .39613 Metetra
.232 0 .224 r
.55454 .39613 .55983 .37591 .57024 .36604 .56507 .38547 Metetra
.23 0 .216 r
.56507 .38547 .57024 .36604 .58066 .3565 .57559 .37514 Metetra
.228 0 .207 r
.57559 .37514 .58066 .3565 .59109 .34727 .58612 .36514 Metetra
.225 0 .198 r
.58612 .36514 .59109 .34727 .60152 .33834 .59666 .35545 Metetra
.222 0 .188 r
.59666 .35545 .60152 .33834 .61196 .32967 .6072 .34604 Metetra
.217 0 .176 r
.6072 .34604 .61196 .32967 .62242 .32127 .61775 .33691 Metetra
.212 0 .164 r
.61775 .33691 .62242 .32127 .6329 .31311 .62832 .32803 Metetra
.207 0 .151 r
.62832 .32803 .6329 .31311 .64347 .3073 .63889 .31939 Metetra
.136 0 .065 r
.63889 .31939 .64347 .3073 .65416 .30367 .64949 .31099 Metetra
.64949 .31099 .65416 .30367 .66489 .30002 .6601 .3028 Metetra
.508 .874 .652 r
.6601 .3028 .66489 .30002 .67566 .29636 .67073 .29482 Metetra
.783 .973 .915 r
.67073 .29482 .67566 .29636 .68648 .29268 .68139 .28703 Metetra
.732 .815 .916 r
.68139 .28703 .68648 .29268 .69733 .28899 .69217 .28134 Metetra
.658 .722 .896 r
.69217 .28134 .69733 .28899 .70823 .28528 .70309 .27761 Metetra
.658 .722 .896 r
.70309 .27761 .70823 .28528 .71916 .28156 .71405 .27386 Metetra
.658 .722 .896 r
.71405 .27386 .71916 .28156 .73014 .27783 .72506 .2701 Metetra
.658 .722 .896 r
.72506 .2701 .73014 .27783 .74117 .27408 .73611 .26632 Metetra
.658 .722 .896 r
.73611 .26632 .74117 .27408 .75223 .27032 .7472 .26253 Metetra
.658 .722 .896 r
.7472 .26253 .75223 .27032 .76334 .26654 .75834 .25873 Metetra
.658 .722 .896 r
.75834 .25873 .76334 .26654 .77449 .26275 .76951 .25491 Metetra
.658 .722 .896 r
.76951 .25491 .77449 .26275 .78568 .25895 .78074 .25108 Metetra
.658 .722 .896 r
.78074 .25108 .78568 .25895 .79692 .25512 .792 .24723 Metetra
.658 .722 .896 r
.792 .24723 .79692 .25512 .8082 .25129 .80331 .24336 Metetra
.646 .7 .886 r
.14597 .59489 .15246 .60221 .16182 .59926 .15534 .59192 Metetra
.646 .7 .886 r
.15534 .59192 .16182 .59926 .17121 .5963 .16474 .58894 Metetra
.646 .7 .886 r
.16474 .58894 .17121 .5963 .18063 .59334 .17418 .58595 Metetra
.646 .7 .886 r
.17418 .58595 .18063 .59334 .19008 .59036 .18365 .58295 Metetra
.646 .7 .886 r
.18365 .58295 .19008 .59036 .19958 .58737 .19316 .57994 Metetra
.646 .7 .886 r
.19316 .57994 .19958 .58737 .2091 .58436 .2027 .57692 Metetra
.646 .7 .886 r
.2027 .57692 .2091 .58436 .21866 .58135 .21228 .57388 Metetra
.646 .7 .886 r
.21228 .57388 .21866 .58135 .22826 .57833 .22189 .57083 Metetra
.646 .7 .886 r
.22189 .57083 .22826 .57833 .23789 .57529 .23154 .56778 Metetra
.646 .7 .886 r
.23154 .56778 .23789 .57529 .24756 .57225 .24122 .56471 Metetra
.646 .7 .886 r
.24122 .56471 .24756 .57225 .25727 .56919 .25094 .56163 Metetra
.646 .7 .886 r
.25094 .56163 .25727 .56919 .26701 .56612 .2607 .55854 Metetra
.646 .7 .886 r
.2607 .55854 .26701 .56612 .27678 .56304 .27049 .55543 Metetra
.646 .7 .886 r
.27049 .55543 .27678 .56304 .2866 .55995 .28032 .55232 Metetra
.646 .7 .886 r
.28032 .55232 .2866 .55995 .29645 .55684 .29019 .54919 Metetra
.646 .7 .886 r
.29019 .54919 .29645 .55684 .30633 .55373 .30009 .54605 Metetra
.646 .7 .886 r
.30009 .54605 .30633 .55373 .31626 .5506 .31003 .5429 Metetra
.646 .7 .886 r
.31003 .5429 .31626 .5506 .32622 .54746 .32001 .53974 Metetra
.646 .7 .886 r
.32001 .53974 .32622 .54746 .33622 .54431 .33003 .53657 Metetra
.646 .7 .886 r
.33003 .53657 .33622 .54431 .34625 .54115 .34008 .53338 Metetra
.646 .7 .886 r
.34008 .53338 .34625 .54115 .35633 .53798 .35018 .53018 Metetra
.646 .7 .886 r
.35018 .53018 .35633 .53798 .36644 .53479 .36031 .52697 Metetra
.646 .7 .886 r
.36031 .52697 .36644 .53479 .37659 .53159 .37048 .52375 Metetra
.646 .7 .886 r
.37048 .52375 .37659 .53159 .38678 .52838 .38068 .52051 Metetra
.646 .7 .886 r
.38068 .52051 .38678 .52838 .39701 .52516 .39093 .51726 Metetra
.646 .7 .886 r
.39093 .51726 .39701 .52516 .40728 .52192 .40122 .514 Metetra
.646 .7 .886 r
.40122 .514 .40728 .52192 .41759 .51868 .41155 .51073 Metetra
.646 .7 .886 r
.41155 .51073 .41759 .51868 .42793 .51542 .42191 .50745 Metetra
.646 .7 .886 r
.42191 .50745 .42793 .51542 .43832 .51214 .43232 .50415 Metetra
.646 .7 .886 r
.43232 .50415 .43832 .51214 .44875 .50886 .44276 .50084 Metetra
.646 .7 .886 r
.44276 .50084 .44875 .50886 .45921 .50556 .45325 .49752 Metetra
.646 .7 .886 r
.45325 .49752 .45921 .50556 .46982 .49655 .46378 .49418 Metetra
.579 .884 .991 r
.46378 .49418 .46982 .49655 .48049 .48229 .47435 .49083 Metetra
.242 0 0 r
.47435 .49083 .48049 .48229 .49114 .46857 .48496 .48747 Metetra
.259 0 .206 r
.48496 .48747 .49114 .46857 .50175 .45536 .49565 .4789 Metetra
.193 0 .228 r
.49565 .4789 .50175 .45536 .51234 .44265 .50638 .46549 Metetra
.196 0 .225 r
.50638 .46549 .51234 .44265 .52291 .4304 .51709 .45254 Metetra
.199 0 .221 r
.51709 .45254 .52291 .4304 .53346 .41857 .52778 .44002 Metetra
.201 0 .217 r
.52778 .44002 .53346 .41857 .544 .40716 .53845 .42792 Metetra
.203 0 .212 r
.53845 .42792 .544 .40716 .55454 .39613 .54911 .4162 Metetra
.204 0 .207 r
.54911 .4162 .55454 .39613 .56507 .38547 .55976 .40485 Metetra
.204 0 .2 r
.55976 .40485 .56507 .38547 .57559 .37514 .5704 .39385 Metetra
.203 0 .194 r
.5704 .39385 .57559 .37514 .58612 .36514 .58105 .38318 Metetra
.202 0 .186 r
.58105 .38318 .58612 .36514 .59666 .35545 .59169 .37282 Metetra
.2 0 .178 r
.59169 .37282 .59666 .35545 .6072 .34604 .60233 .36276 Metetra
.198 0 .169 r
.60233 .36276 .6072 .34604 .61775 .33691 .61299 .35298 Metetra
.195 0 .159 r
.61299 .35298 .61775 .33691 .62832 .32803 .62364 .34346 Metetra
.191 0 .149 r
.62364 .34346 .62832 .32803 .63889 .31939 .63431 .3342 Metetra
.187 0 .138 r
.63431 .3342 .63889 .31939 .64949 .31099 .645 .32517 Metetra
.182 0 .126 r
.645 .32517 .64949 .31099 .6601 .3028 .65569 .31638 Metetra
.176 0 .113 r
.65569 .31638 .6601 .3028 .67073 .29482 .66641 .30779 Metetra
.17 0 .099 r
.66641 .30779 .67073 .29482 .68139 .28703 .67714 .29942 Metetra
.162 0 .084 r
.67714 .29942 .68139 .28703 .69217 .28134 .68789 .29123 Metetra
.079 0 0 r
.68789 .29123 .69217 .28134 .70309 .27761 .69867 .28323 Metetra
.69867 .28323 .70309 .27761 .71405 .27386 .70946 .2754 Metetra
.577 .929 .75 r
.70946 .2754 .71405 .27386 .72506 .2701 .72029 .26774 Metetra
.779 .956 .928 r
.72029 .26774 .72506 .2701 .73611 .26632 .73113 .26024 Metetra
.724 .804 .914 r
.73113 .26024 .73611 .26632 .7472 .26253 .74213 .25463 Metetra
.657 .719 .894 r
.74213 .25463 .7472 .26253 .75834 .25873 .75329 .2508 Metetra
.657 .719 .894 r
.75329 .2508 .75834 .25873 .76951 .25491 .7645 .24695 Metetra
.657 .719 .894 r
.7645 .24695 .76951 .25491 .78074 .25108 .77575 .24309 Metetra
.657 .719 .894 r
.77575 .24309 .78074 .25108 .792 .24723 .78704 .23921 Metetra
.657 .719 .894 r
.78704 .23921 .792 .24723 .80331 .24336 .79838 .23531 Metetra
.646 .696 .882 r
.13946 .58739 .14597 .59489 .15534 .59192 .14884 .5844 Metetra
.646 .696 .882 r
.14884 .5844 .15534 .59192 .16474 .58894 .15826 .5814 Metetra
.646 .696 .882 r
.15826 .5814 .16474 .58894 .17418 .58595 .16771 .57839 Metetra
.646 .696 .882 r
.16771 .57839 .17418 .58595 .18365 .58295 .1772 .57536 Metetra
.646 .696 .882 r
.1772 .57536 .18365 .58295 .19316 .57994 .18672 .57233 Metetra
.646 .696 .882 r
.18672 .57233 .19316 .57994 .2027 .57692 .19627 .56928 Metetra
.646 .696 .882 r
.19627 .56928 .2027 .57692 .21228 .57388 .20587 .56623 Metetra
.646 .696 .882 r
.20587 .56623 .21228 .57388 .22189 .57083 .2155 .56316 Metetra
.646 .696 .882 r
.2155 .56316 .22189 .57083 .23154 .56778 .22516 .56008 Metetra
.646 .696 .882 r
.22516 .56008 .23154 .56778 .24122 .56471 .23486 .55698 Metetra
.646 .696 .882 r
.23486 .55698 .24122 .56471 .25094 .56163 .24459 .55388 Metetra
.646 .696 .882 r
.24459 .55388 .25094 .56163 .2607 .55854 .25437 .55076 Metetra
.646 .696 .882 r
.25437 .55076 .2607 .55854 .27049 .55543 .26418 .54764 Metetra
.646 .696 .882 r
.26418 .54764 .27049 .55543 .28032 .55232 .27402 .5445 Metetra
.646 .696 .882 r
.27402 .5445 .28032 .55232 .29019 .54919 .28391 .54135 Metetra
.646 .696 .882 r
.28391 .54135 .29019 .54919 .30009 .54605 .29383 .53819 Metetra
.646 .696 .882 r
.29383 .53819 .30009 .54605 .31003 .5429 .30378 .53501 Metetra
.646 .696 .882 r
.30378 .53501 .31003 .5429 .32001 .53974 .31378 .53183 Metetra
.646 .696 .882 r
.31378 .53183 .32001 .53974 .33003 .53657 .32381 .52863 Metetra
.646 .696 .882 r
.32381 .52863 .33003 .53657 .34008 .53338 .33389 .52542 Metetra
.646 .696 .882 r
.33389 .52542 .34008 .53338 .35018 .53018 .344 .52219 Metetra
.646 .696 .882 r
.344 .52219 .35018 .53018 .36031 .52697 .35414 .51896 Metetra
.646 .696 .882 r
.35414 .51896 .36031 .52697 .37048 .52375 .36433 .51571 Metetra
.646 .696 .882 r
.36433 .51571 .37048 .52375 .38068 .52051 .37456 .51245 Metetra
.646 .696 .882 r
.37456 .51245 .38068 .52051 .39093 .51726 .38482 .50918 Metetra
.646 .696 .882 r
.38482 .50918 .39093 .51726 .40122 .514 .39513 .50589 Metetra
.646 .696 .882 r
.39513 .50589 .40122 .514 .41155 .51073 .40547 .5026 Metetra
.646 .696 .882 r
.40547 .5026 .41155 .51073 .42191 .50745 .41586 .49929 Metetra
.646 .696 .882 r
.41586 .49929 .42191 .50745 .43232 .50415 .42628 .49596 Metetra
.646 .696 .882 r
.42628 .49596 .43232 .50415 .44276 .50084 .43675 .49263 Metetra
.646 .696 .882 r
.43675 .49263 .44276 .50084 .45325 .49752 .44726 .48928 Metetra
.646 .696 .882 r
.44726 .48928 .45325 .49752 .46378 .49418 .4578 .48592 Metetra
.646 .696 .882 r
.4578 .48592 .46378 .49418 .47435 .49083 .46839 .48254 Metetra
.646 .696 .882 r
.46839 .48254 .47435 .49083 .48496 .48747 .47902 .47915 Metetra
.646 .696 .882 r
.47902 .47915 .48496 .48747 .49565 .4789 .48969 .47575 Metetra
.604 .868 .992 r
.48969 .47575 .49565 .4789 .50638 .46549 .5004 .47234 Metetra
.17 0 0 r
.5004 .47234 .50638 .46549 .51709 .45254 .51116 .46891 Metetra
.225 0 .156 r
.51116 .46891 .51709 .45254 .52778 .44002 .52196 .46069 Metetra
.163 0 .189 r
.52196 .46069 .52778 .44002 .53845 .42792 .53276 .44801 Metetra
.166 0 .185 r
.53276 .44801 .53845 .42792 .54911 .4162 .54355 .43571 Metetra
.169 0 .181 r
.54355 .43571 .54911 .4162 .55976 .40485 .55432 .42378 Metetra
.17 0 .177 r
.55432 .42378 .55976 .40485 .5704 .39385 .56508 .4122 Metetra
.172 0 .171 r
.56508 .4122 .5704 .39385 .58105 .38318 .57584 .40095 Metetra
.172 0 .166 r
.57584 .40095 .58105 .38318 .59169 .37282 .58659 .39002 Metetra
.172 0 .159 r
.58659 .39002 .59169 .37282 .60233 .36276 .59735 .37938 Metetra
.171 0 .152 r
.59735 .37938 .60233 .36276 .61299 .35298 .6081 .36904 Metetra
.17 0 .144 r
.6081 .36904 .61299 .35298 .62364 .34346 .61886 .35896 Metetra
.168 0 .136 r
.61886 .35896 .62364 .34346 .63431 .3342 .62963 .34914 Metetra
.165 0 .127 r
.62963 .34914 .63431 .3342 .645 .32517 .64041 .33957 Metetra
.162 0 .117 r
.64041 .33957 .645 .32517 .65569 .31638 .6512 .33022 Metetra
.158 0 .106 r
.6512 .33022 .65569 .31638 .66641 .30779 .662 .32111 Metetra
.153 0 .095 r
.662 .32111 .66641 .30779 .67714 .29942 .67282 .3122 Metetra
.148 0 .083 r
.67282 .3122 .67714 .29942 .68789 .29123 .68365 .30349 Metetra
.142 0 .07 r
.68365 .30349 .68789 .29123 .69867 .28323 .6945 .29497 Metetra
.135 0 .056 r
.6945 .29497 .69867 .28323 .70946 .2754 .70538 .28664 Metetra
.128 0 .041 r
.70538 .28664 .70946 .2754 .72029 .26774 .71627 .27848 Metetra
.12 0 .025 r
.71627 .27848 .72029 .26774 .73113 .26024 .72719 .27048 Metetra
.111 0 .009 r
.72719 .27048 .73113 .26024 .74213 .25463 .73813 .26264 Metetra
.015 0 0 r
.73813 .26264 .74213 .25463 .75329 .2508 .7491 .25495 Metetra
.7491 .25495 .75329 .2508 .7645 .24695 .7601 .24741 Metetra
.628 .96 .823 r
.7601 .24741 .7645 .24695 .77575 .24309 .77113 .23999 Metetra
.773 .938 .935 r
.77113 .23999 .77575 .24309 .78704 .23921 .78219 .23271 Metetra
.718 .795 .912 r
.78219 .23271 .78704 .23921 .79838 .23531 .79341 .22715 Metetra
.646 .692 .879 r
.13293 .57972 .13946 .58739 .14884 .5844 .14232 .57671 Metetra
.646 .692 .879 r
.14232 .57671 .14884 .5844 .15826 .5814 .15175 .57368 Metetra
.646 .692 .879 r
.15175 .57368 .15826 .5814 .16771 .57839 .16122 .57065 Metetra
.646 .692 .879 r
.16122 .57065 .16771 .57839 .1772 .57536 .17072 .5676 Metetra
.646 .692 .879 r
.17072 .5676 .1772 .57536 .18672 .57233 .18026 .56454 Metetra
.646 .692 .879 r
.18026 .56454 .18672 .57233 .19627 .56928 .18983 .56147 Metetra
.646 .692 .879 r
.18983 .56147 .19627 .56928 .20587 .56623 .19943 .55839 Metetra
.646 .692 .879 r
.19943 .55839 .20587 .56623 .2155 .56316 .20908 .5553 Metetra
.646 .692 .879 r
.20908 .5553 .2155 .56316 .22516 .56008 .21876 .55219 Metetra
.646 .692 .879 r
.21876 .55219 .22516 .56008 .23486 .55698 .22847 .54908 Metetra
.646 .692 .879 r
.22847 .54908 .23486 .55698 .24459 .55388 .23822 .54595 Metetra
.646 .692 .879 r
.23822 .54595 .24459 .55388 .25437 .55076 .24801 .54281 Metetra
.646 .692 .879 r
.24801 .54281 .25437 .55076 .26418 .54764 .25784 .53966 Metetra
.646 .692 .879 r
.25784 .53966 .26418 .54764 .27402 .5445 .2677 .5365 Metetra
.646 .692 .879 r
.2677 .5365 .27402 .5445 .28391 .54135 .2776 .53333 Metetra
.646 .692 .879 r
.2776 .53333 .28391 .54135 .29383 .53819 .28753 .53014 Metetra
.646 .692 .879 r
.28753 .53014 .29383 .53819 .30378 .53501 .29751 .52694 Metetra
.646 .692 .879 r
.29751 .52694 .30378 .53501 .31378 .53183 .30752 .52373 Metetra
.646 .692 .879 r
.30752 .52373 .31378 .53183 .32381 .52863 .31757 .52051 Metetra
.646 .692 .879 r
.31757 .52051 .32381 .52863 .33389 .52542 .32766 .51727 Metetra
.646 .692 .879 r
.32766 .51727 .33389 .52542 .344 .52219 .33779 .51402 Metetra
.646 .692 .879 r
.33779 .51402 .344 .52219 .35414 .51896 .34795 .51076 Metetra
.646 .692 .879 r
.34795 .51076 .35414 .51896 .36433 .51571 .35816 .50749 Metetra
.646 .692 .879 r
.35816 .50749 .36433 .51571 .37456 .51245 .3684 .50421 Metetra
.646 .692 .879 r
.3684 .50421 .37456 .51245 .38482 .50918 .37869 .50091 Metetra
.646 .692 .879 r
.37869 .50091 .38482 .50918 .39513 .50589 .38901 .4976 Metetra
.646 .692 .879 r
.38901 .4976 .39513 .50589 .40547 .5026 .39937 .49427 Metetra
.646 .692 .879 r
.39937 .49427 .40547 .5026 .41586 .49929 .40977 .49094 Metetra
.646 .692 .879 r
.40977 .49094 .41586 .49929 .42628 .49596 .42022 .48759 Metetra
.646 .692 .879 r
.42022 .48759 .42628 .49596 .43675 .49263 .4307 .48423 Metetra
.646 .692 .879 r
.4307 .48423 .43675 .49263 .44726 .48928 .44123 .48085 Metetra
.646 .692 .879 r
.44123 .48085 .44726 .48928 .4578 .48592 .45179 .47746 Metetra
.646 .692 .879 r
.45179 .47746 .4578 .48592 .46839 .48254 .4624 .47406 Metetra
.646 .692 .879 r
.4624 .47406 .46839 .48254 .47902 .47915 .47305 .47065 Metetra
.646 .692 .879 r
.47305 .47065 .47902 .47915 .48969 .47575 .48374 .46722 Metetra
.646 .692 .879 r
.48374 .46722 .48969 .47575 .5004 .47234 .49447 .46378 Metetra
.646 .692 .879 r
.49447 .46378 .5004 .47234 .51116 .46891 .50525 .46032 Metetra
.646 .692 .879 r
.50525 .46032 .51116 .46891 .52196 .46069 .51607 .45685 Metetra
.62 .85 .986 r
.51607 .45685 .52196 .46069 .53276 .44801 .52693 .45337 Metetra
.084 0 0 r
.52693 .45337 .53276 .44801 .54355 .43571 .53783 .44987 Metetra
.186 0 .1 r
.53783 .44987 .54355 .43571 .55432 .42378 .54874 .44195 Metetra
.13 0 .146 r
.54874 .44195 .55432 .42378 .56508 .4122 .55963 .42988 Metetra
.133 0 .142 r
.55963 .42988 .56508 .4122 .57584 .40095 .5705 .41814 Metetra
.135 0 .137 r
.5705 .41814 .57584 .40095 .58659 .39002 .58137 .40672 Metetra
.136 0 .132 r
.58137 .40672 .58659 .39002 .59735 .37938 .59224 .39559 Metetra
.137 0 .127 r
.59224 .39559 .59735 .37938 .6081 .36904 .6031 .38475 Metetra
.137 0 .12 r
.6031 .38475 .6081 .36904 .61886 .35896 .61397 .37419 Metetra
.137 0 .113 r
.61397 .37419 .61886 .35896 .62963 .34914 .62483 .36388 Metetra
.135 0 .106 r
.62483 .36388 .62963 .34914 .64041 .33957 .63571 .35382 Metetra
.134 0 .098 r
.63571 .35382 .64041 .33957 .6512 .33022 .64659 .344 Metetra
.131 0 .089 r
.64659 .344 .6512 .33022 .662 .32111 .65749 .33441 Metetra
.128 0 .079 r
.65749 .33441 .662 .32111 .67282 .3122 .6684 .32503 Metetra
.125 0 .069 r
.6684 .32503 .67282 .3122 .68365 .30349 .67932 .31585 Metetra
.121 0 .058 r
.67932 .31585 .68365 .30349 .6945 .29497 .69025 .30687 Metetra
.116 0 .047 r
.69025 .30687 .6945 .29497 .70538 .28664 .70121 .29808 Metetra
.11 0 .034 r
.70121 .29808 .70538 .28664 .71627 .27848 .71219 .28947 Metetra
.104 0 .021 r
.71219 .28947 .71627 .27848 .72719 .27048 .72318 .28103 Metetra
.097 0 .007 r
.72318 .28103 .72719 .27048 .73813 .26264 .7342 .27275 Metetra
.09 0 0 r
.7342 .27275 .73813 .26264 .7491 .25495 .74524 .26462 Metetra
.082 0 0 r
.74524 .26462 .7491 .25495 .7601 .24741 .75631 .25664 Metetra
.073 0 0 r
.75631 .25664 .7601 .24741 .77113 .23999 .7674 .24881 Metetra
.064 0 0 r
.7674 .24881 .77113 .23999 .78219 .23271 .77853 .24111 Metetra
.053 0 0 r
.77853 .24111 .78219 .23271 .79341 .22715 .78968 .23353 Metetra
.645 .689 .876 r
.12637 .57187 .13293 .57972 .14232 .57671 .13578 .56884 Metetra
.645 .689 .876 r
.13578 .56884 .14232 .57671 .15175 .57368 .14522 .56579 Metetra
.645 .689 .876 r
.14522 .56579 .15175 .57368 .16122 .57065 .1547 .56273 Metetra
.645 .689 .876 r
.1547 .56273 .16122 .57065 .17072 .5676 .16422 .55966 Metetra
.645 .689 .876 r
.16422 .55966 .17072 .5676 .18026 .56454 .17377 .55658 Metetra
.645 .689 .876 r
.17377 .55658 .18026 .56454 .18983 .56147 .18336 .55349 Metetra
.645 .689 .876 r
.18336 .55349 .18983 .56147 .19943 .55839 .19298 .55038 Metetra
.645 .689 .876 r
.19298 .55038 .19943 .55839 .20908 .5553 .20263 .54727 Metetra
.645 .689 .876 r
.20263 .54727 .20908 .5553 .21876 .55219 .21233 .54414 Metetra
.645 .689 .876 r
.21233 .54414 .21876 .55219 .22847 .54908 .22206 .541 Metetra
.645 .689 .876 r
.22206 .541 .22847 .54908 .23822 .54595 .23183 .53785 Metetra
.645 .689 .876 r
.23183 .53785 .23822 .54595 .24801 .54281 .24163 .53469 Metetra
.645 .689 .876 r
.24163 .53469 .24801 .54281 .25784 .53966 .25147 .53151 Metetra
.645 .689 .876 r
.25147 .53151 .25784 .53966 .2677 .5365 .26135 .52833 Metetra
.645 .689 .876 r
.26135 .52833 .2677 .5365 .2776 .53333 .27126 .52513 Metetra
.645 .689 .876 r
.27126 .52513 .2776 .53333 .28753 .53014 .28121 .52192 Metetra
.645 .689 .876 r
.28121 .52192 .28753 .53014 .29751 .52694 .2912 .51869 Metetra
.645 .689 .876 r
.2912 .51869 .29751 .52694 .30752 .52373 .30123 .51546 Metetra
.645 .689 .876 r
.30123 .51546 .30752 .52373 .31757 .52051 .3113 .51221 Metetra
.645 .689 .876 r
.3113 .51221 .31757 .52051 .32766 .51727 .32141 .50895 Metetra
.645 .689 .876 r
.32141 .50895 .32766 .51727 .33779 .51402 .33155 .50568 Metetra
.645 .689 .876 r
.33155 .50568 .33779 .51402 .34795 .51076 .34173 .50239 Metetra
.645 .689 .876 r
.34173 .50239 .34795 .51076 .35816 .50749 .35195 .49909 Metetra
.645 .689 .876 r
.35195 .49909 .35816 .50749 .3684 .50421 .36222 .49578 Metetra
.645 .689 .876 r
.36222 .49578 .3684 .50421 .37869 .50091 .37252 .49246 Metetra
.645 .689 .876 r
.37252 .49246 .37869 .50091 .38901 .4976 .38286 .48912 Metetra
.645 .689 .876 r
.38286 .48912 .38901 .4976 .39937 .49427 .39324 .48577 Metetra
.645 .689 .876 r
.39324 .48577 .39937 .49427 .40977 .49094 .40366 .48241 Metetra
.645 .689 .876 r
.40366 .48241 .40977 .49094 .42022 .48759 .41412 .47904 Metetra
.645 .689 .876 r
.41412 .47904 .42022 .48759 .4307 .48423 .42462 .47565 Metetra
.645 .689 .876 r
.42462 .47565 .4307 .48423 .44123 .48085 .43517 .47224 Metetra
.645 .689 .876 r
.43517 .47224 .44123 .48085 .45179 .47746 .44575 .46883 Metetra
.645 .689 .876 r
.44575 .46883 .45179 .47746 .4624 .47406 .45638 .4654 Metetra
.645 .689 .876 r
.45638 .4654 .4624 .47406 .47305 .47065 .46705 .46196 Metetra
.645 .689 .876 r
.46705 .46196 .47305 .47065 .48374 .46722 .47776 .4585 Metetra
.645 .689 .876 r
.47776 .4585 .48374 .46722 .49447 .46378 .48851 .45504 Metetra
.645 .689 .876 r
.48851 .45504 .49447 .46378 .50525 .46032 .4993 .45155 Metetra
.645 .689 .876 r
.4993 .45155 .50525 .46032 .51607 .45685 .51014 .44806 Metetra
.645 .689 .876 r
.51014 .44806 .51607 .45685 .52693 .45337 .52102 .44455 Metetra
.645 .689 .876 r
.52102 .44455 .52693 .45337 .53783 .44987 .53195 .44102 Metetra
.645 .689 .876 r
.53195 .44102 .53783 .44987 .54874 .44195 .54291 .43748 Metetra
.631 .833 .978 r
.54291 .43748 .54874 .44195 .55963 .42988 .55393 .43393 Metetra
.55393 .43393 .55963 .42988 .5705 .41814 .56498 .43036 Metetra
.142 0 .037 r
.56498 .43036 .5705 .41814 .58137 .40672 .57602 .42269 Metetra
.094 0 .098 r
.57602 .42269 .58137 .40672 .59224 .39559 .58699 .41115 Metetra
.096 0 .094 r
.58699 .41115 .59224 .39559 .6031 .38475 .59797 .39989 Metetra
.098 0 .089 r
.59797 .39989 .6031 .38475 .61397 .37419 .60894 .3889 Metetra
.099 0 .083 r
.60894 .3889 .61397 .37419 .62483 .36388 .61991 .37817 Metetra
.099 0 .077 r
.61991 .37817 .62483 .36388 .63571 .35382 .63089 .36769 Metetra
.099 0 .07 r
.63089 .36769 .63571 .35382 .64659 .344 .64187 .35745 Metetra
.098 0 .063 r
.64187 .35745 .64659 .344 .65749 .33441 .65286 .34743 Metetra
.096 0 .055 r
.65286 .34743 .65749 .33441 .6684 .32503 .66387 .33764 Metetra
.094 0 .046 r
.66387 .33764 .6684 .32503 .67932 .31585 .67488 .32805 Metetra
.091 0 .037 r
.67488 .32805 .67932 .31585 .69025 .30687 .6859 .31866 Metetra
.088 0 .027 r
.6859 .31866 .69025 .30687 .70121 .29808 .69695 .30946 Metetra
.084 0 .017 r
.69695 .30946 .70121 .29808 .71219 .28947 .70801 .30044 Metetra
.08 0 .005 r
.70801 .30044 .71219 .28947 .72318 .28103 .71908 .29159 Metetra
.074 0 0 r
.71908 .29159 .72318 .28103 .7342 .27275 .73018 .28291 Metetra
.069 0 0 r
.73018 .28291 .7342 .27275 .74524 .26462 .7413 .27439 Metetra
.062 0 0 r
.7413 .27439 .74524 .26462 .75631 .25664 .75245 .26602 Metetra
.055 0 0 r
.75245 .26602 .75631 .25664 .7674 .24881 .76361 .2578 Metetra
.048 0 0 r
.76361 .2578 .7674 .24881 .77853 .24111 .77481 .24972 Metetra
.04 0 0 r
.77481 .24972 .77853 .24111 .78968 .23353 .78603 .24177 Metetra
.645 .685 .873 r
.11979 .56386 .12637 .57187 .13578 .56884 .12922 .5608 Metetra
.645 .685 .873 r
.12922 .5608 .13578 .56884 .14522 .56579 .13868 .55773 Metetra
.645 .685 .873 r
.13868 .55773 .14522 .56579 .1547 .56273 .14817 .55465 Metetra
.645 .685 .873 r
.14817 .55465 .1547 .56273 .16422 .55966 .1577 .55156 Metetra
.645 .685 .873 r
.1577 .55156 .16422 .55966 .17377 .55658 .16726 .54845 Metetra
.645 .685 .873 r
.16726 .54845 .17377 .55658 .18336 .55349 .17686 .54534 Metetra
.645 .685 .873 r
.17686 .54534 .18336 .55349 .19298 .55038 .1865 .54221 Metetra
.645 .685 .873 r
.1865 .54221 .19298 .55038 .20263 .54727 .19617 .53907 Metetra
.645 .685 .873 r
.19617 .53907 .20263 .54727 .21233 .54414 .20588 .53592 Metetra
.645 .685 .873 r
.20588 .53592 .21233 .54414 .22206 .541 .21562 .53276 Metetra
.645 .685 .873 r
.21562 .53276 .22206 .541 .23183 .53785 .2254 .52958 Metetra
.645 .685 .873 r
.2254 .52958 .23183 .53785 .24163 .53469 .23522 .52639 Metetra
.645 .685 .873 r
.23522 .52639 .24163 .53469 .25147 .53151 .24508 .52319 Metetra
.645 .685 .873 r
.24508 .52319 .25147 .53151 .26135 .52833 .25497 .51998 Metetra
.645 .685 .873 r
.25497 .51998 .26135 .52833 .27126 .52513 .2649 .51676 Metetra
.645 .685 .873 r
.2649 .51676 .27126 .52513 .28121 .52192 .27487 .51352 Metetra
.645 .685 .873 r
.27487 .51352 .28121 .52192 .2912 .51869 .28487 .51028 Metetra
.645 .685 .873 r
.28487 .51028 .2912 .51869 .30123 .51546 .29492 .50701 Metetra
.645 .685 .873 r
.29492 .50701 .30123 .51546 .3113 .51221 .305 .50374 Metetra
.645 .685 .873 r
.305 .50374 .3113 .51221 .32141 .50895 .31512 .50046 Metetra
.645 .685 .873 r
.31512 .50046 .32141 .50895 .33155 .50568 .32528 .49716 Metetra
.645 .685 .873 r
.32528 .49716 .33155 .50568 .34173 .50239 .33548 .49385 Metetra
.645 .685 .873 r
.33548 .49385 .34173 .50239 .35195 .49909 .34572 .49052 Metetra
.645 .685 .873 r
.34572 .49052 .35195 .49909 .36222 .49578 .356 .48719 Metetra
.645 .685 .873 r
.356 .48719 .36222 .49578 .37252 .49246 .36632 .48384 Metetra
.645 .685 .873 r
.36632 .48384 .37252 .49246 .38286 .48912 .37668 .48047 Metetra
.645 .685 .873 r
.37668 .48047 .38286 .48912 .39324 .48577 .38708 .4771 Metetra
.645 .685 .873 r
.38708 .4771 .39324 .48577 .40366 .48241 .39751 .47371 Metetra
.645 .685 .873 r
.39751 .47371 .40366 .48241 .41412 .47904 .40799 .47031 Metetra
.645 .685 .873 r
.40799 .47031 .41412 .47904 .42462 .47565 .41852 .46689 Metetra
.645 .685 .873 r
.41852 .46689 .42462 .47565 .43517 .47224 .42908 .46346 Metetra
.645 .685 .873 r
.42908 .46346 .43517 .47224 .44575 .46883 .43968 .46002 Metetra
.645 .685 .873 r
.43968 .46002 .44575 .46883 .45638 .4654 .45033 .45657 Metetra
.645 .685 .873 r
.45033 .45657 .45638 .4654 .46705 .46196 .46101 .4531 Metetra
.645 .685 .873 r
.46101 .4531 .46705 .46196 .47776 .4585 .47174 .44961 Metetra
.645 .685 .873 r
.47174 .44961 .47776 .4585 .48851 .45504 .48251 .44612 Metetra
.645 .685 .873 r
.48251 .44612 .48851 .45504 .4993 .45155 .49333 .44261 Metetra
.645 .685 .873 r
.49333 .44261 .4993 .45155 .51014 .44806 .50418 .43908 Metetra
.645 .685 .873 r
.50418 .43908 .51014 .44806 .52102 .44455 .51509 .43554 Metetra
.645 .685 .873 r
.51509 .43554 .52102 .44455 .53195 .44102 .52603 .43199 Metetra
.645 .685 .873 r
.52603 .43199 .53195 .44102 .54291 .43748 .53702 .42842 Metetra
.645 .685 .873 r
.53702 .42842 .54291 .43748 .55393 .43393 .54805 .42484 Metetra
.645 .685 .873 r
.54805 .42484 .55393 .43393 .56498 .43036 .55912 .42125 Metetra
.645 .685 .873 r
.55912 .42125 .56498 .43036 .57602 .42269 .57024 .41764 Metetra
.637 .816 .969 r
.57024 .41764 .57602 .42269 .58699 .41115 .58141 .41401 Metetra
.58141 .41401 .58699 .41115 .59797 .39989 .59262 .41037 Metetra
.092 0 0 r
.59262 .41037 .59797 .39989 .60894 .3889 .60378 .40291 Metetra
.054 0 .045 r
.60378 .40291 .60894 .3889 .61991 .37817 .61486 .39182 Metetra
.056 0 .04 r
.61486 .39182 .61991 .37817 .63089 .36769 .62594 .38097 Metetra
.057 0 .035 r
.62594 .38097 .63089 .36769 .64187 .35745 .63703 .37037 Metetra
.057 0 .029 r
.63703 .37037 .64187 .35745 .65286 .34743 .64812 .35999 Metetra
.057 0 .022 r
.64812 .35999 .65286 .34743 .66387 .33764 .65922 .34982 Metetra
.056 0 .015 r
.65922 .34982 .66387 .33764 .67488 .32805 .67032 .33987 Metetra
.055 0 .007 r
.67032 .33987 .67488 .32805 .6859 .31866 .68144 .33011 Metetra
.053 0 0 r
.68144 .33011 .6859 .31866 .69695 .30946 .69257 .32055 Metetra
.05 0 0 r
.69257 .32055 .69695 .30946 .70801 .30044 .70372 .31117 Metetra
.047 0 0 r
.70372 .31117 .70801 .30044 .71908 .29159 .71489 .30196 Metetra
.044 0 0 r
.71489 .30196 .71908 .29159 .73018 .28291 .72607 .29293 Metetra
.039 0 0 r
.72607 .29293 .73018 .28291 .7413 .27439 .73727 .28405 Metetra
.035 0 0 r
.73727 .28405 .7413 .27439 .75245 .26602 .74849 .27533 Metetra
.029 0 0 r
.74849 .27533 .75245 .26602 .76361 .2578 .75974 .26676 Metetra
.023 0 0 r
.75974 .26676 .76361 .2578 .77481 .24972 .77101 .25833 Metetra
.017 0 0 r
.77101 .25833 .77481 .24972 .78603 .24177 .7823 .25003 Metetra
.645 .682 .871 r
.1132 .5557 .11979 .56386 .12922 .5608 .12263 .55262 Metetra
.645 .682 .871 r
.12263 .55262 .12922 .5608 .13868 .55773 .1321 .54952 Metetra
.645 .682 .871 r
.1321 .54952 .13868 .55773 .14817 .55465 .14161 .54642 Metetra
.645 .682 .871 r
.14161 .54642 .14817 .55465 .1577 .55156 .15115 .5433 Metetra
.645 .682 .871 r
.15115 .5433 .1577 .55156 .16726 .54845 .16073 .54017 Metetra
.645 .682 .871 r
.16073 .54017 .16726 .54845 .17686 .54534 .17034 .53703 Metetra
.645 .682 .871 r
.17034 .53703 .17686 .54534 .1865 .54221 .17999 .53388 Metetra
.645 .682 .871 r
.17999 .53388 .1865 .54221 .19617 .53907 .18968 .53072 Metetra
.645 .682 .871 r
.18968 .53072 .19617 .53907 .20588 .53592 .1994 .52754 Metetra
.645 .682 .871 r
.1994 .52754 .20588 .53592 .21562 .53276 .20916 .52435 Metetra
.645 .682 .871 r
.20916 .52435 .21562 .53276 .2254 .52958 .21896 .52115 Metetra
.645 .682 .871 r
.21896 .52115 .2254 .52958 .23522 .52639 .22879 .51794 Metetra
.645 .682 .871 r
.22879 .51794 .23522 .52639 .24508 .52319 .23866 .51472 Metetra
.645 .682 .871 r
.23866 .51472 .24508 .52319 .25497 .51998 .24857 .51148 Metetra
.645 .682 .871 r
.24857 .51148 .25497 .51998 .2649 .51676 .25851 .50823 Metetra
.645 .682 .871 r
.25851 .50823 .2649 .51676 .27487 .51352 .2685 .50497 Metetra
.645 .682 .871 r
.2685 .50497 .27487 .51352 .28487 .51028 .27852 .5017 Metetra
.645 .682 .871 r
.27852 .5017 .28487 .51028 .29492 .50701 .28858 .49841 Metetra
.645 .682 .871 r
.28858 .49841 .29492 .50701 .305 .50374 .29868 .49511 Metetra
.645 .682 .871 r
.29868 .49511 .305 .50374 .31512 .50046 .30881 .4918 Metetra
.645 .682 .871 r
.30881 .4918 .31512 .50046 .32528 .49716 .31899 .48848 Metetra
.645 .682 .871 r
.31899 .48848 .32528 .49716 .33548 .49385 .32921 .48514 Metetra
.645 .682 .871 r
.32921 .48514 .33548 .49385 .34572 .49052 .33946 .48179 Metetra
.645 .682 .871 r
.33946 .48179 .34572 .49052 .356 .48719 .34976 .47843 Metetra
.645 .682 .871 r
.34976 .47843 .356 .48719 .36632 .48384 .36009 .47505 Metetra
.645 .682 .871 r
.36009 .47505 .36632 .48384 .37668 .48047 .37047 .47166 Metetra
.645 .682 .871 r
.37047 .47166 .37668 .48047 .38708 .4771 .38088 .46826 Metetra
.645 .682 .871 r
.38088 .46826 .38708 .4771 .39751 .47371 .39134 .46484 Metetra
.645 .682 .871 r
.39134 .46484 .39751 .47371 .40799 .47031 .40184 .46141 Metetra
.645 .682 .871 r
.40184 .46141 .40799 .47031 .41852 .46689 .41238 .45797 Metetra
.645 .682 .871 r
.41238 .45797 .41852 .46689 .42908 .46346 .42295 .45452 Metetra
.645 .682 .871 r
.42295 .45452 .42908 .46346 .43968 .46002 .43358 .45105 Metetra
.645 .682 .871 r
.43358 .45105 .43968 .46002 .45033 .45657 .44424 .44756 Metetra
.645 .682 .871 r
.44424 .44756 .45033 .45657 .46101 .4531 .45495 .44407 Metetra
.645 .682 .871 r
.45495 .44407 .46101 .4531 .47174 .44961 .46569 .44056 Metetra
.645 .682 .871 r
.46569 .44056 .47174 .44961 .48251 .44612 .47648 .43703 Metetra
.645 .682 .871 r
.47648 .43703 .48251 .44612 .49333 .44261 .48732 .43349 Metetra
.645 .682 .871 r
.48732 .43349 .49333 .44261 .50418 .43908 .49819 .42994 Metetra
.645 .682 .871 r
.49819 .42994 .50418 .43908 .51509 .43554 .50911 .42637 Metetra
.645 .682 .871 r
.50911 .42637 .51509 .43554 .52603 .43199 .52008 .42279 Metetra
.645 .682 .871 r
.52008 .42279 .52603 .43199 .53702 .42842 .53108 .4192 Metetra
.645 .682 .871 r
.53108 .4192 .53702 .42842 .54805 .42484 .54214 .41559 Metetra
.645 .682 .871 r
.54214 .41559 .54805 .42484 .55912 .42125 .55323 .41196 Metetra
.645 .682 .871 r
.55323 .41196 .55912 .42125 .57024 .41764 .56437 .40832 Metetra
.645 .682 .871 r
.56437 .40832 .57024 .41764 .58141 .41401 .57556 .40467 Metetra
.645 .682 .871 r
.57556 .40467 .58141 .41401 .59262 .41037 .58679 .401 Metetra
.645 .682 .871 r
.58679 .401 .59262 .41037 .60378 .40291 .59807 .39732 Metetra
.642 .802 .96 r
.59807 .39732 .60378 .40291 .61486 .39182 .60939 .39362 Metetra
.60939 .39362 .61486 .39182 .62594 .38097 .62076 .3899 Metetra
.036 0 0 r
.62076 .3899 .62594 .38097 .63703 .37037 .63205 .38261 Metetra
.01 0 0 r
.63205 .38261 .63703 .37037 .64812 .35999 .64324 .37191 Metetra
.011 0 0 r
.64324 .37191 .64812 .35999 .65922 .34982 .65444 .36143 Metetra
.012 0 0 r
.65444 .36143 .65922 .34982 .67032 .33987 .66565 .35116 Metetra
.012 0 0 r
.66565 .35116 .67032 .33987 .68144 .33011 .67686 .34108 Metetra
.011 0 0 r
.67686 .34108 .68144 .33011 .69257 .32055 .68808 .3312 Metetra
.01 0 0 r
.68808 .3312 .69257 .32055 .70372 .31117 .69932 .3215 Metetra
.008 0 0 r
.69932 .3215 .70372 .31117 .71489 .30196 .71058 .31197 Metetra
.006 0 0 r
.71058 .31197 .71489 .30196 .72607 .29293 .72184 .30262 Metetra
.003 0 0 r
.72184 .30262 .72607 .29293 .73727 .28405 .73313 .29342 Metetra
.73313 .29342 .73727 .28405 .74849 .27533 .74444 .28439 Metetra
.74444 .28439 .74849 .27533 .75974 .26676 .75577 .2755 Metetra
.75577 .2755 .75974 .26676 .77101 .25833 .76712 .26675 Metetra
.76712 .26675 .77101 .25833 .7823 .25003 .77849 .25815 Metetra
.644 .679 .868 r
.10657 .54738 .1132 .5557 .12263 .55262 .11602 .54428 Metetra
.644 .679 .868 r
.11602 .54428 .12263 .55262 .1321 .54952 .12551 .54116 Metetra
.644 .679 .868 r
.12551 .54116 .1321 .54952 .14161 .54642 .13503 .53803 Metetra
.644 .679 .868 r
.13503 .53803 .14161 .54642 .15115 .5433 .14458 .53489 Metetra
.644 .679 .868 r
.14458 .53489 .15115 .5433 .16073 .54017 .15417 .53174 Metetra
.644 .679 .868 r
.15417 .53174 .16073 .54017 .17034 .53703 .1638 .52857 Metetra
.644 .679 .868 r
.1638 .52857 .17034 .53703 .17999 .53388 .17346 .5254 Metetra
.644 .679 .868 r
.17346 .5254 .17999 .53388 .18968 .53072 .18316 .52221 Metetra
.644 .679 .868 r
.18316 .52221 .18968 .53072 .1994 .52754 .1929 .51901 Metetra
.644 .679 .868 r
.1929 .51901 .1994 .52754 .20916 .52435 .20267 .51579 Metetra
.644 .679 .868 r
.20267 .51579 .20916 .52435 .21896 .52115 .21248 .51257 Metetra
.644 .679 .868 r
.21248 .51257 .21896 .52115 .22879 .51794 .22233 .50933 Metetra
.644 .679 .868 r
.22233 .50933 .22879 .51794 .23866 .51472 .23222 .50608 Metetra
.644 .679 .868 r
.23222 .50608 .23866 .51472 .24857 .51148 .24214 .50282 Metetra
.644 .679 .868 r
.24214 .50282 .24857 .51148 .25851 .50823 .2521 .49955 Metetra
.644 .679 .868 r
.2521 .49955 .25851 .50823 .2685 .50497 .2621 .49626 Metetra
.644 .679 .868 r
.2621 .49626 .2685 .50497 .27852 .5017 .27213 .49296 Metetra
.644 .679 .868 r
.27213 .49296 .27852 .5017 .28858 .49841 .28221 .48965 Metetra
.644 .679 .868 r
.28221 .48965 .28858 .49841 .29868 .49511 .29232 .48633 Metetra
.644 .679 .868 r
.29232 .48633 .29868 .49511 .30881 .4918 .30248 .48299 Metetra
.644 .679 .868 r
.30248 .48299 .30881 .4918 .31899 .48848 .31267 .47964 Metetra
.644 .679 .868 r
.31267 .47964 .31899 .48848 .32921 .48514 .3229 .47627 Metetra
.644 .679 .868 r
.3229 .47627 .32921 .48514 .33946 .48179 .33317 .4729 Metetra
.644 .679 .868 r
.33317 .4729 .33946 .48179 .34976 .47843 .34348 .46951 Metetra
.644 .679 .868 r
.34348 .46951 .34976 .47843 .36009 .47505 .35384 .46611 Metetra
.644 .679 .868 r
.35384 .46611 .36009 .47505 .37047 .47166 .36423 .46269 Metetra
.644 .679 .868 r
.36423 .46269 .37047 .47166 .38088 .46826 .37466 .45926 Metetra
.644 .679 .868 r
.37466 .45926 .38088 .46826 .39134 .46484 .38513 .45582 Metetra
.644 .679 .868 r
.38513 .45582 .39134 .46484 .40184 .46141 .39565 .45236 Metetra
.644 .679 .868 r
.39565 .45236 .40184 .46141 .41238 .45797 .4062 .44889 Metetra
.644 .679 .868 r
.4062 .44889 .41238 .45797 .42295 .45452 .4168 .44541 Metetra
.644 .679 .868 r
.4168 .44541 .42295 .45452 .43358 .45105 .42744 .44191 Metetra
.644 .679 .868 r
.42744 .44191 .43358 .45105 .44424 .44756 .43812 .4384 Metetra
.644 .679 .868 r
.43812 .4384 .44424 .44756 .45495 .44407 .44885 .43488 Metetra
.644 .679 .868 r
.44885 .43488 .45495 .44407 .46569 .44056 .45961 .43134 Metetra
.644 .679 .868 r
.45961 .43134 .46569 .44056 .47648 .43703 .47042 .42778 Metetra
.644 .679 .868 r
.47042 .42778 .47648 .43703 .48732 .43349 .48127 .42422 Metetra
.644 .679 .868 r
.48127 .42422 .48732 .43349 .49819 .42994 .49217 .42064 Metetra
.644 .679 .868 r
.49217 .42064 .49819 .42994 .50911 .42637 .50311 .41704 Metetra
.644 .679 .868 r
.50311 .41704 .50911 .42637 .52008 .42279 .51409 .41343 Metetra
.644 .679 .868 r
.51409 .41343 .52008 .42279 .53108 .4192 .52512 .4098 Metetra
.644 .679 .868 r
.52512 .4098 .53108 .4192 .54214 .41559 .53619 .40617 Metetra
.644 .679 .868 r
.53619 .40617 .54214 .41559 .55323 .41196 .5473 .40251 Metetra
.644 .679 .868 r
.5473 .40251 .55323 .41196 .56437 .40832 .55847 .39884 Metetra
.644 .679 .868 r
.55847 .39884 .56437 .40832 .57556 .40467 .56967 .39516 Metetra
.644 .679 .868 r
.56967 .39516 .57556 .40467 .58679 .401 .58092 .39146 Metetra
.644 .679 .868 r
.58092 .39146 .58679 .401 .59807 .39732 .59222 .38775 Metetra
.644 .679 .868 r
.59222 .38775 .59807 .39732 .60939 .39362 .60356 .38402 Metetra
.644 .679 .868 r
.60356 .38402 .60939 .39362 .62076 .3899 .61495 .38027 Metetra
.644 .679 .868 r
.61495 .38027 .62076 .3899 .63205 .38261 .62639 .37652 Metetra
.645 .789 .951 r
.62639 .37652 .63205 .38261 .64324 .37191 .63787 .37274 Metetra
.313 .801 .777 r
.63787 .37274 .64324 .37191 .65444 .36143 .6494 .36895 Metetra
.6494 .36895 .65444 .36143 .66565 .35116 .66084 .3618 Metetra
.66084 .3618 .66565 .35116 .67686 .34108 .67215 .35145 Metetra
.67215 .35145 .67686 .34108 .68808 .3312 .68347 .34128 Metetra
.68347 .34128 .68808 .3312 .69932 .3215 .6948 .3313 Metetra
.6948 .3313 .69932 .3215 .71058 .31197 .70615 .32149 Metetra
.70615 .32149 .71058 .31197 .72184 .30262 .7175 .31185 Metetra
.7175 .31185 .72184 .30262 .73313 .29342 .72888 .30238 Metetra
.72888 .30238 .73313 .29342 .74444 .28439 .74027 .29306 Metetra
.74027 .29306 .74444 .28439 .75577 .2755 .75168 .28389 Metetra
.75168 .28389 .75577 .2755 .76712 .26675 .76312 .27486 Metetra
.76312 .27486 .76712 .26675 .77849 .25815 .77457 .26598 Metetra
.644 .676 .866 r
.09993 .53893 .10657 .54738 .11602 .54428 .10939 .5358 Metetra
.644 .676 .866 r
.10939 .5358 .11602 .54428 .12551 .54116 .11889 .53265 Metetra
.644 .676 .866 r
.11889 .53265 .12551 .54116 .13503 .53803 .12842 .5295 Metetra
.644 .676 .866 r
.12842 .5295 .13503 .53803 .14458 .53489 .13799 .52634 Metetra
.644 .676 .866 r
.13799 .52634 .14458 .53489 .15417 .53174 .14759 .52316 Metetra
.644 .676 .866 r
.14759 .52316 .15417 .53174 .1638 .52857 .15723 .51997 Metetra
.644 .676 .866 r
.15723 .51997 .1638 .52857 .17346 .5254 .16691 .51677 Metetra
.644 .676 .866 r
.16691 .51677 .17346 .5254 .18316 .52221 .17662 .51356 Metetra
.644 .676 .866 r
.17662 .51356 .18316 .52221 .1929 .51901 .18637 .51033 Metetra
.644 .676 .866 r
.18637 .51033 .1929 .51901 .20267 .51579 .19616 .50709 Metetra
.644 .676 .866 r
.19616 .50709 .20267 .51579 .21248 .51257 .20599 .50384 Metetra
.644 .676 .866 r
.20599 .50384 .21248 .51257 .22233 .50933 .21585 .50058 Metetra
.644 .676 .866 r
.21585 .50058 .22233 .50933 .23222 .50608 .22575 .49731 Metetra
.644 .676 .866 r
.22575 .49731 .23222 .50608 .24214 .50282 .23568 .49402 Metetra
.644 .676 .866 r
.23568 .49402 .24214 .50282 .2521 .49955 .24566 .49072 Metetra
.644 .676 .866 r
.24566 .49072 .2521 .49955 .2621 .49626 .25567 .48741 Metetra
.644 .676 .866 r
.25567 .48741 .2621 .49626 .27213 .49296 .26572 .48408 Metetra
.644 .676 .866 r
.26572 .48408 .27213 .49296 .28221 .48965 .27581 .48074 Metetra
.644 .676 .866 r
.27581 .48074 .28221 .48965 .29232 .48633 .28594 .47739 Metetra
.644 .676 .866 r
.28594 .47739 .29232 .48633 .30248 .48299 .29611 .47403 Metetra
.644 .676 .866 r
.29611 .47403 .30248 .48299 .31267 .47964 .30632 .47065 Metetra
.644 .676 .866 r
.30632 .47065 .31267 .47964 .3229 .47627 .31657 .46726 Metetra
.644 .676 .866 r
.31657 .46726 .3229 .47627 .33317 .4729 .32685 .46386 Metetra
.644 .676 .866 r
.32685 .46386 .33317 .4729 .34348 .46951 .33718 .46044 Metetra
.644 .676 .866 r
.33718 .46044 .34348 .46951 .35384 .46611 .34755 .45701 Metetra
.644 .676 .866 r
.34755 .45701 .35384 .46611 .36423 .46269 .35796 .45357 Metetra
.644 .676 .866 r
.35796 .45357 .36423 .46269 .37466 .45926 .36841 .45011 Metetra
.644 .676 .866 r
.36841 .45011 .37466 .45926 .38513 .45582 .3789 .44664 Metetra
.644 .676 .866 r
.3789 .44664 .38513 .45582 .39565 .45236 .38943 .44316 Metetra
.644 .676 .866 r
.38943 .44316 .39565 .45236 .4062 .44889 .4 .43966 Metetra
.644 .676 .866 r
.4 .43966 .4062 .44889 .4168 .44541 .41062 .43615 Metetra
.644 .676 .866 r
.41062 .43615 .4168 .44541 .42744 .44191 .42127 .43262 Metetra
.644 .676 .866 r
.42127 .43262 .42744 .44191 .43812 .4384 .43197 .42909 Metetra
.644 .676 .866 r
.43197 .42909 .43812 .4384 .44885 .43488 .44271 .42553 Metetra
.644 .676 .866 r
.44271 .42553 .44885 .43488 .45961 .43134 .4535 .42196 Metetra
.644 .676 .866 r
.4535 .42196 .45961 .43134 .47042 .42778 .46433 .41838 Metetra
.644 .676 .866 r
.46433 .41838 .47042 .42778 .48127 .42422 .4752 .41479 Metetra
.644 .676 .866 r
.4752 .41479 .48127 .42422 .49217 .42064 .48611 .41118 Metetra
.644 .676 .866 r
.48611 .41118 .49217 .42064 .50311 .41704 .49707 .40755 Metetra
.644 .676 .866 r
.49707 .40755 .50311 .41704 .51409 .41343 .50807 .40391 Metetra
.644 .676 .866 r
.50807 .40391 .51409 .41343 .52512 .4098 .51912 .40026 Metetra
.644 .676 .866 r
.51912 .40026 .52512 .4098 .53619 .40617 .53021 .39659 Metetra
.644 .676 .866 r
.53021 .39659 .53619 .40617 .5473 .40251 .54134 .39291 Metetra
.644 .676 .866 r
.54134 .39291 .5473 .40251 .55847 .39884 .55252 .38921 Metetra
.644 .676 .866 r
.55252 .38921 .55847 .39884 .56967 .39516 .56375 .38549 Metetra
.644 .676 .866 r
.56375 .38549 .56967 .39516 .58092 .39146 .57502 .38176 Metetra
.644 .676 .866 r
.57502 .38176 .58092 .39146 .59222 .38775 .58634 .37802 Metetra
.644 .676 .866 r
.58634 .37802 .59222 .38775 .60356 .38402 .5977 .37426 Metetra
.644 .676 .866 r
.5977 .37426 .60356 .38402 .61495 .38027 .60911 .37049 Metetra
.644 .676 .866 r
.60911 .37049 .61495 .38027 .62639 .37652 .62057 .3667 Metetra
.644 .676 .866 r
.62057 .3667 .62639 .37652 .63787 .37274 .63208 .36289 Metetra
.644 .676 .866 r
.63208 .36289 .63787 .37274 .6494 .36895 .64363 .35907 Metetra
.644 .676 .866 r
.64363 .35907 .6494 .36895 .66084 .3618 .65523 .35523 Metetra
.647 .777 .943 r
.65523 .35523 .66084 .3618 .67215 .35145 .66688 .35138 Metetra
.393 .852 .858 r
.66688 .35138 .67215 .35145 .68347 .34128 .67857 .34751 Metetra
.67857 .34751 .68347 .34128 .6948 .3313 .69015 .34048 Metetra
.69015 .34048 .6948 .3313 .70615 .32149 .70159 .33042 Metetra
.70159 .33042 .70615 .32149 .7175 .31185 .71304 .32054 Metetra
.71304 .32054 .7175 .31185 .72888 .30238 .7245 .31081 Metetra
.7245 .31081 .72888 .30238 .74027 .29306 .73599 .30124 Metetra
.73599 .30124 .74027 .29306 .75168 .28389 .74748 .29182 Metetra
.74748 .29182 .75168 .28389 .76312 .27486 .759 .28254 Metetra
.759 .28254 .76312 .27486 .77457 .26598 .77054 .2734 Metetra
.644 .674 .864 r
.09326 .53034 .09993 .53893 .10939 .5358 .10274 .52718 Metetra
.644 .674 .864 r
.10274 .52718 .10939 .5358 .11889 .53265 .11225 .52401 Metetra
.644 .674 .864 r
.11225 .52401 .11889 .53265 .12842 .5295 .12179 .52084 Metetra
.644 .674 .864 r
.12179 .52084 .12842 .5295 .13799 .52634 .13137 .51765 Metetra
.644 .674 .864 r
.13137 .51765 .13799 .52634 .14759 .52316 .14099 .51445 Metetra
.644 .674 .864 r
.14099 .51445 .14759 .52316 .15723 .51997 .15064 .51123 Metetra
.644 .674 .864 r
.15064 .51123 .15723 .51997 .16691 .51677 .16033 .50801 Metetra
.644 .674 .864 r
.16033 .50801 .16691 .51677 .17662 .51356 .17006 .50477 Metetra
.644 .674 .864 r
.17006 .50477 .17662 .51356 .18637 .51033 .17982 .50152 Metetra
.644 .674 .864 r
.17982 .50152 .18637 .51033 .19616 .50709 .18962 .49825 Metetra
.644 .674 .864 r
.18962 .49825 .19616 .50709 .20599 .50384 .19946 .49498 Metetra
.644 .674 .864 r
.19946 .49498 .20599 .50384 .21585 .50058 .20934 .49169 Metetra
.644 .674 .864 r
.20934 .49169 .21585 .50058 .22575 .49731 .21925 .48839 Metetra
.644 .674 .864 r
.21925 .48839 .22575 .49731 .23568 .49402 .2292 .48508 Metetra
.644 .674 .864 r
.2292 .48508 .23568 .49402 .24566 .49072 .23919 .48175 Metetra
.644 .674 .864 r
.23919 .48175 .24566 .49072 .25567 .48741 .24922 .47841 Metetra
.644 .674 .864 r
.24922 .47841 .25567 .48741 .26572 .48408 .25928 .47506 Metetra
.644 .674 .864 r
.25928 .47506 .26572 .48408 .27581 .48074 .26939 .4717 Metetra
.644 .674 .864 r
.26939 .4717 .27581 .48074 .28594 .47739 .27953 .46832 Metetra
.644 .674 .864 r
.27953 .46832 .28594 .47739 .29611 .47403 .28972 .46493 Metetra
.644 .674 .864 r
.28972 .46493 .29611 .47403 .30632 .47065 .29994 .46152 Metetra
.644 .674 .864 r
.29994 .46152 .30632 .47065 .31657 .46726 .3102 .45811 Metetra
.644 .674 .864 r
.3102 .45811 .31657 .46726 .32685 .46386 .32051 .45468 Metetra
.644 .674 .864 r
.32051 .45468 .32685 .46386 .33718 .46044 .33085 .45123 Metetra
.644 .674 .864 r
.33085 .45123 .33718 .46044 .34755 .45701 .34123 .44778 Metetra
.644 .674 .864 r
.34123 .44778 .34755 .45701 .35796 .45357 .35166 .44431 Metetra
.644 .674 .864 r
.35166 .44431 .35796 .45357 .36841 .45011 .36212 .44082 Metetra
.644 .674 .864 r
.36212 .44082 .36841 .45011 .3789 .44664 .37263 .43732 Metetra
.644 .674 .864 r
.37263 .43732 .3789 .44664 .38943 .44316 .38318 .43381 Metetra
.644 .674 .864 r
.38318 .43381 .38943 .44316 .4 .43966 .39377 .43029 Metetra
.644 .674 .864 r
.39377 .43029 .4 .43966 .41062 .43615 .4044 .42675 Metetra
.644 .674 .864 r
.4044 .42675 .41062 .43615 .42127 .43262 .41507 .42319 Metetra
.644 .674 .864 r
.41507 .42319 .42127 .43262 .43197 .42909 .42579 .41962 Metetra
.644 .674 .864 r
.42579 .41962 .43197 .42909 .44271 .42553 .43655 .41604 Metetra
.644 .674 .864 r
.43655 .41604 .44271 .42553 .4535 .42196 .44735 .41245 Metetra
.644 .674 .864 r
.44735 .41245 .4535 .42196 .46433 .41838 .4582 .40884 Metetra
.644 .674 .864 r
.4582 .40884 .46433 .41838 .4752 .41479 .46909 .40521 Metetra
.644 .674 .864 r
.46909 .40521 .4752 .41479 .48611 .41118 .48002 .40157 Metetra
.644 .674 .864 r
.48002 .40157 .48611 .41118 .49707 .40755 .49099 .39792 Metetra
.644 .674 .864 r
.49099 .39792 .49707 .40755 .50807 .40391 .50202 .39425 Metetra
.644 .674 .864 r
.50202 .39425 .50807 .40391 .51912 .40026 .51308 .39056 Metetra
.644 .674 .864 r
.51308 .39056 .51912 .40026 .53021 .39659 .52419 .38686 Metetra
.644 .674 .864 r
.52419 .38686 .53021 .39659 .54134 .39291 .53535 .38315 Metetra
.644 .674 .864 r
.53535 .38315 .54134 .39291 .55252 .38921 .54655 .37942 Metetra
.644 .674 .864 r
.54655 .37942 .55252 .38921 .56375 .38549 .55779 .37568 Metetra
.644 .674 .864 r
.55779 .37568 .56375 .38549 .57502 .38176 .56908 .37192 Metetra
.644 .674 .864 r
.56908 .37192 .57502 .38176 .58634 .37802 .58042 .36814 Metetra
.644 .674 .864 r
.58042 .36814 .58634 .37802 .5977 .37426 .59181 .36435 Metetra
.644 .674 .864 r
.59181 .36435 .5977 .37426 .60911 .37049 .60324 .36055 Metetra
.644 .674 .864 r
.60324 .36055 .60911 .37049 .62057 .3667 .61472 .35672 Metetra
.644 .674 .864 r
.61472 .35672 .62057 .3667 .63208 .36289 .62624 .35289 Metetra
.644 .674 .864 r
.62624 .35289 .63208 .36289 .64363 .35907 .63782 .34903 Metetra
.644 .674 .864 r
.63782 .34903 .64363 .35907 .65523 .35523 .64944 .34516 Metetra
.644 .674 .864 r
.64944 .34516 .65523 .35523 .66688 .35138 .66111 .34128 Metetra
.644 .674 .864 r
.66111 .34128 .66688 .35138 .67857 .34751 .67283 .33738 Metetra
.644 .674 .864 r
.67283 .33738 .67857 .34751 .69015 .34048 .68459 .33346 Metetra
.648 .767 .935 r
.68459 .33346 .69015 .34048 .70159 .33042 .69641 .32953 Metetra
.458 .882 .915 r
.69641 .32953 .70159 .33042 .71304 .32054 .70827 .32558 Metetra
.70827 .32558 .71304 .32054 .7245 .31081 .72001 .31864 Metetra
.72001 .31864 .7245 .31081 .73599 .30124 .73158 .30885 Metetra
.73158 .30885 .73599 .30124 .74748 .29182 .74316 .29921 Metetra
.74316 .29921 .74748 .29182 .759 .28254 .75477 .28971 Metetra
.75477 .28971 .759 .28254 .77054 .2734 .76639 .28035 Metetra
.644 .672 .862 r
.08657 .52162 .09326 .53034 .10274 .52718 .09606 .51844 Metetra
.644 .672 .862 r
.09606 .51844 .10274 .52718 .11225 .52401 .10558 .51525 Metetra
.644 .672 .862 r
.10558 .51525 .11225 .52401 .12179 .52084 .11514 .51204 Metetra
.644 .672 .862 r
.11514 .51204 .12179 .52084 .13137 .51765 .12473 .50883 Metetra
.644 .672 .862 r
.12473 .50883 .13137 .51765 .14099 .51445 .13436 .5056 Metetra
.644 .672 .862 r
.13436 .5056 .14099 .51445 .15064 .51123 .14403 .50236 Metetra
.644 .672 .862 r
.14403 .50236 .15064 .51123 .16033 .50801 .15373 .49911 Metetra
.644 .672 .862 r
.15373 .49911 .16033 .50801 .17006 .50477 .16347 .49585 Metetra
.644 .672 .862 r
.16347 .49585 .17006 .50477 .17982 .50152 .17325 .49257 Metetra
.644 .672 .862 r
.17325 .49257 .17982 .50152 .18962 .49825 .18306 .48928 Metetra
.644 .672 .862 r
.18306 .48928 .18962 .49825 .19946 .49498 .19291 .48598 Metetra
.644 .672 .862 r
.19291 .48598 .19946 .49498 .20934 .49169 .2028 .48267 Metetra
.644 .672 .862 r
.2028 .48267 .20934 .49169 .21925 .48839 .21273 .47934 Metetra
.644 .672 .862 r
.21273 .47934 .21925 .48839 .2292 .48508 .22269 .476 Metetra
.644 .672 .862 r
.22269 .476 .2292 .48508 .23919 .48175 .2327 .47265 Metetra
.644 .672 .862 r
.2327 .47265 .23919 .48175 .24922 .47841 .24274 .46929 Metetra
.644 .672 .862 r
.24274 .46929 .24922 .47841 .25928 .47506 .25282 .46591 Metetra
.644 .672 .862 r
.25282 .46591 .25928 .47506 .26939 .4717 .26294 .46252 Metetra
.644 .672 .862 r
.26294 .46252 .26939 .4717 .27953 .46832 .2731 .45911 Metetra
.644 .672 .862 r
.2731 .45911 .27953 .46832 .28972 .46493 .2833 .4557 Metetra
.644 .672 .862 r
.2833 .4557 .28972 .46493 .29994 .46152 .29353 .45226 Metetra
.644 .672 .862 r
.29353 .45226 .29994 .46152 .3102 .45811 .30381 .44882 Metetra
.644 .672 .862 r
.30381 .44882 .3102 .45811 .32051 .45468 .31413 .44536 Metetra
.644 .672 .862 r
.31413 .44536 .32051 .45468 .33085 .45123 .32449 .44189 Metetra
.644 .672 .862 r
.32449 .44189 .33085 .45123 .34123 .44778 .33489 .43841 Metetra
.644 .672 .862 r
.33489 .43841 .34123 .44778 .35166 .44431 .34533 .43491 Metetra
.644 .672 .862 r
.34533 .43491 .35166 .44431 .36212 .44082 .35581 .4314 Metetra
.644 .672 .862 r
.35581 .4314 .36212 .44082 .37263 .43732 .36633 .42787 Metetra
.644 .672 .862 r
.36633 .42787 .37263 .43732 .38318 .43381 .3769 .42433 Metetra
.644 .672 .862 r
.3769 .42433 .38318 .43381 .39377 .43029 .3875 .42077 Metetra
.644 .672 .862 r
.3875 .42077 .39377 .43029 .4044 .42675 .39815 .41721 Metetra
.644 .672 .862 r
.39815 .41721 .4044 .42675 .41507 .42319 .40884 .41362 Metetra
.644 .672 .862 r
.40884 .41362 .41507 .42319 .42579 .41962 .41958 .41003 Metetra
.644 .672 .862 r
.41958 .41003 .42579 .41962 .43655 .41604 .43035 .40642 Metetra
.644 .672 .862 r
.43035 .40642 .43655 .41604 .44735 .41245 .44117 .40279 Metetra
.644 .672 .862 r
.44117 .40279 .44735 .41245 .4582 .40884 .45204 .39915 Metetra
.644 .672 .862 r
.45204 .39915 .4582 .40884 .46909 .40521 .46294 .3955 Metetra
.644 .672 .862 r
.46294 .3955 .46909 .40521 .48002 .40157 .47389 .39183 Metetra
.644 .672 .862 r
.47389 .39183 .48002 .40157 .49099 .39792 .48489 .38814 Metetra
.644 .672 .862 r
.48489 .38814 .49099 .39792 .50202 .39425 .49593 .38444 Metetra
.644 .672 .862 r
.49593 .38444 .50202 .39425 .51308 .39056 .50701 .38073 Metetra
.644 .672 .862 r
.50701 .38073 .51308 .39056 .52419 .38686 .51814 .377 Metetra
.644 .672 .862 r
.51814 .377 .52419 .38686 .53535 .38315 .52932 .37325 Metetra
.644 .672 .862 r
.52932 .37325 .53535 .38315 .54655 .37942 .54054 .36949 Metetra
.644 .672 .862 r
.54054 .36949 .54655 .37942 .55779 .37568 .5518 .36572 Metetra
.644 .672 .862 r
.5518 .36572 .55779 .37568 .56908 .37192 .56311 .36193 Metetra
.644 .672 .862 r
.56311 .36193 .56908 .37192 .58042 .36814 .57447 .35812 Metetra
.644 .672 .862 r
.57447 .35812 .58042 .36814 .59181 .36435 .58588 .3543 Metetra
.644 .672 .862 r
.58588 .3543 .59181 .36435 .60324 .36055 .59733 .35046 Metetra
.644 .672 .862 r
.59733 .35046 .60324 .36055 .61472 .35672 .60883 .34661 Metetra
.644 .672 .862 r
.60883 .34661 .61472 .35672 .62624 .35289 .62037 .34274 Metetra
.644 .672 .862 r
.62037 .34274 .62624 .35289 .63782 .34903 .63197 .33886 Metetra
.644 .672 .862 r
.63197 .33886 .63782 .34903 .64944 .34516 .64361 .33495 Metetra
.644 .672 .862 r
.64361 .33495 .64944 .34516 .66111 .34128 .6553 .33104 Metetra
.644 .672 .862 r
.6553 .33104 .66111 .34128 .67283 .33738 .66704 .3271 Metetra
.644 .672 .862 r
.66704 .3271 .67283 .33738 .68459 .33346 .67883 .32315 Metetra
.644 .672 .862 r
.67883 .32315 .68459 .33346 .69641 .32953 .69067 .31919 Metetra
.644 .672 .862 r
.69067 .31919 .69641 .32953 .70827 .32558 .70256 .3152 Metetra
.644 .672 .862 r
.70256 .3152 .70827 .32558 .72001 .31864 .71449 .3112 Metetra
.649 .757 .929 r
.71449 .3112 .72001 .31864 .73158 .30885 .72648 .30718 Metetra
.508 .896 .952 r
.72648 .30718 .73158 .30885 .74316 .29921 .73852 .30315 Metetra
.73852 .30315 .74316 .29921 .75477 .28971 .75041 .2963 Metetra
.75041 .2963 .75477 .28971 .76639 .28035 .76212 .28673 Metetra
.643 .67 .861 r
.07986 .51278 .08657 .52162 .09606 .51844 .08935 .50958 Metetra
.643 .67 .861 r
.08935 .50958 .09606 .51844 .10558 .51525 .09889 .50636 Metetra
.643 .67 .861 r
.09889 .50636 .10558 .51525 .11514 .51204 .10846 .50313 Metetra
.643 .67 .861 r
.10846 .50313 .11514 .51204 .12473 .50883 .11806 .49989 Metetra
.643 .67 .861 r
.11806 .49989 .12473 .50883 .13436 .5056 .12771 .49664 Metetra
.643 .67 .861 r
.12771 .49664 .13436 .5056 .14403 .50236 .13738 .49338 Metetra
.643 .67 .861 r
.13738 .49338 .14403 .50236 .15373 .49911 .1471 .4901 Metetra
.643 .67 .861 r
.1471 .4901 .15373 .49911 .16347 .49585 .15685 .48681 Metetra
.643 .67 .861 r
.15685 .48681 .16347 .49585 .17325 .49257 .16664 .48351 Metetra
.643 .67 .861 r
.16664 .48351 .17325 .49257 .18306 .48928 .17647 .48019 Metetra
.643 .67 .861 r
.17647 .48019 .18306 .48928 .19291 .48598 .18633 .47687 Metetra
.643 .67 .861 r
.18633 .47687 .19291 .48598 .2028 .48267 .19624 .47353 Metetra
.643 .67 .861 r
.19624 .47353 .2028 .48267 .21273 .47934 .20618 .47017 Metetra
.643 .67 .861 r
.20618 .47017 .21273 .47934 .22269 .476 .21615 .46681 Metetra
.643 .67 .861 r
.21615 .46681 .22269 .476 .2327 .47265 .22617 .46343 Metetra
.643 .67 .861 r
.22617 .46343 .2327 .47265 .24274 .46929 .23623 .46004 Metetra
.643 .67 .861 r
.23623 .46004 .24274 .46929 .25282 .46591 .24632 .45663 Metetra
.643 .67 .861 r
.24632 .45663 .25282 .46591 .26294 .46252 .25646 .45321 Metetra
.643 .67 .861 r
.25646 .45321 .26294 .46252 .2731 .45911 .26663 .44978 Metetra
.643 .67 .861 r
.26663 .44978 .2731 .45911 .2833 .4557 .27684 .44634 Metetra
.643 .67 .861 r
.27684 .44634 .2833 .4557 .29353 .45226 .2871 .44288 Metetra
.643 .67 .861 r
.2871 .44288 .29353 .45226 .30381 .44882 .29739 .43941 Metetra
.643 .67 .861 r
.29739 .43941 .30381 .44882 .31413 .44536 .30772 .43592 Metetra
.643 .67 .861 r
.30772 .43592 .31413 .44536 .32449 .44189 .3181 .43242 Metetra
.643 .67 .861 r
.3181 .43242 .32449 .44189 .33489 .43841 .32851 .42891 Metetra
.643 .67 .861 r
.32851 .42891 .33489 .43841 .34533 .43491 .33897 .42538 Metetra
.643 .67 .861 r
.33897 .42538 .34533 .43491 .35581 .4314 .34947 .42184 Metetra
.643 .67 .861 r
.34947 .42184 .35581 .4314 .36633 .42787 .36001 .41829 Metetra
.643 .67 .861 r
.36001 .41829 .36633 .42787 .3769 .42433 .37059 .41472 Metetra
.643 .67 .861 r
.37059 .41472 .3769 .42433 .3875 .42077 .38121 .41113 Metetra
.643 .67 .861 r
.38121 .41113 .3875 .42077 .39815 .41721 .39187 .40754 Metetra
.643 .67 .861 r
.39187 .40754 .39815 .41721 .40884 .41362 .40258 .40393 Metetra
.643 .67 .861 r
.40258 .40393 .40884 .41362 .41958 .41003 .41333 .4003 Metetra
.643 .67 .861 r
.41333 .4003 .41958 .41003 .43035 .40642 .42413 .39666 Metetra
.643 .67 .861 r
.42413 .39666 .43035 .40642 .44117 .40279 .43496 .393 Metetra
.643 .67 .861 r
.43496 .393 .44117 .40279 .45204 .39915 .44584 .38933 Metetra
.643 .67 .861 r
.44584 .38933 .45204 .39915 .46294 .3955 .45677 .38565 Metetra
.643 .67 .861 r
.45677 .38565 .46294 .3955 .47389 .39183 .46774 .38195 Metetra
.643 .67 .861 r
.46774 .38195 .47389 .39183 .48489 .38814 .47875 .37824 Metetra
.643 .67 .861 r
.47875 .37824 .48489 .38814 .49593 .38444 .48981 .37451 Metetra
.643 .67 .861 r
.48981 .37451 .49593 .38444 .50701 .38073 .50091 .37076 Metetra
.643 .67 .861 r
.50091 .37076 .50701 .38073 .51814 .377 .51206 .367 Metetra
.643 .67 .861 r
.51206 .367 .51814 .377 .52932 .37325 .52325 .36323 Metetra
.643 .67 .861 r
.52325 .36323 .52932 .37325 .54054 .36949 .53449 .35943 Metetra
.643 .67 .861 r
.53449 .35943 .54054 .36949 .5518 .36572 .54577 .35563 Metetra
.643 .67 .861 r
.54577 .35563 .5518 .36572 .56311 .36193 .55711 .35181 Metetra
.643 .67 .861 r
.55711 .35181 .56311 .36193 .57447 .35812 .56848 .34797 Metetra
.643 .67 .861 r
.56848 .34797 .57447 .35812 .58588 .3543 .57991 .34412 Metetra
.643 .67 .861 r
.57991 .34412 .58588 .3543 .59733 .35046 .59138 .34025 Metetra
.643 .67 .861 r
.59138 .34025 .59733 .35046 .60883 .34661 .6029 .33636 Metetra
.643 .67 .861 r
.6029 .33636 .60883 .34661 .62037 .34274 .61447 .33246 Metetra
.643 .67 .861 r
.61447 .33246 .62037 .34274 .63197 .33886 .62608 .32854 Metetra
.643 .67 .861 r
.62608 .32854 .63197 .33886 .64361 .33495 .63775 .32461 Metetra
.643 .67 .861 r
.63775 .32461 .64361 .33495 .6553 .33104 .64946 .32066 Metetra
.643 .67 .861 r
.64946 .32066 .6553 .33104 .66704 .3271 .66122 .31669 Metetra
.643 .67 .861 r
.66122 .31669 .66704 .3271 .67883 .32315 .67303 .31271 Metetra
.643 .67 .861 r
.67303 .31271 .67883 .32315 .69067 .31919 .68489 .30871 Metetra
.643 .67 .861 r
.68489 .30871 .69067 .31919 .70256 .3152 .6968 .30469 Metetra
.643 .67 .861 r
.6968 .30469 .70256 .3152 .71449 .3112 .70876 .30065 Metetra
.643 .67 .861 r
.70876 .30065 .71449 .3112 .72648 .30718 .72077 .2966 Metetra
.643 .67 .861 r
.72077 .2966 .72648 .30718 .73852 .30315 .73283 .29253 Metetra
.643 .67 .861 r
.73283 .29253 .73852 .30315 .75041 .2963 .74495 .28845 Metetra
.649 .749 .923 r
.74495 .28845 .75041 .2963 .76212 .28673 .75711 .28435 Metetra
.643 .668 .859 r
.07312 .50383 .07986 .51278 .08935 .50958 .08262 .5006 Metetra
.643 .668 .859 r
.08262 .5006 .08935 .50958 .09889 .50636 .09217 .49736 Metetra
.643 .668 .859 r
.09217 .49736 .09889 .50636 .10846 .50313 .10175 .49411 Metetra
.643 .668 .859 r
.10175 .49411 .10846 .50313 .11806 .49989 .11137 .49084 Metetra
.643 .668 .859 r
.11137 .49084 .11806 .49989 .12771 .49664 .12102 .48756 Metetra
.643 .668 .859 r
.12102 .48756 .12771 .49664 .13738 .49338 .13071 .48427 Metetra
.643 .668 .859 r
.13071 .48427 .13738 .49338 .1471 .4901 .14044 .48097 Metetra
.643 .668 .859 r
.14044 .48097 .1471 .4901 .15685 .48681 .15021 .47765 Metetra
.643 .668 .859 r
.15021 .47765 .15685 .48681 .16664 .48351 .16001 .47433 Metetra
.643 .668 .859 r
.16001 .47433 .16664 .48351 .17647 .48019 .16985 .47099 Metetra
.643 .668 .859 r
.16985 .47099 .17647 .48019 .18633 .47687 .17973 .46763 Metetra
.643 .668 .859 r
.17973 .46763 .18633 .47687 .19624 .47353 .18964 .46427 Metetra
.643 .668 .859 r
.18964 .46427 .19624 .47353 .20618 .47017 .1996 .46089 Metetra
.643 .668 .859 r
.1996 .46089 .20618 .47017 .21615 .46681 .20959 .45749 Metetra
.643 .668 .859 r
.20959 .45749 .21615 .46681 .22617 .46343 .21962 .45409 Metetra
.643 .668 .859 r
.21962 .45409 .22617 .46343 .23623 .46004 .22969 .45067 Metetra
.643 .668 .859 r
.22969 .45067 .23623 .46004 .24632 .45663 .2398 .44724 Metetra
.643 .668 .859 r
.2398 .44724 .24632 .45663 .25646 .45321 .24995 .44379 Metetra
.643 .668 .859 r
.24995 .44379 .25646 .45321 .26663 .44978 .26014 .44033 Metetra
.643 .668 .859 r
.26014 .44033 .26663 .44978 .27684 .44634 .27036 .43686 Metetra
.643 .668 .859 r
.27036 .43686 .27684 .44634 .2871 .44288 .28063 .43337 Metetra
.643 .668 .859 r
.28063 .43337 .2871 .44288 .29739 .43941 .29094 .42987 Metetra
.643 .668 .859 r
.29094 .42987 .29739 .43941 .30772 .43592 .30129 .42636 Metetra
.643 .668 .859 r
.30129 .42636 .30772 .43592 .3181 .43242 .31168 .42283 Metetra
.643 .668 .859 r
.31168 .42283 .3181 .43242 .32851 .42891 .32211 .41929 Metetra
.643 .668 .859 r
.32211 .41929 .32851 .42891 .33897 .42538 .33258 .41574 Metetra
.643 .668 .859 r
.33258 .41574 .33897 .42538 .34947 .42184 .34309 .41217 Metetra
.643 .668 .859 r
.34309 .41217 .34947 .42184 .36001 .41829 .35365 .40858 Metetra
.643 .668 .859 r
.35365 .40858 .36001 .41829 .37059 .41472 .36424 .40499 Metetra
.643 .668 .859 r
.36424 .40499 .37059 .41472 .38121 .41113 .37488 .40137 Metetra
.643 .668 .859 r
.37488 .40137 .38121 .41113 .39187 .40754 .38557 .39775 Metetra
.643 .668 .859 r
.38557 .39775 .39187 .40754 .40258 .40393 .39629 .39411 Metetra
.643 .668 .859 r
.39629 .39411 .40258 .40393 .41333 .4003 .40706 .39045 Metetra
.643 .668 .859 r
.40706 .39045 .41333 .4003 .42413 .39666 .41787 .38678 Metetra
.643 .668 .859 r
.41787 .38678 .42413 .39666 .43496 .393 .42872 .38309 Metetra
.643 .668 .859 r
.42872 .38309 .43496 .393 .44584 .38933 .43962 .37939 Metetra
.643 .668 .859 r
.43962 .37939 .44584 .38933 .45677 .38565 .45056 .37568 Metetra
.643 .668 .859 r
.45056 .37568 .45677 .38565 .46774 .38195 .46155 .37195 Metetra
.643 .668 .859 r
.46155 .37195 .46774 .38195 .47875 .37824 .47258 .3682 Metetra
.643 .668 .859 r
.47258 .3682 .47875 .37824 .48981 .37451 .48365 .36444 Metetra
.643 .668 .859 r
.48365 .36444 .48981 .37451 .50091 .37076 .49477 .36067 Metetra
.643 .668 .859 r
.49477 .36067 .50091 .37076 .51206 .367 .50594 .35688 Metetra
.643 .668 .859 r
.50594 .35688 .51206 .367 .52325 .36323 .51715 .35307 Metetra
.643 .668 .859 r
.51715 .35307 .52325 .36323 .53449 .35943 .52841 .34925 Metetra
.643 .668 .859 r
.52841 .34925 .53449 .35943 .54577 .35563 .53971 .34541 Metetra
.643 .668 .859 r
.53971 .34541 .54577 .35563 .55711 .35181 .55106 .34156 Metetra
.643 .668 .859 r
.55106 .34156 .55711 .35181 .56848 .34797 .56246 .33769 Metetra
.643 .668 .859 r
.56246 .33769 .56848 .34797 .57991 .34412 .57391 .3338 Metetra
.643 .668 .859 r
.57391 .3338 .57991 .34412 .59138 .34025 .5854 .3299 Metetra
.643 .668 .859 r
.5854 .3299 .59138 .34025 .6029 .33636 .59694 .32598 Metetra
.643 .668 .859 r
.59694 .32598 .6029 .33636 .61447 .33246 .60853 .32205 Metetra
.643 .668 .859 r
.60853 .32205 .61447 .33246 .62608 .32854 .62016 .3181 Metetra
.643 .668 .859 r
.62016 .3181 .62608 .32854 .63775 .32461 .63185 .31413 Metetra
.643 .668 .859 r
.63185 .31413 .63775 .32461 .64946 .32066 .64358 .31015 Metetra
.643 .668 .859 r
.64358 .31015 .64946 .32066 .66122 .31669 .65536 .30615 Metetra
.643 .668 .859 r
.65536 .30615 .66122 .31669 .67303 .31271 .66719 .30213 Metetra
.643 .668 .859 r
.66719 .30213 .67303 .31271 .68489 .30871 .67908 .2981 Metetra
.643 .668 .859 r
.67908 .2981 .68489 .30871 .6968 .30469 .69101 .29404 Metetra
.643 .668 .859 r
.69101 .29404 .6968 .30469 .70876 .30065 .70299 .28998 Metetra
.643 .668 .859 r
.70299 .28998 .70876 .30065 .72077 .2966 .71502 .28589 Metetra
.643 .668 .859 r
.71502 .28589 .72077 .2966 .73283 .29253 .72711 .28179 Metetra
.643 .668 .859 r
.72711 .28179 .73283 .29253 .74495 .28845 .73924 .27767 Metetra
.643 .668 .859 r
.73924 .27767 .74495 .28845 .75711 .28435 .75143 .27353 Metetra
.643 .667 .858 r
.06635 .49477 .07312 .50383 .08262 .5006 .07587 .49152 Metetra
.643 .667 .858 r
.07587 .49152 .08262 .5006 .09217 .49736 .08543 .48825 Metetra
.643 .667 .858 r
.08543 .48825 .09217 .49736 .10175 .49411 .09502 .48497 Metetra
.643 .667 .858 r
.09502 .48497 .10175 .49411 .11137 .49084 .10465 .48168 Metetra
.643 .667 .858 r
.10465 .48168 .11137 .49084 .12102 .48756 .11431 .47838 Metetra
.643 .667 .858 r
.11431 .47838 .12102 .48756 .13071 .48427 .12402 .47506 Metetra
.643 .667 .858 r
.12402 .47506 .13071 .48427 .14044 .48097 .13376 .47173 Metetra
.643 .667 .858 r
.13376 .47173 .14044 .48097 .15021 .47765 .14354 .46839 Metetra
.643 .667 .858 r
.14354 .46839 .15021 .47765 .16001 .47433 .15335 .46504 Metetra
.643 .667 .858 r
.15335 .46504 .16001 .47433 .16985 .47099 .1632 .46167 Metetra
.643 .667 .858 r
.1632 .46167 .16985 .47099 .17973 .46763 .17309 .45829 Metetra
.643 .667 .858 r
.17309 .45829 .17973 .46763 .18964 .46427 .18302 .4549 Metetra
.643 .667 .858 r
.18302 .4549 .18964 .46427 .1996 .46089 .19299 .45149 Metetra
.643 .667 .858 r
.19299 .45149 .1996 .46089 .20959 .45749 .203 .44807 Metetra
.643 .667 .858 r
.203 .44807 .20959 .45749 .21962 .45409 .21304 .44464 Metetra
.643 .667 .858 r
.21304 .44464 .21962 .45409 .22969 .45067 .22312 .44119 Metetra
.643 .667 .858 r
.22312 .44119 .22969 .45067 .2398 .44724 .23325 .43773 Metetra
.643 .667 .858 r
.23325 .43773 .2398 .44724 .24995 .44379 .24341 .43426 Metetra
.643 .667 .858 r
.24341 .43426 .24995 .44379 .26014 .44033 .25361 .43077 Metetra
.643 .667 .858 r
.25361 .43077 .26014 .44033 .27036 .43686 .26385 .42727 Metetra
.643 .667 .858 r
.26385 .42727 .27036 .43686 .28063 .43337 .27414 .42376 Metetra
.643 .667 .858 r
.27414 .42376 .28063 .43337 .29094 .42987 .28446 .42023 Metetra
.643 .667 .858 r
.28446 .42023 .29094 .42987 .30129 .42636 .29482 .41669 Metetra
.643 .667 .858 r
.29482 .41669 .30129 .42636 .31168 .42283 .30523 .41313 Metetra
.643 .667 .858 r
.30523 .41313 .31168 .42283 .32211 .41929 .31567 .40956 Metetra
.643 .667 .858 r
.31567 .40956 .32211 .41929 .33258 .41574 .32616 .40598 Metetra
.643 .667 .858 r
.32616 .40598 .33258 .41574 .34309 .41217 .33669 .40238 Metetra
.643 .667 .858 r
.33669 .40238 .34309 .41217 .35365 .40858 .34726 .39877 Metetra
.643 .667 .858 r
.34726 .39877 .35365 .40858 .36424 .40499 .35787 .39514 Metetra
.643 .667 .858 r
.35787 .39514 .36424 .40499 .37488 .40137 .36853 .3915 Metetra
.643 .667 .858 r
.36853 .3915 .37488 .40137 .38557 .39775 .37922 .38784 Metetra
.643 .667 .858 r
.37922 .38784 .38557 .39775 .39629 .39411 .38996 .38417 Metetra
.643 .667 .858 r
.38996 .38417 .39629 .39411 .40706 .39045 .40075 .38049 Metetra
.643 .667 .858 r
.40075 .38049 .40706 .39045 .41787 .38678 .41158 .37679 Metetra
.643 .667 .858 r
.41158 .37679 .41787 .38678 .42872 .38309 .42245 .37307 Metetra
.643 .667 .858 r
.42245 .37307 .42872 .38309 .43962 .37939 .43336 .36934 Metetra
.643 .667 .858 r
.43336 .36934 .43962 .37939 .45056 .37568 .44432 .36559 Metetra
.643 .667 .858 r
.44432 .36559 .45056 .37568 .46155 .37195 .45532 .36183 Metetra
.643 .667 .858 r
.45532 .36183 .46155 .37195 .47258 .3682 .46637 .35806 Metetra
.643 .667 .858 r
.46637 .35806 .47258 .3682 .48365 .36444 .47747 .35427 Metetra
.643 .667 .858 r
.47747 .35427 .48365 .36444 .49477 .36067 .4886 .35046 Metetra
.643 .667 .858 r
.4886 .35046 .49477 .36067 .50594 .35688 .49979 .34664 Metetra
.643 .667 .858 r
.49979 .34664 .50594 .35688 .51715 .35307 .51102 .3428 Metetra
.643 .667 .858 r
.51102 .3428 .51715 .35307 .52841 .34925 .5223 .33894 Metetra
.643 .667 .858 r
.5223 .33894 .52841 .34925 .53971 .34541 .53362 .33508 Metetra
.643 .667 .858 r
.53362 .33508 .53971 .34541 .55106 .34156 .54499 .33119 Metetra
.643 .667 .858 r
.54499 .33119 .55106 .34156 .56246 .33769 .55641 .32729 Metetra
.643 .667 .858 r
.55641 .32729 .56246 .33769 .57391 .3338 .56787 .32337 Metetra
.643 .667 .858 r
.56787 .32337 .57391 .3338 .5854 .3299 .57938 .31944 Metetra
.643 .667 .858 r
.57938 .31944 .5854 .3299 .59694 .32598 .59094 .31548 Metetra
.643 .667 .858 r
.59094 .31548 .59694 .32598 .60853 .32205 .60255 .31152 Metetra
.643 .667 .858 r
.60255 .31152 .60853 .32205 .62016 .3181 .6142 .30753 Metetra
.643 .667 .858 r
.6142 .30753 .62016 .3181 .63185 .31413 .62591 .30353 Metetra
.643 .667 .858 r
.62591 .30353 .63185 .31413 .64358 .31015 .63766 .29952 Metetra
.643 .667 .858 r
.63766 .29952 .64358 .31015 .65536 .30615 .64947 .29548 Metetra
.643 .667 .858 r
.64947 .29548 .65536 .30615 .66719 .30213 .66132 .29143 Metetra
.643 .667 .858 r
.66132 .29143 .66719 .30213 .67908 .2981 .67323 .28736 Metetra
.643 .667 .858 r
.67323 .28736 .67908 .2981 .69101 .29404 .68518 .28328 Metetra
.643 .667 .858 r
.68518 .28328 .69101 .29404 .70299 .28998 .69718 .27917 Metetra
.643 .667 .858 r
.69718 .27917 .70299 .28998 .71502 .28589 .70924 .27505 Metetra
.643 .667 .858 r
.70924 .27505 .71502 .28589 .72711 .28179 .72135 .27092 Metetra
.643 .667 .858 r
.72135 .27092 .72711 .28179 .73924 .27767 .73351 .26676 Metetra
.643 .667 .858 r
.73351 .26676 .73924 .27767 .75143 .27353 .74572 .26259 Metetra
.643 .665 .857 r
.05955 .48562 .06635 .49477 .07587 .49152 .06908 .48234 Metetra
.643 .665 .857 r
.06908 .48234 .07587 .49152 .08543 .48825 .07865 .47905 Metetra
.643 .665 .857 r
.07865 .47905 .08543 .48825 .09502 .48497 .08826 .47574 Metetra
.643 .665 .857 r
.08826 .47574 .09502 .48497 .10465 .48168 .0979 .47243 Metetra
.643 .665 .857 r
.0979 .47243 .10465 .48168 .11431 .47838 .10758 .4691 Metetra
.643 .665 .857 r
.10758 .4691 .11431 .47838 .12402 .47506 .11729 .46575 Metetra
.643 .665 .857 r
.11729 .46575 .12402 .47506 .13376 .47173 .12704 .4624 Metetra
.643 .665 .857 r
.12704 .4624 .13376 .47173 .14354 .46839 .13683 .45903 Metetra
.643 .665 .857 r
.13683 .45903 .14354 .46839 .15335 .46504 .14666 .45565 Metetra
.643 .665 .857 r
.14666 .45565 .15335 .46504 .1632 .46167 .15653 .45226 Metetra
.643 .665 .857 r
.15653 .45226 .1632 .46167 .17309 .45829 .16643 .44885 Metetra
.643 .665 .857 r
.16643 .44885 .17309 .45829 .18302 .4549 .17637 .44543 Metetra
.643 .665 .857 r
.17637 .44543 .18302 .4549 .19299 .45149 .18635 .44199 Metetra
.643 .665 .857 r
.18635 .44199 .19299 .45149 .203 .44807 .19637 .43855 Metetra
.643 .665 .857 r
.19637 .43855 .203 .44807 .21304 .44464 .20643 .43509 Metetra
.643 .665 .857 r
.20643 .43509 .21304 .44464 .22312 .44119 .21653 .43161 Metetra
.643 .665 .857 r
.21653 .43161 .22312 .44119 .23325 .43773 .22666 .42813 Metetra
.643 .665 .857 r
.22666 .42813 .23325 .43773 .24341 .43426 .23684 .42462 Metetra
.643 .665 .857 r
.23684 .42462 .24341 .43426 .25361 .43077 .24706 .42111 Metetra
.643 .665 .857 r
.24706 .42111 .25361 .43077 .26385 .42727 .25731 .41758 Metetra
.643 .665 .857 r
.25731 .41758 .26385 .42727 .27414 .42376 .26761 .41404 Metetra
.643 .665 .857 r
.26761 .41404 .27414 .42376 .28446 .42023 .27795 .41048 Metetra
.643 .665 .857 r
.27795 .41048 .28446 .42023 .29482 .41669 .28832 .40691 Metetra
.643 .665 .857 r
.28832 .40691 .29482 .41669 .30523 .41313 .29874 .40333 Metetra
.643 .665 .857 r
.29874 .40333 .30523 .41313 .31567 .40956 .3092 .39973 Metetra
.643 .665 .857 r
.3092 .39973 .31567 .40956 .32616 .40598 .31971 .39612 Metetra
.643 .665 .857 r
.31971 .39612 .32616 .40598 .33669 .40238 .33025 .39249 Metetra
.643 .665 .857 r
.33025 .39249 .33669 .40238 .34726 .39877 .34084 .38885 Metetra
.643 .665 .857 r
.34084 .38885 .34726 .39877 .35787 .39514 .35147 .38519 Metetra
.643 .665 .857 r
.35147 .38519 .35787 .39514 .36853 .3915 .36214 .38152 Metetra
.643 .665 .857 r
.36214 .38152 .36853 .3915 .37922 .38784 .37285 .37783 Metetra
.643 .665 .857 r
.37285 .37783 .37922 .38784 .38996 .38417 .38361 .37413 Metetra
.643 .665 .857 r
.38361 .37413 .38996 .38417 .40075 .38049 .39441 .37041 Metetra
.643 .665 .857 r
.39441 .37041 .40075 .38049 .41158 .37679 .40525 .36668 Metetra
.643 .665 .857 r
.40525 .36668 .41158 .37679 .42245 .37307 .41614 .36294 Metetra
.643 .665 .857 r
.41614 .36294 .42245 .37307 .43336 .36934 .42707 .35918 Metetra
.643 .665 .857 r
.42707 .35918 .43336 .36934 .44432 .36559 .43805 .3554 Metetra
.643 .665 .857 r
.43805 .3554 .44432 .36559 .45532 .36183 .44907 .35161 Metetra
.643 .665 .857 r
.44907 .35161 .45532 .36183 .46637 .35806 .46013 .3478 Metetra
.643 .665 .857 r
.46013 .3478 .46637 .35806 .47747 .35427 .47125 .34398 Metetra
.643 .665 .857 r
.47125 .34398 .47747 .35427 .4886 .35046 .4824 .34014 Metetra
.643 .665 .857 r
.4824 .34014 .4886 .35046 .49979 .34664 .4936 .33629 Metetra
.643 .665 .857 r
.4936 .33629 .49979 .34664 .51102 .3428 .50485 .33242 Metetra
.643 .665 .857 r
.50485 .33242 .51102 .3428 .5223 .33894 .51615 .32853 Metetra
.643 .665 .857 r
.51615 .32853 .5223 .33894 .53362 .33508 .52749 .32463 Metetra
.643 .665 .857 r
.52749 .32463 .53362 .33508 .54499 .33119 .53888 .32071 Metetra
.643 .665 .857 r
.53888 .32071 .54499 .33119 .55641 .32729 .55031 .31678 Metetra
.643 .665 .857 r
.55031 .31678 .55641 .32729 .56787 .32337 .5618 .31282 Metetra
.643 .665 .857 r
.5618 .31282 .56787 .32337 .57938 .31944 .57333 .30886 Metetra
.643 .665 .857 r
.57333 .30886 .57938 .31944 .59094 .31548 .58491 .30487 Metetra
.643 .665 .857 r
.58491 .30487 .59094 .31548 .60255 .31152 .59654 .30087 Metetra
.643 .665 .857 r
.59654 .30087 .60255 .31152 .6142 .30753 .60821 .29686 Metetra
.643 .665 .857 r
.60821 .29686 .6142 .30753 .62591 .30353 .61994 .29282 Metetra
.643 .665 .857 r
.61994 .29282 .62591 .30353 .63766 .29952 .63171 .28877 Metetra
.643 .665 .857 r
.63171 .28877 .63766 .29952 .64947 .29548 .64354 .2847 Metetra
.643 .665 .857 r
.64354 .2847 .64947 .29548 .66132 .29143 .65541 .28062 Metetra
.643 .665 .857 r
.65541 .28062 .66132 .29143 .67323 .28736 .66734 .27651 Metetra
.643 .665 .857 r
.66734 .27651 .67323 .28736 .68518 .28328 .67931 .27239 Metetra
.643 .665 .857 r
.67931 .27239 .68518 .28328 .69718 .27917 .69134 .26826 Metetra
.643 .665 .857 r
.69134 .26826 .69718 .27917 .70924 .27505 .70342 .2641 Metetra
.643 .665 .857 r
.70342 .2641 .70924 .27505 .72135 .27092 .71555 .25993 Metetra
.643 .665 .857 r
.71555 .25993 .72135 .27092 .73351 .26676 .72773 .25574 Metetra
.643 .665 .857 r
.72773 .25574 .73351 .26676 .74572 .26259 .73996 .25153 Metetra
.642 .664 .856 r
.05273 .47638 .05955 .48562 .06908 .48234 .06227 .47307 Metetra
.642 .664 .856 r
.06227 .47307 .06908 .48234 .07865 .47905 .07185 .46975 Metetra
.642 .664 .856 r
.07185 .46975 .07865 .47905 .08826 .47574 .08147 .46642 Metetra
.642 .664 .856 r
.08147 .46642 .08826 .47574 .0979 .47243 .09112 .46308 Metetra
.642 .664 .856 r
.09112 .46308 .0979 .47243 .10758 .4691 .10081 .45972 Metetra
.642 .664 .856 r
.10081 .45972 .10758 .4691 .11729 .46575 .11054 .45635 Metetra
.642 .664 .856 r
.11054 .45635 .11729 .46575 .12704 .4624 .1203 .45297 Metetra
.642 .664 .856 r
.1203 .45297 .12704 .4624 .13683 .45903 .1301 .44958 Metetra
.642 .664 .856 r
.1301 .44958 .13683 .45903 .14666 .45565 .13994 .44617 Metetra
.642 .664 .856 r
.13994 .44617 .14666 .45565 .15653 .45226 .14982 .44275 Metetra
.642 .664 .856 r
.14982 .44275 .15653 .45226 .16643 .44885 .15974 .43931 Metetra
.642 .664 .856 r
.15974 .43931 .16643 .44885 .17637 .44543 .16969 .43587 Metetra
.642 .664 .856 r
.16969 .43587 .17637 .44543 .18635 .44199 .17969 .4324 Metetra
.642 .664 .856 r
.17969 .4324 .18635 .44199 .19637 .43855 .18972 .42893 Metetra
.642 .664 .856 r
.18972 .42893 .19637 .43855 .20643 .43509 .19979 .42544 Metetra
.642 .664 .856 r
.19979 .42544 .20643 .43509 .21653 .43161 .2099 .42194 Metetra
.642 .664 .856 r
.2099 .42194 .21653 .43161 .22666 .42813 .22005 .41842 Metetra
.642 .664 .856 r
.22005 .41842 .22666 .42813 .23684 .42462 .23024 .41489 Metetra
.642 .664 .856 r
.23024 .41489 .23684 .42462 .24706 .42111 .24047 .41135 Metetra
.642 .664 .856 r
.24047 .41135 .24706 .42111 .25731 .41758 .25074 .40779 Metetra
.642 .664 .856 r
.25074 .40779 .25731 .41758 .26761 .41404 .26105 .40422 Metetra
.642 .664 .856 r
.26105 .40422 .26761 .41404 .27795 .41048 .2714 .40064 Metetra
.642 .664 .856 r
.2714 .40064 .27795 .41048 .28832 .40691 .2818 .39704 Metetra
.642 .664 .856 r
.2818 .39704 .28832 .40691 .29874 .40333 .29223 .39342 Metetra
.642 .664 .856 r
.29223 .39342 .29874 .40333 .3092 .39973 .30271 .3898 Metetra
.642 .664 .856 r
.30271 .3898 .3092 .39973 .31971 .39612 .31322 .38615 Metetra
.642 .664 .856 r
.31322 .38615 .31971 .39612 .33025 .39249 .32378 .3825 Metetra
.642 .664 .856 r
.32378 .3825 .33025 .39249 .34084 .38885 .33438 .37882 Metetra
.642 .664 .856 r
.33438 .37882 .34084 .38885 .35147 .38519 .34503 .37514 Metetra
.642 .664 .856 r
.34503 .37514 .35147 .38519 .36214 .38152 .35571 .37144 Metetra
.642 .664 .856 r
.35571 .37144 .36214 .38152 .37285 .37783 .36644 .36772 Metetra
.642 .664 .856 r
.36644 .36772 .37285 .37783 .38361 .37413 .37722 .36399 Metetra
.642 .664 .856 r
.37722 .36399 .38361 .37413 .39441 .37041 .38803 .36024 Metetra
.642 .664 .856 r
.38803 .36024 .39441 .37041 .40525 .36668 .39889 .35648 Metetra
.642 .664 .856 r
.39889 .35648 .40525 .36668 .41614 .36294 .4098 .3527 Metetra
.642 .664 .856 r
.4098 .3527 .41614 .36294 .42707 .35918 .42075 .34891 Metetra
.642 .664 .856 r
.42075 .34891 .42707 .35918 .43805 .3554 .43174 .3451 Metetra
.642 .664 .856 r
.43174 .3451 .43805 .3554 .44907 .35161 .44278 .34128 Metetra
.642 .664 .856 r
.44278 .34128 .44907 .35161 .46013 .3478 .45386 .33744 Metetra
.642 .664 .856 r
.45386 .33744 .46013 .3478 .47125 .34398 .46499 .33359 Metetra
.642 .664 .856 r
.46499 .33359 .47125 .34398 .4824 .34014 .47617 .32972 Metetra
.642 .664 .856 r
.47617 .32972 .4824 .34014 .4936 .33629 .48739 .32583 Metetra
.642 .664 .856 r
.48739 .32583 .4936 .33629 .50485 .33242 .49865 .32193 Metetra
.642 .664 .856 r
.49865 .32193 .50485 .33242 .51615 .32853 .50997 .31801 Metetra
.642 .664 .856 r
.50997 .31801 .51615 .32853 .52749 .32463 .52133 .31408 Metetra
.642 .664 .856 r
.52133 .31408 .52749 .32463 .53888 .32071 .53273 .31013 Metetra
.642 .664 .856 r
.53273 .31013 .53888 .32071 .55031 .31678 .54419 .30616 Metetra
.642 .664 .856 r
.54419 .30616 .55031 .31678 .5618 .31282 .55569 .30217 Metetra
.642 .664 .856 r
.55569 .30217 .5618 .31282 .57333 .30886 .56724 .29817 Metetra
.642 .664 .856 r
.56724 .29817 .57333 .30886 .58491 .30487 .57884 .29416 Metetra
.642 .664 .856 r
.57884 .29416 .58491 .30487 .59654 .30087 .59049 .29012 Metetra
.642 .664 .856 r
.59049 .29012 .59654 .30087 .60821 .29686 .60219 .28607 Metetra
.642 .664 .856 r
.60219 .28607 .60821 .29686 .61994 .29282 .61393 .282 Metetra
.642 .664 .856 r
.61393 .282 .61994 .29282 .63171 .28877 .62573 .27792 Metetra
.642 .664 .856 r
.62573 .27792 .63171 .28877 .64354 .2847 .63757 .27381 Metetra
.642 .664 .856 r
.63757 .27381 .64354 .2847 .65541 .28062 .64947 .26969 Metetra
.642 .664 .856 r
.64947 .26969 .65541 .28062 .66734 .27651 .66142 .26556 Metetra
.642 .664 .856 r
.66142 .26556 .66734 .27651 .67931 .27239 .67341 .2614 Metetra
.642 .664 .856 r
.67341 .2614 .67931 .27239 .69134 .26826 .68546 .25723 Metetra
.642 .664 .856 r
.68546 .25723 .69134 .26826 .70342 .2641 .69756 .25304 Metetra
.642 .664 .856 r
.69756 .25304 .70342 .2641 .71555 .25993 .70971 .24883 Metetra
.642 .664 .856 r
.70971 .24883 .71555 .25993 .72773 .25574 .72192 .2446 Metetra
.642 .664 .856 r
.72192 .2446 .72773 .25574 .73996 .25153 .73417 .24036 Metetra
.642 .663 .855 r
.04587 .46705 .05273 .47638 .06227 .47307 .05543 .46372 Metetra
.642 .663 .855 r
.05543 .46372 .06227 .47307 .07185 .46975 .06502 .46037 Metetra
.642 .663 .855 r
.06502 .46037 .07185 .46975 .08147 .46642 .07465 .45702 Metetra
.642 .663 .855 r
.07465 .45702 .08147 .46642 .09112 .46308 .08431 .45365 Metetra
.642 .663 .855 r
.08431 .45365 .09112 .46308 .10081 .45972 .09402 .45026 Metetra
.642 .663 .855 r
.09402 .45026 .10081 .45972 .11054 .45635 .10375 .44687 Metetra
.642 .663 .855 r
.10375 .44687 .11054 .45635 .1203 .45297 .11353 .44346 Metetra
.642 .663 .855 r
.11353 .44346 .1203 .45297 .1301 .44958 .12334 .44004 Metetra
.642 .663 .855 r
.12334 .44004 .1301 .44958 .13994 .44617 .1332 .4366 Metetra
.642 .663 .855 r
.1332 .4366 .13994 .44617 .14982 .44275 .14309 .43315 Metetra
.642 .663 .855 r
.14309 .43315 .14982 .44275 .15974 .43931 .15302 .42969 Metetra
.642 .663 .855 r
.15302 .42969 .15974 .43931 .16969 .43587 .16298 .42622 Metetra
.642 .663 .855 r
.16298 .42622 .16969 .43587 .17969 .4324 .17299 .42273 Metetra
.642 .663 .855 r
.17299 .42273 .17969 .4324 .18972 .42893 .18303 .41922 Metetra
.642 .663 .855 r
.18303 .41922 .18972 .42893 .19979 .42544 .19312 .41571 Metetra
.642 .663 .855 r
.19312 .41571 .19979 .42544 .2099 .42194 .20324 .41218 Metetra
.642 .663 .855 r
.20324 .41218 .2099 .42194 .22005 .41842 .21341 .40863 Metetra
.642 .663 .855 r
.21341 .40863 .22005 .41842 .23024 .41489 .22361 .40508 Metetra
.642 .663 .855 r
.22361 .40508 .23024 .41489 .24047 .41135 .23385 .4015 Metetra
.642 .663 .855 r
.23385 .4015 .24047 .41135 .25074 .40779 .24414 .39792 Metetra
.642 .663 .855 r
.24414 .39792 .25074 .40779 .26105 .40422 .25446 .39432 Metetra
.642 .663 .855 r
.25446 .39432 .26105 .40422 .2714 .40064 .26483 .3907 Metetra
.642 .663 .855 r
.26483 .3907 .2714 .40064 .2818 .39704 .27524 .38707 Metetra
.642 .663 .855 r
.27524 .38707 .2818 .39704 .29223 .39342 .28568 .38343 Metetra
.642 .663 .855 r
.28568 .38343 .29223 .39342 .30271 .3898 .29618 .37977 Metetra
.642 .663 .855 r
.29618 .37977 .30271 .3898 .31322 .38615 .30671 .3761 Metetra
.642 .663 .855 r
.30671 .3761 .31322 .38615 .32378 .3825 .31728 .37241 Metetra
.642 .663 .855 r
.31728 .37241 .32378 .3825 .33438 .37882 .3279 .36871 Metetra
.642 .663 .855 r
.3279 .36871 .33438 .37882 .34503 .37514 .33856 .365 Metetra
.642 .663 .855 r
.33856 .365 .34503 .37514 .35571 .37144 .34926 .36126 Metetra
.642 .663 .855 r
.34926 .36126 .35571 .37144 .36644 .36772 .36001 .35752 Metetra
.642 .663 .855 r
.36001 .35752 .36644 .36772 .37722 .36399 .37079 .35375 Metetra
.642 .663 .855 r
.37079 .35375 .37722 .36399 .38803 .36024 .38163 .34998 Metetra
.642 .663 .855 r
.38163 .34998 .38803 .36024 .39889 .35648 .3925 .34619 Metetra
.642 .663 .855 r
.3925 .34619 .39889 .35648 .4098 .3527 .40343 .34238 Metetra
.642 .663 .855 r
.40343 .34238 .4098 .3527 .42075 .34891 .41439 .33855 Metetra
.642 .663 .855 r
.41439 .33855 .42075 .34891 .43174 .3451 .4254 .33471 Metetra
.642 .663 .855 r
.4254 .33471 .43174 .3451 .44278 .34128 .43646 .33086 Metetra
.642 .663 .855 r
.43646 .33086 .44278 .34128 .45386 .33744 .44756 .32699 Metetra
.642 .663 .855 r
.44756 .32699 .45386 .33744 .46499 .33359 .4587 .3231 Metetra
.642 .663 .855 r
.4587 .3231 .46499 .33359 .47617 .32972 .4699 .3192 Metetra
.642 .663 .855 r
.4699 .3192 .47617 .32972 .48739 .32583 .48113 .31528 Metetra
.642 .663 .855 r
.48113 .31528 .48739 .32583 .49865 .32193 .49242 .31135 Metetra
.642 .663 .855 r
.49242 .31135 .49865 .32193 .50997 .31801 .50375 .3074 Metetra
.642 .663 .855 r
.50375 .3074 .50997 .31801 .52133 .31408 .51513 .30343 Metetra
.642 .663 .855 r
.51513 .30343 .52133 .31408 .53273 .31013 .52656 .29944 Metetra
.642 .663 .855 r
.52656 .29944 .53273 .31013 .54419 .30616 .53803 .29544 Metetra
.642 .663 .855 r
.53803 .29544 .54419 .30616 .55569 .30217 .54955 .29143 Metetra
.642 .663 .855 r
.54955 .29143 .55569 .30217 .56724 .29817 .56112 .28739 Metetra
.642 .663 .855 r
.56112 .28739 .56724 .29817 .57884 .29416 .57274 .28334 Metetra
.642 .663 .855 r
.57274 .28334 .57884 .29416 .59049 .29012 .58441 .27927 Metetra
.642 .663 .855 r
.58441 .27927 .59049 .29012 .60219 .28607 .59612 .27519 Metetra
.642 .663 .855 r
.59612 .27519 .60219 .28607 .61393 .282 .60789 .27108 Metetra
.642 .663 .855 r
.60789 .27108 .61393 .282 .62573 .27792 .61971 .26696 Metetra
.642 .663 .855 r
.61971 .26696 .62573 .27792 .63757 .27381 .63157 .26283 Metetra
.642 .663 .855 r
.63157 .26283 .63757 .27381 .64947 .26969 .64349 .25867 Metetra
.642 .663 .855 r
.64349 .25867 .64947 .26969 .66142 .26556 .65546 .2545 Metetra
.642 .663 .855 r
.65546 .2545 .66142 .26556 .67341 .2614 .66748 .25031 Metetra
.642 .663 .855 r
.66748 .25031 .67341 .2614 .68546 .25723 .67955 .2461 Metetra
.642 .663 .855 r
.67955 .2461 .68546 .25723 .69756 .25304 .69167 .24187 Metetra
.642 .663 .855 r
.69167 .24187 .69756 .25304 .70971 .24883 .70384 .23763 Metetra
.642 .663 .855 r
.70384 .23763 .70971 .24883 .72192 .2446 .71607 .23336 Metetra
.642 .663 .855 r
.71607 .23336 .72192 .2446 .73417 .24036 .72835 .22908 Metetra
.642 .663 .855 r
.03899 .45764 .04587 .46705 .05543 .46372 .04856 .45429 Metetra
.642 .663 .855 r
.04856 .45429 .05543 .46372 .06502 .46037 .05816 .45091 Metetra
.642 .663 .855 r
.05816 .45091 .06502 .46037 .07465 .45702 .0678 .44753 Metetra
.642 .663 .855 r
.0678 .44753 .07465 .45702 .08431 .45365 .07748 .44413 Metetra
.642 .663 .855 r
.07748 .44413 .08431 .45365 .09402 .45026 .08719 .44072 Metetra
.642 .663 .855 r
.08719 .44072 .09402 .45026 .10375 .44687 .09694 .4373 Metetra
.642 .663 .855 r
.09694 .4373 .10375 .44687 .11353 .44346 .10673 .43387 Metetra
.642 .663 .855 r
.10673 .43387 .11353 .44346 .12334 .44004 .11655 .43042 Metetra
.642 .663 .855 r
.11655 .43042 .12334 .44004 .1332 .4366 .12642 .42695 Metetra
.642 .663 .855 r
.12642 .42695 .1332 .4366 .14309 .43315 .13632 .42348 Metetra
.642 .663 .855 r
.13632 .42348 .14309 .43315 .15302 .42969 .14626 .41999 Metetra
.642 .663 .855 r
.14626 .41999 .15302 .42969 .16298 .42622 .15624 .41648 Metetra
.642 .663 .855 r
.15624 .41648 .16298 .42622 .17299 .42273 .16626 .41297 Metetra
.642 .663 .855 r
.16626 .41297 .17299 .42273 .18303 .41922 .17632 .40944 Metetra
.642 .663 .855 r
.17632 .40944 .18303 .41922 .19312 .41571 .18642 .40589 Metetra
.642 .663 .855 r
.18642 .40589 .19312 .41571 .20324 .41218 .19655 .40233 Metetra
.642 .663 .855 r
.19655 .40233 .20324 .41218 .21341 .40863 .20673 .39876 Metetra
.642 .663 .855 r
.20673 .39876 .21341 .40863 .22361 .40508 .21695 .39517 Metetra
.642 .663 .855 r
.21695 .39517 .22361 .40508 .23385 .4015 .22721 .39157 Metetra
.642 .663 .855 r
.22721 .39157 .23385 .4015 .24414 .39792 .2375 .38796 Metetra
.642 .663 .855 r
.2375 .38796 .24414 .39792 .25446 .39432 .24784 .38433 Metetra
.642 .663 .855 r
.24784 .38433 .25446 .39432 .26483 .3907 .25822 .38068 Metetra
.642 .663 .855 r
.25822 .38068 .26483 .3907 .27524 .38707 .26864 .37703 Metetra
.642 .663 .855 r
.26864 .37703 .27524 .38707 .28568 .38343 .27911 .37335 Metetra
.642 .663 .855 r
.27911 .37335 .28568 .38343 .29618 .37977 .28961 .36967 Metetra
.642 .663 .855 r
.28961 .36967 .29618 .37977 .30671 .3761 .30016 .36596 Metetra
.642 .663 .855 r
.30016 .36596 .30671 .3761 .31728 .37241 .31075 .36225 Metetra
.642 .663 .855 r
.31075 .36225 .31728 .37241 .3279 .36871 .32138 .35851 Metetra
.642 .663 .855 r
.32138 .35851 .3279 .36871 .33856 .365 .33205 .35477 Metetra
.642 .663 .855 r
.33205 .35477 .33856 .365 .34926 .36126 .34277 .351 Metetra
.642 .663 .855 r
.34277 .351 .34926 .36126 .36001 .35752 .35353 .34723 Metetra
.642 .663 .855 r
.35353 .34723 .36001 .35752 .37079 .35375 .36434 .34343 Metetra
.642 .663 .855 r
.36434 .34343 .37079 .35375 .38163 .34998 .37519 .33963 Metetra
.642 .663 .855 r
.37519 .33963 .38163 .34998 .3925 .34619 .38608 .3358 Metetra
.642 .663 .855 r
.38608 .3358 .3925 .34619 .40343 .34238 .39702 .33196 Metetra
.642 .663 .855 r
.39702 .33196 .40343 .34238 .41439 .33855 .408 .32811 Metetra
.642 .663 .855 r
.408 .32811 .41439 .33855 .4254 .33471 .41903 .32424 Metetra
.642 .663 .855 r
.41903 .32424 .4254 .33471 .43646 .33086 .4301 .32035 Metetra
.642 .663 .855 r
.4301 .32035 .43646 .33086 .44756 .32699 .44122 .31645 Metetra
.642 .663 .855 r
.44122 .31645 .44756 .32699 .4587 .3231 .45238 .31253 Metetra
.642 .663 .855 r
.45238 .31253 .4587 .3231 .4699 .3192 .46359 .30859 Metetra
.642 .663 .855 r
.46359 .30859 .4699 .3192 .48113 .31528 .47485 .30464 Metetra
.642 .663 .855 r
.47485 .30464 .48113 .31528 .49242 .31135 .48615 .30067 Metetra
.642 .663 .855 r
.48615 .30067 .49242 .31135 .50375 .3074 .4975 .29669 Metetra
.642 .663 .855 r
.4975 .29669 .50375 .3074 .51513 .30343 .5089 .29269 Metetra
.642 .663 .855 r
.5089 .29269 .51513 .30343 .52656 .29944 .52034 .28867 Metetra
.642 .663 .855 r
.52034 .28867 .52656 .29944 .53803 .29544 .53184 .28464 Metetra
.642 .663 .855 r
.53184 .28464 .53803 .29544 .54955 .29143 .54338 .28058 Metetra
.642 .663 .855 r
.54338 .28058 .54955 .29143 .56112 .28739 .55497 .27652 Metetra
.642 .663 .855 r
.55497 .27652 .56112 .28739 .57274 .28334 .5666 .27243 Metetra
.642 .663 .855 r
.5666 .27243 .57274 .28334 .58441 .27927 .57829 .26833 Metetra
.642 .663 .855 r
.57829 .26833 .58441 .27927 .59612 .27519 .59003 .26421 Metetra
.642 .663 .855 r
.59003 .26421 .59612 .27519 .60789 .27108 .60181 .26007 Metetra
.642 .663 .855 r
.60181 .26007 .60789 .27108 .61971 .26696 .61365 .25592 Metetra
.642 .663 .855 r
.61365 .25592 .61971 .26696 .63157 .26283 .62554 .25174 Metetra
.642 .663 .855 r
.62554 .25174 .63157 .26283 .64349 .25867 .63748 .24755 Metetra
.642 .663 .855 r
.63748 .24755 .64349 .25867 .65546 .2545 .64946 .24334 Metetra
.642 .663 .855 r
.64946 .24334 .65546 .2545 .66748 .25031 .6615 .23912 Metetra
.642 .663 .855 r
.6615 .23912 .66748 .25031 .67955 .2461 .6736 .23487 Metetra
.642 .663 .855 r
.6736 .23487 .67955 .2461 .69167 .24187 .68574 .23061 Metetra
.642 .663 .855 r
.68574 .23061 .69167 .24187 .70384 .23763 .69793 .22633 Metetra
.642 .663 .855 r
.69793 .22633 .70384 .23763 .71607 .23336 .71018 .22203 Metetra
.642 .663 .855 r
.71018 .22203 .71607 .23336 .72835 .22908 .72248 .21771 Metetra
.642 .662 .854 r
.03208 .44817 .03899 .45764 .04856 .45429 .04165 .44478 Metetra
.642 .662 .854 r
.04165 .44478 .04856 .45429 .05816 .45091 .05127 .44138 Metetra
.642 .662 .854 r
.05127 .44138 .05816 .45091 .0678 .44753 .06092 .43797 Metetra
.642 .662 .854 r
.06092 .43797 .0678 .44753 .07748 .44413 .07061 .43455 Metetra
.642 .662 .854 r
.07061 .43455 .07748 .44413 .08719 .44072 .08033 .43111 Metetra
.642 .662 .854 r
.08033 .43111 .08719 .44072 .09694 .4373 .09009 .42766 Metetra
.642 .662 .854 r
.09009 .42766 .09694 .4373 .10673 .43387 .09989 .4242 Metetra
.642 .662 .854 r
.09989 .4242 .10673 .43387 .11655 .43042 .10973 .42072 Metetra
.642 .662 .854 r
.10973 .42072 .11655 .43042 .12642 .42695 .11961 .41723 Metetra
.642 .662 .854 r
.11961 .41723 .12642 .42695 .13632 .42348 .12952 .41373 Metetra
.642 .662 .854 r
.12952 .41373 .13632 .42348 .14626 .41999 .13948 .41021 Metetra
.642 .662 .854 r
.13948 .41021 .14626 .41999 .15624 .41648 .14947 .40668 Metetra
.642 .662 .854 r
.14947 .40668 .15624 .41648 .16626 .41297 .1595 .40313 Metetra
.642 .662 .854 r
.1595 .40313 .16626 .41297 .17632 .40944 .16957 .39957 Metetra
.642 .662 .854 r
.16957 .39957 .17632 .40944 .18642 .40589 .17968 .396 Metetra
.642 .662 .854 r
.17968 .396 .18642 .40589 .19655 .40233 .18983 .39241 Metetra
.642 .662 .854 r
.18983 .39241 .19655 .40233 .20673 .39876 .20002 .38881 Metetra
.642 .662 .854 r
.20002 .38881 .20673 .39876 .21695 .39517 .21025 .3852 Metetra
.642 .662 .854 r
.21025 .3852 .21695 .39517 .22721 .39157 .22052 .38157 Metetra
.642 .662 .854 r
.22052 .38157 .22721 .39157 .2375 .38796 .23084 .37792 Metetra
.642 .662 .854 r
.23084 .37792 .2375 .38796 .24784 .38433 .24119 .37426 Metetra
.642 .662 .854 r
.24119 .37426 .24784 .38433 .25822 .38068 .25158 .37059 Metetra
.642 .662 .854 r
.25158 .37059 .25822 .38068 .26864 .37703 .26202 .3669 Metetra
.642 .662 .854 r
.26202 .3669 .26864 .37703 .27911 .37335 .2725 .3632 Metetra
.642 .662 .854 r
.2725 .3632 .27911 .37335 .28961 .36967 .28302 .35948 Metetra
.642 .662 .854 r
.28302 .35948 .28961 .36967 .30016 .36596 .29358 .35575 Metetra
.642 .662 .854 r
.29358 .35575 .30016 .36596 .31075 .36225 .30418 .352 Metetra
.642 .662 .854 r
.30418 .352 .31075 .36225 .32138 .35851 .31483 .34824 Metetra
.642 .662 .854 r
.31483 .34824 .32138 .35851 .33205 .35477 .32552 .34446 Metetra
.642 .662 .854 r
.32552 .34446 .33205 .35477 .34277 .351 .33625 .34067 Metetra
.642 .662 .854 r
.33625 .34067 .34277 .351 .35353 .34723 .34703 .33686 Metetra
.642 .662 .854 r
.34703 .33686 .35353 .34723 .36434 .34343 .35785 .33303 Metetra
.642 .662 .854 r
.35785 .33303 .36434 .34343 .37519 .33963 .36871 .32919 Metetra
.642 .662 .854 r
.36871 .32919 .37519 .33963 .38608 .3358 .37962 .32534 Metetra
.642 .662 .854 r
.37962 .32534 .38608 .3358 .39702 .33196 .39058 .32147 Metetra
.642 .662 .854 r
.39058 .32147 .39702 .33196 .408 .32811 .40158 .31758 Metetra
.642 .662 .854 r
.40158 .31758 .408 .32811 .41903 .32424 .41262 .31368 Metetra
.642 .662 .854 r
.41262 .31368 .41903 .32424 .4301 .32035 .42371 .30976 Metetra
.642 .662 .854 r
.42371 .30976 .4301 .32035 .44122 .31645 .43485 .30582 Metetra
.642 .662 .854 r
.43485 .30582 .44122 .31645 .45238 .31253 .44603 .30187 Metetra
.642 .662 .854 r
.44603 .30187 .45238 .31253 .46359 .30859 .45725 .2979 Metetra
.642 .662 .854 r
.45725 .2979 .46359 .30859 .47485 .30464 .46853 .29392 Metetra
.642 .662 .854 r
.46853 .29392 .47485 .30464 .48615 .30067 .47985 .28992 Metetra
.642 .662 .854 r
.47985 .28992 .48615 .30067 .4975 .29669 .49122 .2859 Metetra
.642 .662 .854 r
.49122 .2859 .4975 .29669 .5089 .29269 .50263 .28186 Metetra
.642 .662 .854 r
.50263 .28186 .5089 .29269 .52034 .28867 .5141 .27781 Metetra
.642 .662 .854 r
.5141 .27781 .52034 .28867 .53184 .28464 .52561 .27375 Metetra
.642 .662 .854 r
.52561 .27375 .53184 .28464 .54338 .28058 .53717 .26966 Metetra
.642 .662 .854 r
.53717 .26966 .54338 .28058 .55497 .27652 .54878 .26556 Metetra
.642 .662 .854 r
.54878 .26556 .55497 .27652 .5666 .27243 .56043 .26144 Metetra
.642 .662 .854 r
.56043 .26144 .5666 .27243 .57829 .26833 .57214 .2573 Metetra
.642 .662 .854 r
.57214 .2573 .57829 .26833 .59003 .26421 .5839 .25314 Metetra
.642 .662 .854 r
.5839 .25314 .59003 .26421 .60181 .26007 .5957 .24897 Metetra
.642 .662 .854 r
.5957 .24897 .60181 .26007 .61365 .25592 .60756 .24478 Metetra
.642 .662 .854 r
.60756 .24478 .61365 .25592 .62554 .25174 .61947 .24057 Metetra
.642 .662 .854 r
.61947 .24057 .62554 .25174 .63748 .24755 .63143 .23635 Metetra
.642 .662 .854 r
.63143 .23635 .63748 .24755 .64946 .24334 .64344 .2321 Metetra
.642 .662 .854 r
.64344 .2321 .64946 .24334 .6615 .23912 .6555 .22784 Metetra
.642 .662 .854 r
.6555 .22784 .6615 .23912 .6736 .23487 .66761 .22356 Metetra
.642 .662 .854 r
.66761 .22356 .6736 .23487 .68574 .23061 .67977 .21926 Metetra
.642 .662 .854 r
.67977 .21926 .68574 .23061 .69793 .22633 .69199 .21494 Metetra
.642 .662 .854 r
.69199 .21494 .69793 .22633 .71018 .22203 .70426 .21061 Metetra
.642 .662 .854 r
.70426 .21061 .71018 .22203 .72248 .21771 .71659 .20625 Metetra
.642 .661 .854 r
.02513 .43862 .03208 .44817 .04165 .44478 .03472 .43521 Metetra
.642 .661 .854 r
.03472 .43521 .04165 .44478 .05127 .44138 .04434 .43179 Metetra
.642 .661 .854 r
.04434 .43179 .05127 .44138 .06092 .43797 .054 .42835 Metetra
.642 .661 .854 r
.054 .42835 .06092 .43797 .07061 .43455 .0637 .4249 Metetra
.642 .661 .854 r
.0637 .4249 .07061 .43455 .08033 .43111 .07344 .42144 Metetra
.642 .661 .854 r
.07344 .42144 .08033 .43111 .09009 .42766 .08321 .41796 Metetra
.642 .661 .854 r
.08321 .41796 .09009 .42766 .09989 .4242 .09303 .41447 Metetra
.642 .661 .854 r
.09303 .41447 .09989 .4242 .10973 .42072 .10288 .41096 Metetra
.642 .661 .854 r
.10288 .41096 .10973 .42072 .11961 .41723 .11276 .40744 Metetra
.642 .661 .854 r
.11276 .40744 .11961 .41723 .12952 .41373 .12269 .40391 Metetra
.642 .661 .854 r
.12269 .40391 .12952 .41373 .13948 .41021 .13266 .40036 Metetra
.642 .661 .854 r
.13266 .40036 .13948 .41021 .14947 .40668 .14266 .3968 Metetra
.642 .661 .854 r
.14266 .3968 .14947 .40668 .1595 .40313 .15271 .39323 Metetra
.642 .661 .854 r
.15271 .39323 .1595 .40313 .16957 .39957 .16279 .38964 Metetra
.642 .661 .854 r
.16279 .38964 .16957 .39957 .17968 .396 .17291 .38604 Metetra
.642 .661 .854 r
.17291 .38604 .17968 .396 .18983 .39241 .18308 .38242 Metetra
.642 .661 .854 r
.18308 .38242 .18983 .39241 .20002 .38881 .19328 .37879 Metetra
.642 .661 .854 r
.19328 .37879 .20002 .38881 .21025 .3852 .20352 .37515 Metetra
.642 .661 .854 r
.20352 .37515 .21025 .3852 .22052 .38157 .21381 .37149 Metetra
.642 .661 .854 r
.21381 .37149 .22052 .38157 .23084 .37792 .22413 .36782 Metetra
.642 .661 .854 r
.22413 .36782 .23084 .37792 .24119 .37426 .2345 .36413 Metetra
.642 .661 .854 r
.2345 .36413 .24119 .37426 .25158 .37059 .24491 .36042 Metetra
.642 .661 .854 r
.24491 .36042 .25158 .37059 .26202 .3669 .25536 .35671 Metetra
.642 .661 .854 r
.25536 .35671 .26202 .3669 .2725 .3632 .26585 .35297 Metetra
.642 .661 .854 r
.26585 .35297 .2725 .3632 .28302 .35948 .27639 .34922 Metetra
.642 .661 .854 r
.27639 .34922 .28302 .35948 .29358 .35575 .28696 .34546 Metetra
.642 .661 .854 r
.28696 .34546 .29358 .35575 .30418 .352 .29758 .34168 Metetra
.642 .661 .854 r
.29758 .34168 .30418 .352 .31483 .34824 .30824 .33789 Metetra
.642 .661 .854 r
.30824 .33789 .31483 .34824 .32552 .34446 .31895 .33408 Metetra
.642 .661 .854 r
.31895 .33408 .32552 .34446 .33625 .34067 .3297 .33025 Metetra
.642 .661 .854 r
.3297 .33025 .33625 .34067 .34703 .33686 .34049 .32641 Metetra
.642 .661 .854 r
.34049 .32641 .34703 .33686 .35785 .33303 .35133 .32256 Metetra
.642 .661 .854 r
.35133 .32256 .35785 .33303 .36871 .32919 .36221 .31869 Metetra
.642 .661 .854 r
.36221 .31869 .36871 .32919 .37962 .32534 .37313 .3148 Metetra
.642 .661 .854 r
.37313 .3148 .37962 .32534 .39058 .32147 .3841 .3109 Metetra
.642 .661 .854 r
.3841 .3109 .39058 .32147 .40158 .31758 .39512 .30698 Metetra
.642 .661 .854 r
.39512 .30698 .40158 .31758 .41262 .31368 .40618 .30304 Metetra
.642 .661 .854 r
.40618 .30304 .41262 .31368 .42371 .30976 .41729 .29909 Metetra
.642 .661 .854 r
.41729 .29909 .42371 .30976 .43485 .30582 .42844 .29512 Metetra
.642 .661 .854 r
.42844 .29512 .43485 .30582 .44603 .30187 .43964 .29114 Metetra
.642 .661 .854 r
.43964 .29114 .44603 .30187 .45725 .2979 .45088 .28714 Metetra
.642 .661 .854 r
.45088 .28714 .45725 .2979 .46853 .29392 .46217 .28312 Metetra
.642 .661 .854 r
.46217 .28312 .46853 .29392 .47985 .28992 .47351 .27908 Metetra
.642 .661 .854 r
.47351 .27908 .47985 .28992 .49122 .2859 .4849 .27503 Metetra
.642 .661 .854 r
.4849 .27503 .49122 .2859 .50263 .28186 .49633 .27096 Metetra
.642 .661 .854 r
.49633 .27096 .50263 .28186 .5141 .27781 .50781 .26688 Metetra
.642 .661 .854 r
.50781 .26688 .5141 .27781 .52561 .27375 .51934 .26278 Metetra
.642 .661 .854 r
.51934 .26278 .52561 .27375 .53717 .26966 .53092 .25866 Metetra
.642 .661 .854 r
.53092 .25866 .53717 .26966 .54878 .26556 .54255 .25452 Metetra
.642 .661 .854 r
.54255 .25452 .54878 .26556 .56043 .26144 .55423 .25036 Metetra
.642 .661 .854 r
.55423 .25036 .56043 .26144 .57214 .2573 .56595 .24619 Metetra
.642 .661 .854 r
.56595 .24619 .57214 .2573 .5839 .25314 .57773 .242 Metetra
.642 .661 .854 r
.57773 .242 .5839 .25314 .5957 .24897 .58956 .23779 Metetra
.642 .661 .854 r
.58956 .23779 .5957 .24897 .60756 .24478 .60143 .23357 Metetra
.642 .661 .854 r
.60143 .23357 .60756 .24478 .61947 .24057 .61336 .22932 Metetra
.642 .661 .854 r
.61336 .22932 .61947 .24057 .63143 .23635 .62534 .22506 Metetra
.642 .661 .854 r
.62534 .22506 .63143 .23635 .64344 .2321 .63737 .22078 Metetra
.642 .661 .854 r
.63737 .22078 .64344 .2321 .6555 .22784 .64945 .21648 Metetra
.642 .661 .854 r
.64945 .21648 .6555 .22784 .66761 .22356 .66159 .21216 Metetra
.642 .661 .854 r
.66159 .21216 .66761 .22356 .67977 .21926 .67378 .20783 Metetra
.642 .661 .854 r
.67378 .20783 .67977 .21926 .69199 .21494 .68602 .20347 Metetra
.642 .661 .854 r
.68602 .20347 .69199 .21494 .70426 .21061 .69831 .1991 Metetra
.642 .661 .854 r
.69831 .1991 .70426 .21061 .71659 .20625 .71065 .1947 Metetra
.642 .661 .853 r
.01815 .42902 .02513 .43862 .03472 .43521 .02775 .42558 Metetra
.642 .661 .853 r
.02775 .42558 .03472 .43521 .04434 .43179 .03738 .42213 Metetra
.642 .661 .853 r
.03738 .42213 .04434 .43179 .054 .42835 .04706 .41867 Metetra
.642 .661 .853 r
.04706 .41867 .054 .42835 .0637 .4249 .05677 .41519 Metetra
.642 .661 .853 r
.05677 .41519 .0637 .4249 .07344 .42144 .06651 .4117 Metetra
.642 .661 .853 r
.06651 .4117 .07344 .42144 .08321 .41796 .0763 .40819 Metetra
.642 .661 .853 r
.0763 .40819 .08321 .41796 .09303 .41447 .08612 .40467 Metetra
.642 .661 .853 r
.08612 .40467 .09303 .41447 .10288 .41096 .09599 .40114 Metetra
.642 .661 .853 r
.09599 .40114 .10288 .41096 .11276 .40744 .10589 .39759 Metetra
.642 .661 .853 r
.10589 .39759 .11276 .40744 .12269 .40391 .11583 .39403 Metetra
.642 .661 .853 r
.11583 .39403 .12269 .40391 .13266 .40036 .1258 .39046 Metetra
.642 .661 .853 r
.1258 .39046 .13266 .40036 .14266 .3968 .13582 .38687 Metetra
.642 .661 .853 r
.13582 .38687 .14266 .3968 .15271 .39323 .14588 .38327 Metetra
.642 .661 .853 r
.14588 .38327 .15271 .39323 .16279 .38964 .15597 .37965 Metetra
.642 .661 .853 r
.15597 .37965 .16279 .38964 .17291 .38604 .16611 .37602 Metetra
.642 .661 .853 r
.16611 .37602 .17291 .38604 .18308 .38242 .17629 .37237 Metetra
.642 .661 .853 r
.17629 .37237 .18308 .38242 .19328 .37879 .1865 .36871 Metetra
.642 .661 .853 r
.1865 .36871 .19328 .37879 .20352 .37515 .19676 .36504 Metetra
.642 .661 .853 r
.19676 .36504 .20352 .37515 .21381 .37149 .20706 .36135 Metetra
.642 .661 .853 r
.20706 .36135 .21381 .37149 .22413 .36782 .2174 .35764 Metetra
.642 .661 .853 r
.2174 .35764 .22413 .36782 .2345 .36413 .22778 .35393 Metetra
.642 .661 .853 r
.22778 .35393 .2345 .36413 .24491 .36042 .2382 .35019 Metetra
.642 .661 .853 r
.2382 .35019 .24491 .36042 .25536 .35671 .24867 .34644 Metetra
.642 .661 .853 r
.24867 .34644 .25536 .35671 .26585 .35297 .25917 .34268 Metetra
.642 .661 .853 r
.25917 .34268 .26585 .35297 .27639 .34922 .26972 .3389 Metetra
.642 .661 .853 r
.26972 .3389 .27639 .34922 .28696 .34546 .28031 .33511 Metetra
.642 .661 .853 r
.28031 .33511 .28696 .34546 .29758 .34168 .29095 .3313 Metetra
.642 .661 .853 r
.29095 .3313 .29758 .34168 .30824 .33789 .30162 .32747 Metetra
.642 .661 .853 r
.30162 .32747 .30824 .33789 .31895 .33408 .31234 .32363 Metetra
.642 .661 .853 r
.31234 .32363 .31895 .33408 .3297 .33025 .32311 .31978 Metetra
.642 .661 .853 r
.32311 .31978 .3297 .33025 .34049 .32641 .33392 .3159 Metetra
.642 .661 .853 r
.33392 .3159 .34049 .32641 .35133 .32256 .34477 .31202 Metetra
.642 .661 .853 r
.34477 .31202 .35133 .32256 .36221 .31869 .35567 .30811 Metetra
.642 .661 .853 r
.35567 .30811 .36221 .31869 .37313 .3148 .36661 .30419 Metetra
.642 .661 .853 r
.36661 .30419 .37313 .3148 .3841 .3109 .37759 .30026 Metetra
.642 .661 .853 r
.37759 .30026 .3841 .3109 .39512 .30698 .38863 .2963 Metetra
.642 .661 .853 r
.38863 .2963 .39512 .30698 .40618 .30304 .3997 .29234 Metetra
.642 .661 .853 r
.3997 .29234 .40618 .30304 .41729 .29909 .41083 .28835 Metetra
.642 .661 .853 r
.41083 .28835 .41729 .29909 .42844 .29512 .422 .28435 Metetra
.642 .661 .853 r
.422 .28435 .42844 .29512 .43964 .29114 .43321 .28033 Metetra
.642 .661 .853 r
.43321 .28033 .43964 .29114 .45088 .28714 .44447 .2763 Metetra
.642 .661 .853 r
.44447 .2763 .45088 .28714 .46217 .28312 .45578 .27225 Metetra
.642 .661 .853 r
.45578 .27225 .46217 .28312 .47351 .27908 .46714 .26818 Metetra
.642 .661 .853 r
.46714 .26818 .47351 .27908 .4849 .27503 .47854 .26409 Metetra
.642 .661 .853 r
.47854 .26409 .4849 .27503 .49633 .27096 .49 .25999 Metetra
.642 .661 .853 r
.49 .25999 .49633 .27096 .50781 .26688 .5015 .25587 Metetra
.642 .661 .853 r
.5015 .25587 .50781 .26688 .51934 .26278 .51305 .25173 Metetra
.642 .661 .853 r
.51305 .25173 .51934 .26278 .53092 .25866 .52464 .24758 Metetra
.642 .661 .853 r
.52464 .24758 .53092 .25866 .54255 .25452 .53629 .24341 Metetra
.642 .661 .853 r
.53629 .24341 .54255 .25452 .55423 .25036 .54799 .23922 Metetra
.642 .661 .853 r
.54799 .23922 .55423 .25036 .56595 .24619 .55973 .23501 Metetra
.642 .661 .853 r
.55973 .23501 .56595 .24619 .57773 .242 .57153 .23078 Metetra
.642 .661 .853 r
.57153 .23078 .57773 .242 .58956 .23779 .58338 .22654 Metetra
.642 .661 .853 r
.58338 .22654 .58956 .23779 .60143 .23357 .59527 .22228 Metetra
.642 .661 .853 r
.59527 .22228 .60143 .23357 .61336 .22932 .60722 .218 Metetra
.642 .661 .853 r
.60722 .218 .61336 .22932 .62534 .22506 .61922 .2137 Metetra
.642 .661 .853 r
.61922 .2137 .62534 .22506 .63737 .22078 .63127 .20938 Metetra
.642 .661 .853 r
.63127 .20938 .63737 .22078 .64945 .21648 .64338 .20504 Metetra
.642 .661 .853 r
.64338 .20504 .64945 .21648 .66159 .21216 .65553 .20069 Metetra
.642 .661 .853 r
.65553 .20069 .66159 .21216 .67378 .20783 .66774 .19632 Metetra
.642 .661 .853 r
.66774 .19632 .67378 .20783 .68602 .20347 .68 .19192 Metetra
.642 .661 .853 r
.68 .19192 .68602 .20347 .69831 .1991 .69232 .18751 Metetra
.642 .661 .853 r
.69232 .18751 .69831 .1991 .71065 .1947 .70469 .18308 Metetra
.642 .661 .853 r
.01113 .41937 .01815 .42902 .02775 .42558 .02074 .4159 Metetra
.642 .661 .853 r
.02074 .4159 .02775 .42558 .03738 .42213 .03039 .41242 Metetra
.642 .661 .853 r
.03039 .41242 .03738 .42213 .04706 .41867 .04007 .40893 Metetra
.642 .661 .853 r
.04007 .40893 .04706 .41867 .05677 .41519 .0498 .40542 Metetra
.642 .661 .853 r
.0498 .40542 .05677 .41519 .06651 .4117 .05956 .4019 Metetra
.642 .661 .853 r
.05956 .4019 .06651 .4117 .0763 .40819 .06935 .39837 Metetra
.642 .661 .853 r
.06935 .39837 .0763 .40819 .08612 .40467 .07919 .39482 Metetra
.642 .661 .853 r
.07919 .39482 .08612 .40467 .09599 .40114 .08906 .39126 Metetra
.642 .661 .853 r
.08906 .39126 .09599 .40114 .10589 .39759 .09897 .38768 Metetra
.642 .661 .853 r
.09897 .38768 .10589 .39759 .11583 .39403 .10893 .3841 Metetra
.642 .661 .853 r
.10893 .3841 .11583 .39403 .1258 .39046 .11892 .38049 Metetra
.642 .661 .853 r
.11892 .38049 .1258 .39046 .13582 .38687 .12895 .37687 Metetra
.642 .661 .853 r
.12895 .37687 .13582 .38687 .14588 .38327 .13902 .37324 Metetra
.642 .661 .853 r
.13902 .37324 .14588 .38327 .15597 .37965 .14912 .3696 Metetra
.642 .661 .853 r
.14912 .3696 .15597 .37965 .16611 .37602 .15927 .36594 Metetra
.642 .661 .853 r
.15927 .36594 .16611 .37602 .17629 .37237 .16946 .36226 Metetra
.642 .661 .853 r
.16946 .36226 .17629 .37237 .1865 .36871 .17969 .35857 Metetra
.642 .661 .853 r
.17969 .35857 .1865 .36871 .19676 .36504 .18996 .35487 Metetra
.642 .661 .853 r
.18996 .35487 .19676 .36504 .20706 .36135 .20028 .35115 Metetra
.642 .661 .853 r
.20028 .35115 .20706 .36135 .2174 .35764 .21063 .34741 Metetra
.642 .661 .853 r
.21063 .34741 .2174 .35764 .22778 .35393 .22102 .34366 Metetra
.642 .661 .853 r
.22102 .34366 .22778 .35393 .2382 .35019 .23146 .3399 Metetra
.642 .661 .853 r
.23146 .3399 .2382 .35019 .24867 .34644 .24194 .33612 Metetra
.642 .661 .853 r
.24194 .33612 .24867 .34644 .25917 .34268 .25246 .33233 Metetra
.642 .661 .853 r
.25246 .33233 .25917 .34268 .26972 .3389 .26302 .32852 Metetra
.642 .661 .853 r
.26302 .32852 .26972 .3389 .28031 .33511 .27363 .32469 Metetra
.642 .661 .853 r
.27363 .32469 .28031 .33511 .29095 .3313 .28428 .32085 Metetra
.642 .661 .853 r
.28428 .32085 .29095 .3313 .30162 .32747 .29497 .31699 Metetra
.642 .661 .853 r
.29497 .31699 .30162 .32747 .31234 .32363 .3057 .31312 Metetra
.642 .661 .853 r
.3057 .31312 .31234 .32363 .32311 .31978 .31648 .30923 Metetra
.642 .661 .853 r
.31648 .30923 .32311 .31978 .33392 .3159 .32731 .30533 Metetra
.642 .661 .853 r
.32731 .30533 .33392 .3159 .34477 .31202 .33818 .30141 Metetra
.642 .661 .853 r
.33818 .30141 .34477 .31202 .35567 .30811 .34909 .29747 Metetra
.642 .661 .853 r
.34909 .29747 .35567 .30811 .36661 .30419 .36005 .29352 Metetra
.642 .661 .853 r
.36005 .29352 .36661 .30419 .37759 .30026 .37105 .28955 Metetra
.642 .661 .853 r
.37105 .28955 .37759 .30026 .38863 .2963 .3821 .28557 Metetra
.642 .661 .853 r
.3821 .28557 .38863 .2963 .3997 .29234 .39319 .28157 Metetra
.642 .661 .853 r
.39319 .28157 .3997 .29234 .41083 .28835 .40433 .27755 Metetra
.642 .661 .853 r
.40433 .27755 .41083 .28835 .422 .28435 .41552 .27351 Metetra
.642 .661 .853 r
.41552 .27351 .422 .28435 .43321 .28033 .42675 .26946 Metetra
.642 .661 .853 r
.42675 .26946 .43321 .28033 .44447 .2763 .43803 .2654 Metetra
.642 .661 .853 r
.43803 .2654 .44447 .2763 .45578 .27225 .44936 .26131 Metetra
.642 .661 .853 r
.44936 .26131 .45578 .27225 .46714 .26818 .46073 .25721 Metetra
.642 .661 .853 r
.46073 .25721 .46714 .26818 .47854 .26409 .47216 .25309 Metetra
.642 .661 .853 r
.47216 .25309 .47854 .26409 .49 .25999 .48363 .24895 Metetra
.642 .661 .853 r
.48363 .24895 .49 .25999 .5015 .25587 .49515 .2448 Metetra
.642 .661 .853 r
.49515 .2448 .5015 .25587 .51305 .25173 .50671 .24062 Metetra
.642 .661 .853 r
.50671 .24062 .51305 .25173 .52464 .24758 .51833 .23643 Metetra
.642 .661 .853 r
.51833 .23643 .52464 .24758 .53629 .24341 .53 .23223 Metetra
.642 .661 .853 r
.53 .23223 .53629 .24341 .54799 .23922 .54171 .228 Metetra
.642 .661 .853 r
.54171 .228 .54799 .23922 .55973 .23501 .55348 .22376 Metetra
.642 .661 .853 r
.55348 .22376 .55973 .23501 .57153 .23078 .56529 .21949 Metetra
.642 .661 .853 r
.56529 .21949 .57153 .23078 .58338 .22654 .57716 .21521 Metetra
.642 .661 .853 r
.57716 .21521 .58338 .22654 .59527 .22228 .58908 .21092 Metetra
.642 .661 .853 r
.58908 .21092 .59527 .22228 .60722 .218 .60105 .2066 Metetra
.642 .661 .853 r
.60105 .2066 .60722 .218 .61922 .2137 .61307 .20226 Metetra
.642 .661 .853 r
.61307 .20226 .61922 .2137 .63127 .20938 .62514 .19791 Metetra
.642 .661 .853 r
.62514 .19791 .63127 .20938 .64338 .20504 .63727 .19354 Metetra
.642 .661 .853 r
.63727 .19354 .64338 .20504 .65553 .20069 .64944 .18914 Metetra
.642 .661 .853 r
.64944 .18914 .65553 .20069 .66774 .19632 .66167 .18473 Metetra
.642 .661 .853 r
.66167 .18473 .66774 .19632 .68 .19192 .67396 .1803 Metetra
.642 .661 .853 r
.67396 .1803 .68 .19192 .69232 .18751 .68629 .17585 Metetra
.642 .661 .853 r
.68629 .17585 .69232 .18751 .70469 .18308 .69869 .17138 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 202.75},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001<0P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N0000?l0N0000?l00@04o`03J0000700003o00<000?o0000LP000?l00`000ol0
001b0000o`030003o`000780003o00<000?o0000LP000?l00`000ol0001b0000o`030003o`000780
003o004000?o:Ol04`06oe/0003o004000=KKOl04`000eKoF`020003J00005T0003o01P000=Foe/0
G@000?l03P07o`@000>nJ5/0G0000?l06P000e]XF`1K0000o`0K0003_^P005X0003o01`000?o0000
F@000?l01`03o`d000KoB_D0nNQK0000o`0500?o00<0ool030001[kXoom]mE/0003o00<00_l400;o
K@000?l00ol60003o`3o06`0003l00?o2@000ol0o`1/0000_`001?MXooT60003KOm]00@000Ke:Ooo
:ODT00?o2`001?l00?m[0000_P001U_XmOFX_PD00ol40006j?WemOWX8@03o`8000?o00002@001Ol0
003o06X0002n0006:Kh00;kX1@000fgoK@040003o`00008000?o00007@02oa4000Go0000o`1Z0000
_P000ol000020003o`0000X000KXnOGenNPL00?o4`000ol000020003o`0006L0002n0003o`000080
00?o00002P000oKoo`02o`03mP0001L00olG0004o`0000;oJ0000;h000?o00000P000ol0000:0006
j87emH7X5`04oaP000?o00000P000ol0001V0000_P001RVn002n:@`000?o00000P000ol0000C00;o
70000ol000030003o`0006D0002n0006FnSemNQK30001^R1mOF1j1800olN0003o`0000@000?o0000
I0000;l000CgJ6QK3@001_DYoolYm@l00olQ0003o`0000@000?o0000I0000><00_lT0003o`0000D0
00?o0000H`000>000ol00`3o000S0003o`0000D000?o0000H`000=h00_lY0003o`0000H000?o0000
HP000=/00ol[0003o`0000L00_mR0000f@02obh000?o00001P02of<0003F00?o<0000ol000080003
o`000600003C00?o00<0o`00<0000ol000090003o`0005l0003A00;o1@000ol0000^0003o`0000T0
00?o0000G`000<h00olh0003o`0000X000?o0000GP000<`00_lk0003o`0000/000?o0000G@0008l0
00CgJ?oi1P000fgoK@040006mBWoofge8`03ocd000?o00002`000ol0001M0000SP001U_XmOFX_PD0
0ol40006KOT00?U]8@02o`<000?o0000>P000ol0000<0003o`0005`0002>0006:Kh00;kX1@000fgo
K@040003J000008000?o00007003od<000?o00002`02oed0002>0003o`00008000?o00002P000ooe
00020003o`0001X00_m60003o`0000`000?o0000F`0008h000?o00000P000ol0000:0006ofge0?U]
6@03odP000?o00003@000ol0001J0000SP000ol000020003o`0000X000JXnOooKODF00?o00<0o`00
B0000ol0000>0003o`0005T0002>0006:Kh00;hY30000dZ1000G00;oCP000ol0000>0003o`0005T0
002>0006FnSemNQK3@000nR1mP0C00?oD0000ol0000?0003o`0005P0002?0004mfQXF`l000CiJ?nX
3`02oe<000?o000040000ol0001G0000/P03oeD000?o000040000ol0001G0000/002o`8000?o0000
D`000ol0000A00;oE`000:d00omJ0003o`0001400_mG0000ZP03oed000?o00004P000ol0000A00Co
00=X0000?@000:P00_mP0003o`0001<000?o00004P000ol0000o0000Y@03o`030?l005l000?o0000
4`000ol0000B0003o`0003l0002S00;o1@000ol0001M0003o`0001@000?o00001@07o`D000?o0000
?`000:000omW0003o`0001D000?o000040000ol0000o0000H@001?MXooT60003KOm]00L00_l00fP0
000T00;oJP000ol0000E0003o`00010000?o0000?`00060000IKj?GeZ;h500?o20000ol0000R00?o
K0000ol0000F0003o`0000l000?o0000?`00060000HY_P00_^P50003KOm]00@01_lP00?o0`000ol0
001Z0003o`0001@00ol>0003obWo0440001P0003o`00008000?o00002P001OVn003o01l00_mc0003
o`0001H000?o000030000e]]o`110000H0000ol000020003o`0000X000Gej?D0o`0L00?oM@000ol0
000G0003o`0004l0001P0003o`00008000?o00002`001;j10?lJ00;oN0000ol0000H0003o`0004h0
001P0006:Kh00;hY3P000bUKo`0G00?o00<0o`00M`000ol0000H0003o`0004h0001P0006FnSemNQK
3P000oHYo`0E00;oO@000ol0000I0003o`0004d0001Q0004mfQXFa0000?iJ0004@03ogl000?o0000
6P000ol0001<0000Q`02oh8000?o00006P000ol0001<0000Q004oh<000?o00006P02odd0002100?o
Q`000ol0000L0003o`0004X0001o00;oRP000ol0000L0003o`0004X0001l00?oS0000ol0000M0003
o`0004T0001j00?oSP000ol0000N0003o`0004P0001g00?o0`000ol0002;0003o`0001h000?o0000
B00007D00_nD0003o`0001l000?o0000A`0003D000CgJ?oi1P000fgoK@0400Ko9P03oiD00_lR00;o
A`0003@000IKj?GeZ;h500?o10000eKoF`020003J00002400onF00;o00?>o`008002odP0000d0006
:Kh00;kX1@000fgoK@050003E_mK02<00_l30003o`0009000ol01E@;E0_o028000?o0000A@0003@0
00?o00000P000ol0000<0003_VQK01l00onE00?o00MEc_o>ELiE00;o8P000ol000140000=0000ol0
00020003o`0000d000=KJ5/07002oiH00_l02UCoE0]D2ol;E0/3ob4000?o0000A00003@000?o0000
0P000ol0000>0003_^P001P00onE00?o00[>ELiEoeG>EOmE0ol00eGo000Q0003o`0004<0000d0006
:Kh00;hY4@000ol0000E00;o0P000ol0002@00?o00X;E?mD2e@;o`]D0ol01U@;o`]Dob4000?o0000
@`0003@000IKj?Gej5/<0006od[e0?WX5003oi@00ol02/kocUG>EOmEcUD3o`09ELkocUGoELko0280
00?o0000@P0003D000CgJ6QK3@001[kXoom]mA800_nD00?o00/;E0]D2ol;E0_o2`02o`0;E?mD2e@;
o`_o2e@00_lR00;o@P0005/00onC00?o00_>EOmEcUG>EOmEcP03o`0:cUG>EOmEcUGoE@?o00=Eo`00
8002od<0001H00?o0P000ol0002?00;o00/;o`]D2eCoE0]D2`03o`0:2eCoE0]D2ol;E0Co00D;E0]D
o`0R0003o`000400001F00;oU003o`0:ELiEc_o>ELkocP?o00[>oliEcUGoELiE0ol02EG>oomEcUG>
o`0S0003o`0003l0001C00?oT`03o`0:E0_o2e@;E?mD2`?o00/;E0]D2ol;E0_o2`02o`0;E?mD2e@;
o`]D2e@00_lR0003o`0003l0001A00;oU002o`0:EOmEcUG>oliEcP?o00_>EOmEcUG>EOmEcP03o`0:
cUG>EOmEcUGoE@?o00=Eo`008P000ol0000n0000CP03o`030?l009000ol02P]D2eCoE0]Doe@2o`0;
2ol;E0]Doe@;E0/00ol02P]Doe@;E0_o2e@3o`06E0]D2eCo8`000ol0000m0000C002o`D000?o0000
R`03o`0:cUGoELiEc_o>E@?o00]EcUG>oliEcUGoE@02o`0:c_o>ELiEoeG>E@?o00UEooo>ELiEc_l0
8`000ol0000m00007P001?MXooTW00?oT`02o`0:2ol;E0]Doe@;E0?o00]D2ol;E0]Doe@;E003o`0:
E0]D2ol;E0_o2`;o00]Doe@;o`_o2e@;E002ob800_ln00007@001U_XmOFX_R<00onC00?o00YEcUG>
oliEc_o>0_l02UGoELiEc_o>ELh4o`0:ELkocUG>EOmEcP?o00[>ELiEoeGoEOmE0ol00eGo000S0003
o`0000P000CgJ?oi;`0001d000HY_P00_^PQ00;o0P000ol0002>00?o00YD2ol;E0]Doe@;0ol02P]D
2eCoE0]Doe@2o`0;2ol;E0]D2ol;E0/00ol02@]Doe@;E0_o2`04o`06E0]D2eCo8`000ol000070006
FnSemJRn;P0001d000?o00000P000ol0000L00?oT`02o`0:EOmEcUG>oliEcP?o00[>EOmEcUG>oliE
0ol02eG>ELkocUG>EOmE00;o00[>oliEcUGoELiE1?l02<kocUG>ELko5@02o`d000?o00001P001RVn
002nj2h0000M0003o`00008000?o00006P02oi<00ol02P]D2eCoE0]Doe@2o`0:2ol;E0]Doe@;E0?o
00]D2ol;E0]D2ol;E003o`0:E0]D2ol;E0_o2`;o00]DoeCoE0_o2e@;E002oa800_l00n3o000=0003
o`0000D000?o00000P000ol0000/00007@000ol000020003o`0001L00onB00?o00[>EOmEcUG>oliE
0ol02UG>ELkocUG>olh2o`0;EOmEcUG>oliEcUD00ol02UG>oliEcUGoELh3o`04cUG>E@;o00C>EOmE
0ol00eGo000?00;o00GPoomKo`0=0003o`0000D000?o00000P000ol0000/00007@001RVn002n:AL0
0_l20003o`0008h00_l02P_o2e@;E?mD2e@3o`0:E0_o2e@;E?mD2`?o00X;E0]Doe@;E?mD0ol02UCo
E0]D2ol;E0/3o`072eCoE0]D2`02o`0:E?oooe@;E0]Do`h000Co/ooP0_l00a_oo`0=0003o`0000@0
00?o00000P000ol0000/00007@001U_XmOGXFa@00onB00?o00YEcUG>oliEc_o>0_l02UGoELiEc_o>
ELh3o`0:cUGoELiEc_o>E@?o00]EcUG>EOmEcUGoE@02o`09c_o>ELiEoeG>00Co00UEc_o>ELiEc_l0
3@000ooPo`05o`03>ol000`00_l50006:Kh00;hY;P0001h000CgJ6QK4`02oi401?l02U@;o`]D2eCo
E0/3o`0:2e@;E?mD2eCoE0;o00T;o`]D2eCoE0/01?l02e@;o`]D2e@;o`]D00?o00QD2e@;o`]D2`?o
00/;E?mD2e@;o`]D2`03o`X00_l01;?oon02o`05E5]DFol02`000ol0o`050006FnSemNQK;P000380
0on@00?o00[>EOmEcUG>oliE1?l02/iEoeG>ELkocUD3o`08ELiEc_o>ELh3o`0;cUGoELiEc_o>ELh0
1?l02EG>oliEcUGoE@02o`05c_o>ELh00_l00eG>E@04o`03cUGo00P00_l00n3oo`05o`03>lko00;o
3P000ol000030004mfQXFbl0000_00?o0P000ol0002<00;o00X;o`]D2eCoE0]D0ol02U@;o`]D2eCo
E0/4o`09E0_o2e@;E?mD00;o00X;o`]D2eCoE0]D1?l02P]Doe@;E0_o2e@3o`06E0]D2ol;0ol02`_o
oeCoE0]D2eCo00H000?oh>000_l01N3ooomD00?o00=DFol03`000ol0000e0000;@02oi400ol02UG>
ELkocUG>olh2o`0:EOmEcUG>oliEcP?o00[>EOmEcUG>oliE0ol02UG>ELkocUG>olh2o`0;EOmEcUG>
EOmEcUD00ol01UG>oliEcP?o00k>oooocUG>EOmEcUG>o`D00_l00n3oo`06o`07c_o>Bli;o`0>0003
o`0003D0000Z00?oT003o`0:E0_o2e@;E?mD2`?o00X;E0]Doe@;E?mD0_l02P_o2e@;E?mD2e@3o`0:
E0_o2e@;E?mD2`?o00/;E0]Doe@;E0_o2`02o`06E?mD2e@;0ol01@_oool;00;o00QD2e@;o`]D2`?o
00D0ooooh002o`04h?ooh0?o00IDFeCoE5/3o`h000?o0000=00002T00_n@00;o00YEoeG>ELkocUG>
0ol02/iEoeG>ELkocUD3o`0:ELiEc_o>ELkocP;o00YEoeG>ELkocUG>0ol02liEoeG>ELiEoeG>00?o
00C>ELiE1Ol025GoolkocUG>0_l00eG>E@04o`03cUGo00?o00CPoooP1ol00d_>o`03o`04Bli;o`d0
00?o0000=00002T000?o0?l0S003o`0:2e@;E?mD2eCoE0;o00X;o`]D2eCoE0]D0ol02U@;o`]D2eCo
E0/3o`0:2e@;E?mD2eCoE0;o00/;o`]D2eCoE0]D2`03o`052eCoE0/00ol00`]Do`02o`0:E0]D2ol;
E0_o2`;o00MDoeCgE?MD00Go00?Pool02?l01eAKoe]DFe@00_l=00;o=00001h000CgJ?oi1`02o`03
0?l008L00ol02/iEoeG>ELkocUD3o`0:ELiEc_o>ELkocP;o00YEoeG>ELkocUG>0ol02/iEoeG>ELko
cUD3o`0:ELiEc_o>ELkocP?o00G>oliEcP03o`03cUGo00;o00YEc_o>ELiEoeG>0ol02LiEcUGoELiE
cP0=o`08c_o>Bli;od/2o`03c_l000`00_ld00007@001U_XmOFX_PH000Go0000o`2500;o00T;o`]D
2eCoE0/01?l02U@;o`]D2eCoE0/3o`0:2e@;E?mD2eCoE0;o00X;o`]D2eCoE0]D0ol02U@;o`]D2eCo
E0/3o`052e@;E0/00ol00`_o2`02o`0:E?mD2e@;o`]D2`?o00_gE?mDmeCgooMDm`03o`03h?oo00Oo
00IDFeCoE5/3o`05JeA[E?l03@000ol0000b00007@001RVn002nj0D000?o00000`000ol0001o00?o
00QEcUG>oliEcP?o00[>EOmEcUG>oliE1?l02/iEoeG>ELkocUD3o`0:ELiEc_o>ELkocP;o00UEoeG>
ELkocUD01?l01LiEc_o>00Co00=Ec_l00_l02/iEcUGoELiEoeD2o`09c_o>ELiEoeG>00Go00?>EOl0
2_l00d_>o`03o`05BlkocT/00ol>0003o`000340000M0003o`00008000?o00000`000ol000040003
o`0007X01?l02E@;o`]D2eCoE002o`0:2ol;E0]Doe@;E0?o00YD2ol;E0]Doe@;1?l02U@;o`]D2eCo
E0/3o`082e@;E?mD2e@3o`06E0_o2e@;0ol00`]Do`03o`0:2eCoE0]D2ol;E0?o00QDmeCgooMDm`?o
00SgE?mDmeCgE0co00IDJom[E6/3o`03NeCo00l000?o0000<00001d000?o00000P000ol000030003
o`0000D000?o0000MP03o`0:cUGoELiEc_o>E@?o00YEcUG>oliEc_o>0_l02UGoELiEc_o>ELh3o`0:
cUGoELiEc_o>E@Co00W>EOmEcUG>olh00_l01UGoELiEcP?o00?>EOl00_l02UG>oliEcUGoELh4o`09
ELkocUG>EOmE00;o00_>oliEcUGoELiEcP09o`0@c_o>Bli;od_oBom;cT_>o`h000?o0000<00001d0
00?o00000P000ol0000300;o1`000ol0001d000;o`_o2e@;E?mD2e@00ol02U@;o`]D2eCoE0/3o`0:
2e@;E?mD2eCoE0;o00X;o`]D2eCoE0]D0ol02U@;o`]D2eCoE0/3o`062e@;E?mD0ol03UCooomDoe@;
E0_o2e@;0ol02_MDoeCgE?Oome@3o`0:E?MDmoogE?Oom`?o00<Kool01Ol01UA[E?mDJ`?o00IkE7_o
Ne@3o`h000?o0000;`0001d000HY_P00_RT50003o`0000L000?o0000L003o`09cUG>oliEc_o>00;o
00YEoeG>ELkocUG>0ol02/iEoeG>ELkocUD3o`0:ELiEc_o>ELkocP;o00YEoeG>ELkocUG>0ol01/iE
oeG>E@?o00mEooooELiEcUGoELiEoeD00_l02/kocUG>EOmEcUD3o`07ELkocUG>E@02o`08c_oooliE
cUD7o`03Blko00?o00E;c_o>B`04o`04cU_>o`h00_l_00007@001U_XmOGXF`D000?o000020000ol0
001[00Co00X;E?mD2e@;o`]D0_l02P]D2eCoE0]Doe@2o`0:2ol;E0]Doe@;E0?o00YD2ol;E0]Doe@;
0ol02P]D2eCoE0]Doe@2o`062ol;E0]D0ol03eCooomD2ol;E0]D2ol;E003o`0:E?MDmoogE?Oom`;o
00YDoeCgE?OomeCg0ol021]Doe@KE1]D2?l01EAkog]D00Co00I[E6_oJe@3o``00_l`00007P001?MX
J5/50003o`0000X000?o0000I`03o`0:ELkocUG>EOmEcPCo00YEc_o>ELiEoeG>0_l02UG>ELkocUG>
olh2o`0:EOmEcUG>oliEcP?o00[>EOmEcUG>oliE0ol015G>ELh5o`0>c_ooEOmEcUG>oliEcUD3o`0:
ELkocUG>EOmEcP?o00[>ELiEoeG>EOmE0_l02LkooeG>EOmEcP06o`06BlkocT_>0ol01liKoe_>Flh0
0ol00liKo`0>0003o`0002d0000W00;o30000ol0001T00;o00YDoe@;E0_o2e@;0ol02P]Doe@;E0_o
2e@4o`092eCoE0]Doe@;00?o00X;E0]Doe@;E?mD0_l02@_o2e@;E?mD2`04o`05E0_o2e@00ol00e@;
o`02o`0;2e@;E?mD2e@;o`/00_l02ECoE?MDmoogE004o`0:meCoE?MDmoogE0?o00AD6e@K0_l00e@K
o`02o`03L_Yb00;o00mkE7]DoeCoE?mDJeA[of/00_l01eCoE7]DNol03P000ol0000/00009`000ol0
000<0003o`0006000ol02/iEcUGoELiEoeD2o`0:c_o>ELiEoeG>E@?o00YEc_o>ELiEoeG>0ol02/iE
c_o>ELkocUD3o`08ELiEc_o>ELh3o`06cUGoELiE0ol00eGoo`02o`0;cUGoELiEc_o>ELh00ol02<iE
cUGoELiE0ol02UG>oliEcUGoELh4o`09ELkocUG>EOmE00;o00_>olikc_o>Bom;cP03o`06cU_>oliK
0ol01U_>FlkocP?o3P000ol0000/00009`000ol0000=0003o`0005`00ol02P]Doe@;E0_o2e@3o`0:
E0]D2ol;E0_o2`;o00YDoe@;E0_o2e@;0ol02P_o2e@;E0_o2e@3o`09E0_o2e@;E?mD00;o00H;o`]D
2e@3o`0>E?oooe@;o`]D2eCoE0/5o`09meCoE?MDmoog00;o00YDoeCgE?OomeCg0ol02Q]Doe@KE1_o
6e@4o`086e@Kog;oE7/4o`05E6_oJe@01?l01W]DNomkE0?o00AD3eCo3P000ol0000[00009`02o`l0
00?o0000FP002_o>oliEcUGoELh4o`0:ELkocUG>EOmEcP?o00[>ELiEoeG>EOmE0_l02/kocUG>oliE
cUD3o`09EOmEcUG>oliE00?o00AEcUG>1Ol03LkooeGoELiEc_o>ELh00ol02liEoeG>ELiEoeG>00?o
00[>ELiEoeG>EOmE0_l02/kocUG>EOmEcUD3o`07ELkoc_o>E@05o`06FliKoe_>0ol01/iKc_o>F`Co
00G>FomKcP03o`h000?o0000:P0002H00_lA00;oE`03o`072e@;o`]D2`03o`0:2eCoE0]D2ol;E0Co
00X;E?mD2e@;o`]D0ol02U@;E0_o2e@;o`/2o`09E?mD2eCoE0]D00?o00ED2ol;E003o`03E0_o00;o
00X;E0]Doe@;E?mD0_l02oOomeCgE?mDmeCg00?o00[gE?mDmeCgooMD0ol02U@KE1_o6e@Koa/2o`08
E?mD6e@Koa/3o`07E6_oJeA[E003o`06E?mDNeAk0ol01PmDoe@?E0?o00=b6ol03P02ob/0000V0003
o`00018000?o0000D004o`0DcUGoELiEc_o>olkocUG>EOmEcUD3o`0:ELkocUG>EOmEcPCo00YEc_o>
ELiEoeG>0ol04<iEcUGoELiEoeGoEOmEcUD3o`03ELko00;o00[>EOmEcUG>oliE0ol02eG>ELkocUG>
EOmE00;o00W>oliEcUGoELh01?l02UG>oliEcUGoELh3o`08cUG>EOmEcUD4o`06cU_>FomK0_l01lko
cU_>olh00_l01U_oFliKcP?o00G>oli[cP02o`d00_l[00002@001?MXooT60003KOm]00@01_l60003
o`0001<000?o0000C003o`0:E0_o2e@;E?mD2`?o00T;E0_o2e@;o`/00_l02UCoE0]D2ol;E0/3o`0:
2eCoE0]D2ol;E0Co00X;E?mD2e@;o`]D0ol00e@;E003o`0>E0_o2ol;o`]D2eCoE0/4o`0;E?MDoeCg
E?Oome@00ol025CgE?OomeCg0ol02Q]Doe@KE1_o6e@4o`096eCoE1]D6olK00?o00IDJoooE6/3o`06
NeAkE?mD0ol01U@?E0oo3`?o00TKLQ]bog;oL_l03`000ol0000X000020001U_XmOFX_PD00ol40003
E_mK008000=X000010000ol0000D0003o`0004T00_l02UGoELiEc_o>ELh3o`0:cUGoELiEc_o>E@;o
00[>ELiEoeG>EOmE0_l02/kocUG>EOmEcUD3o`0:ELkocUG>EOmEcPCo00AEc_o>0_l015GoELh3o`07
cUG>oliEcP03o`0;cUGoELiEcUGoELh01?l02EG>oliEcUGoE@02o`0:c_o>ELiEoeG>E@?o00YEc_o>
ELiEoeG>1_l00e_>o`03o`05FlkocU/01?l01/iKc_o>F`?o00I[cV_oJlh3o`04cV_>o`h000?o0000
:00000P000HY_P00_^P50003KOm]00D000=Foe/02002oaH000?o0000AP02o`0:2e@;E?mD2eCoE0;o
00T;o`]D2eCoE0/01?l02E@;o`]D2ol;E003o`0:E0]D2ol;E0_o2`;o00YDoe@;E0_o2e@;0ol01@]D
oe@;00?o00<;E?l00ol05@]Doe@;E0_o2oogooMDmeCoE?MDm`03o`0:meCoE?MDmoogE0?o00YD6e@K
oa]D6olK0_l02UCoE1]D6olKE1/3o`05L_Yboe@00ol01UAkoomDN`?o00H?E0oo3e@4o`056g;oLQ/0
1?l01G8Koa]b00?o3P000ol0000W000020000ol000020003o`0000`000>nJ5/01`000ol0000F0003
o`0004401?l02EG>oliEc_o>E@03o`08ELiEc_o>ELh3o`0:cUGoELiEc_o>E@?o00YEc_o>ELiEoeG>
0ol02/iEcUGoELiEoeD2o`05c_o>ELh00ol00liEo`02o`0:ELkocUG>EOmEcP?o00[>ELkocUG>EOmE
0_l02/kocUG>EOmEcUD3o`0:ELkocUG>EOmEcP?o00[>ELiEoeG>EOmE0_l01LkocX_>00?o00G>oliK
cP04o`06FomKcU_>0ol01Li[of_>00Co00E[c_o>J`04o`03cV_o00l000?o00009P0000P000?o0000
0P000ol0000=0003FfQK00H000?o00005`000ol0000m00?o00X;E?mD2e@;o`]D0ol02E@;o`]D2eCo
E002o`0:2ol;E0]Doe@;E0?o00UDoe@;E0_o2e@01?l02P]Doe@;E0_o2e@3o`04E0]D2`?o00<;o`/0
0_l02ECoE0]D2ol;E004o`0:meCoE?MDmoogE0?o00YDmeCgooMDmoog0_l02ECoE1]D6olKE004o`0:
6eCoE1]D6olKE0?o00iD6e@Kog;oE?mDNeCoE0Co00D?E0oo3`02o`05L_mb6g800ol01W8Koa]b6`?o
00HKLQ_o6g82o`h000?o00009P0000P000?o00000P000ol0000>0003_^P000D000?o000060000ol0
000j00;o00W>oliEcUGoELh01?l02EG>oliEc_o>E@03o`0:ELiEc_o>ELkocP;o00UEoeG>EOmEcUD0
0ol02UG>oliEcUGoELh4o`04ELkocPCo00=Ec_l00_l02<iEcUGoELiE0ol02UG>oliEcUGoELh4o`0:
ELkocUG>EOmEcP?o00S>ELiEoeG>E@?o00YEc_o>ELiEoeG>1?l01eG>oliEcUD00_l01LiKc_o>00?o
00?>Flh00_l025_ooom[cV_>0ol03lkocV_>Jom[of_oJli[cP03o`03cW_o00d00_l:00Co00=X0000
5P0000P000HY_P00_RTA0003o`0000<000?o00006P000ol0000g00;o00QD2e@;o`]D2`?o00X;E?mD
2e@;o`]D0ol02U@;o`]D2eCoE0/3o`0E2e@;E?mD2eCoE?mDoe@;E0_o2e@;00?o00D;E?mD2`03o`03
2eCo00?o00T;E?mD2e@;o`/00_l02UCoE?MDmoogE?L3o`0:meCoE?MDmoogE0Co00TKE?mD6e@Koa/0
0_l02UCoE1]D6olKE1/3o`096eCoE1]D6olK00;o00Akog]D0ol01U@?E?mD3`?o00HKLQ_o6g82o`07
6g8KL_mb6`03o`056g8Koa/00_l01G;oL_Mb00;o3P000ol000090003o`0001P000080006FnSemNQK
30001_m:m@3ij0D000?o00006`000ol0000b00Co00S>EOmEcUGoE@;o00[>oliEcUGoELiE0ol02EGo
ELiEc_o>E@04o`0:cUGoELiEc_o>E@?o00UEcUGoELiEoeD00_l01LkocUG>00?o00?>EOl00_l02UG>
oliEcUGoELh3o`0:cUG>EOmEcUGoE@;o00[>oliEcUGoELiE0ol02UG>oliEcUGoELh3o`0:cUG>EOmE
cUGoE@;o00[>oliEcUGoELiE0_l00liKo`03o`05cU_oFlh01?l01F_ooli[00Co00G>Jom[cP04o`05
JlkocV/00ol017_>Nlh3o`03c_l000d000?o00002@000ol0000H00002@001?MXJ5/=0006_^Soofge
1@000ol0000L0003o`0002h00ol02U@;o`]D2eCoE0/2o`0:E0]D2ol;E0_o2`;o00UDoe@;E?mD2e@0
0ol02U@;o`]D2eCoE0/4o`0:E0_o2e@;E?mD2`;o00AD2e@;0ol00`_o2`02o`0:E?mD2e@;o`]D2`?o
00[gE?mDmeCgooMD0ol02UCgE?OomeCgooL2o`0:E?mD6e@Koa]D6`?o00XKE?mD6e@Koa]D0ol02U@K
E1_o6e@Koa/2o`09Noooo`mDoe@?00Co00Eb6olKLP04o`056g;oLQ/01?l01G8Koa]b00Co00GgL_mb
m`03o`05mg;gL_l03P000ol000080003o`0001P0000U00;o7P000ol0000Z00?o00UEoeG>ELkocUD0
1?l02LiEoeG>EOmEcP03o`0EcUG>EOmEcUGoEOmEoeG>ELkocUG>00?o00[>EOmEcUG>oliE1?l00liE
o`04o`03ELko00;o00[>ELiEoeG>EOmE0_l02LkocUG>EOmEcP04o`0:ELkocUG>EOmEcP?o00[>ELiE
oeG>EOmE0_l02LkocUG>EOmEcP04o`0:ELkocUG>EOmEcPKo00EKoe_>F`03o`06JlkocV_>0ol01/i[
ooo>J`?o00I[cV_oJlh3o`06cW_>olik0ol01W_>NomkcP?o3@000ol000080003o`0001P0000U0003
o`0001h000?o00009`02o`09E?mD2eCoE0]D00?o00YD2ol;E0]Doe@;0ol02P]Doe@;E0_o2e@3o`09
E0]Doe@;E?mD00;o00X;o`]D2eCoE0]D0ol015@;o`/4o`03E0_o00;o00X;E?mD2e@;o`]D0ol025Cg
E?OomeCg0ol02_MDoeCgE?Oome@4o`0:6eCoE1]D6olKE0?o00QD6e@Koa]D6`?o00XKE?mD6e@Koa]D
1?l06G;goomD3e@?o`oo6olKLQ]bog;oL_mb6g801?l01A]bog8K00Co00EbmoogLP04o`05mg;oL_L0
1?l00g8;o`0>0003o`0000L000?o0000600002D000?o00007`000ol0000S00?o00W>ELiEoeG>olh0
0_l02UGoELiEc_o>ELh3o`09c_o>ELiEoeG>00Co00YEc_o>ELiEoeG>0_l02UG>ELkocUG>olh2o`05
EOmEcUD00_l00liEcP03o`09cUGoELiEoeG>00Co00UEc_o>ELiEoeD00_l02/kocUG>EOmEcUD3o`0:
ELkocUG>EOmEcPCo00UEc_o>ELiEoeD00_l02/kocUG>EOmEcUD3o`0;ELiEooKoFlkocU/00ol01V_>
Jom[cP?o00G>JlkocP04o`03Jli[00?o00Ikc_o>Nlh3o`05cW_oNlh01?l01H_>olj;00?o3P000ol0
00060003o`0001P0000T0003o`0002400_lP00?o00X;E?mD2e@;o`]D0_l02P]D2eCoE0]Doe@2o`09
2ol;E0_o2e@;00?o00X;E?mD2e@;o`]D1?l02@]Doe@;E?mD2`03o`042e@;E0?o00=Doe@00_l02@_o
2e@;E?mD2`03o`0:meCoE?MDmoogE0?o00YDmeCgooMDmoog0_l02UCoE1]D6olKE1/3o`0:6eCoE1]D
6olKE0?o00YD6e@Koa]D6olK0_l01UCoE2]D:`;o00<?E?l00ol01A]bog8K00Co00Eb6olKLP03o`03
LQ]b00Co00KgooMbmg83o`05L_mbmg800ol01W8;L_mb2`?o00@;LP_o3003o`D000?o:Ol06P0002@0
0olS0003o`0001X00ol02LkocUG>EOmEcP04o`09ELkocUG>oliE00?o01EEcUG>oliEc_o>olkocUG>
EOmEcUD00ol02UG>oliEcUGoELh3o`04cUGoE@Co00?>EOl00_l025G>ELkocUG>0ol02LkocUG>EOmE
cP04o`0:ELkocUG>EOmEcP?o00[>ELiEoeG>EOmE0_l02LkocUG>EOmEcP04o`0:ELkocUG>EOmEcP?o
00W>ELiEoeG>olh00ol01/i[c_o>J`?o00I[cV_oJlh3o`06cV_>oli[0_l01likcW_oNlh00_l037_>
Nlkoc_o>Ron;cPCo00F;c_o>R`03o`d000?o00000`000e]]o`0J000090000ol0000T0003o`0001L0
0_l02@_o2e@;o`]D2`03o`0:2eCoE0]D2ol;E0?o00YD2ol;E0]Doe@;0ol02@]D2ol;E0_o2`02o`0:
E?mD2e@;o`]D2`?o00@;o`]D0ol00e@;o`03o`09E0_o2e@;E?mD00;o00WgooMDmoogE?L00ol02_MD
oeCgE?Oome@4o`0:6eCoE1]D6olKE0?o00QD6e@Koa]D6`?o00XKE?mD6e@Koa]D1?l02B]Doe@[E2_o
:`03o`05LQ_o6g801?l01A]bog8K00Co00Eb6olKLP04o`05moooL_L01?l01G;gooMb00?o00=b2g80
0ol01G8;o`]b00Co00?gL_l03P000ol0000O000090000ol0000U0003o`0001@00_l05EG>ELkocUG>
olkoc_o>ELiEoeG>E@03o`09ELkocUG>oliE00Co00W>EOmEcUGoELh00ol02/iEcUGoELiEoeD2o`04
c_o>E@?o00=Eool00_l02/iEoeG>ELkocUD3o`09ELiEc_o>EOmE00;o00[>oliEcUGoELiE0ol02UG>
oliEcUGoELh4o`09ELkocUG>EOmE00;o00[>oliEcUGoELiE0ol02UG>oliEcUGoELh3o`05c_o>Jlh0
0ol01Li[of_>00Co00E[c_o>J`04o`05cW_oNlh01?l01G_>olik00Co00C>Ron;0_l01LkocX_>00?o
00G>Ron;cP03o`d000?o00007`0000L000CgJ?oi1P000fgoK@0700;o00=X000010000ol0000V0003
o`0000l01?l02@]Doe@;E?mD2`03o`092e@;o`]D2ol;00;o00UDoe@;E0_o2e@00ol02U@;o`]D2eCo
E0/3o`0:2eCoE0]D2ol;E0?o00=D2e@00ol03UCooomD2ol;E0]Doe@;1?l02UCgooMDmeCoE?L2o`0:
E?MDmoogE?Oom`;o00UDoe@KE1_o6e@01?l02Q]Doe@KE1_o6e@3o`0:E1]D6olKE1_o6`;o00UDoe@[
E2_o:e@01Ol011]b6g83o`05L_mb6g800ol01W8KL_mb6`?o00KgL_Oomg83o`06L_Ooog;g0ol01@]b
og8;00?o00@;LP]b0ol01G;gooMb00?o00=b2ol03P000ol0000N00001P001U_XmOFX_PD00ol80003
o`0000D00_lX0003o`0000/00ol02UG>oliEcUGoELh3o`0:cUGoELiEc_o>E@;o00S>ELiEoeG>E@?o
00UEoeG>ELkocUD01?l02LiEoeG>EOmEcP04o`03ELko00?o00iEoeGoEOmEcUG>oliEcP?o00[>EOmE
cUG>oliE1?l02LiEoeG>EOmEcP03o`08cUG>EOmEcUD3o`0:ELkocUG>EOmEcPCo00YEc_o>ELiEoeG>
0ol02<iEcUGoELiE0ol020o>oli[of_>0_l03F_>Jlkoc_o>oli[cV/00ol01G_>olik00Co00G>Nomk
cP04o`05RlkocX/00ol01X_>Ron;cP;o00B;cX_>0ol01LjKoi_>00;o3P000ol0000M00001P001RVn
002nj0D000=]ofd01006o`D000?o0000:@000ol0000700?o00UDoe@;E0_o2e@01?l02@_o2e@;E?mD
2`04o`08E?mD2e@;o`/2o`09E?mD2eCoE0]D00?o00YD2ol;E0]Doe@;0ol010]Doe@4o`032eCo00;o
00UD2eCoE0]Doe@00_l02_OomeCgE?mDme@3o`0:E?OomeCgE?mDm`?o00TKE?mD6e@Koa/00_l02UCo
E1]D6olKE1/3o`0:6eCoE1]D6olKE0Co00T[E?mD:e@[ob/00_l01eCo3eGoLQ/01?l01G8Koa]b00?o
00Eb6g;oLP02o`05moogL_L00ol01OMbog;g00Co00Ebool;LP04o`052g;oLP/01?l017;gooL2o`04
L_mb2`Co00=b6ol03@02oah000060003o`00008000?o00002P001OVn003o00H000?o0000:P000ol0
000400;o00UEoeG>EOmEcUD00ol02EG>oliEc_o>E@04o`09cUGoELiEoeG>00?o01G>ELiEoeG>EOmE
oeGoELiEc_o>ELh00ol01<kocUD3o`03ELko00?o00YEc_o>ELiEoeG>0_l02UG>ELkocUG>olh2o`09
EOmEcUG>oliE00Co00W>EOmEcUGoELh00ol02/iEcUGoELiEoeD2o`09c_o>ELiEoeG>00Co00YEc_o>
ELiEoeG>0ol01<iEcUD5o`06Jli[of_>0ol01Li[of_>00?o00C>Nlik0ol01G_oNlik00?o00F;c_o>
R`04o`05cX_oRlh01?l01H_>olj;00?o00>KcY/00ol01I_>oljK00?o3@000ol0000L00001P000ol0
00020003o`0000X000Gej?D0o`060003o`0002/000Co00000_l02@]D2eCoE0_o2`02o`09E?mD2e@;
o`]D00?o00YD2ol;E0]Doe@;0ol02P]Doe@;E0_o2e@3o`09E0]Doe@;E?mD00;o00@;o`]D0ol00e@;
o`02o`0:2eCoE0]D2ol;E0Co00WgE?mDmeCoE?L00ol02?MDmeCoE?MD0ol02U@Koa]D6eCoE1/3o`0:
6eCoE1]D6olKE0?o00QD6e@Koa]D6`?o00X[E?mD:e@[ob]D1?l01R]Doe@[E0?o00DKL_mb6`04o`05
LQ_o6g800ol01W;gL_mbm`;o00abmg;gooOo2ol;LP/3o`062g;oo`]b0ol01W;gL_mbm`?o00@;L_mb
0_l01A]bog8K00?o00<KL_l03P000ol0000K00001P000ol000020003o`0000/000BnP@3o1P02ob`0
1?l02EGoELiEc_o>E@02o`0EcUG>EOmEcUGoEOmEoeG>ELkocUG>00?o00W>oliEcUGoELh01?l02EG>
oliEc_o>E@03o`03ELiE00?o00mEc_o>olkocUG>EOmEcUD00ol02UG>oliEcUGoELh3o`09cUGoELiE
c_o>00;o00YEoeG>ELkocUG>0ol02LkocUG>EOmEcP04o`09ELkocUG>EOmE00;o00[>oliEcUGoELiE
0ol03UG>oliEcUGoEOm[of_>1?l01F_>oli[00Co00G>NomkcP04o`05NlkocW/00ol02h_>Ron;oh_>
olj;00Co00G>Ron;cP04o`05VlkocY/00_l01<jKcY/3o`05m/koc_H00_l=0003o`0001/000060006
:Kh00;hY3P000bUKo`060003o`0002P00ol02@]Doe@;E?mD2`04o`09E0_o2e@;o`]D00?o00UD2eCo
E0]Doe@00_l02@_o2e@;o`]D2`03o`0:2eCoE0]D2ol;E0?o00AD2ol;0_l015CoE0/3o`092e@;o`]D
2ol;00;o00UDoeCgE?Oome@01?l02OOomeCgE?mDm`03o`0:6e@KE?mD6eCoE0;o00PKoa]D6olKE0Co
00XKE?mD6e@Koa]D0ol02U@[E2_o:e@[ob/2o`09E?mD:e@[ob]D00?o00<KL_l00_l01W8KL_mb6`?o
00KgL_Oomg83o`05L_Oomg801?l01@]bog8;00?o00<;LP/00ol01OOoog;g00Co00Eb2ol;LP04o`04
6g;oLP;o00@Koa]b1?l00`mEo`0=0003o`0001X000060006FnSemNQK3P000oHYo`060003o`0002D0
0ol02LkocUG>EOmEcP03o`0:cUGoELiEc_o>E@?o00YEc_o>ELiEoeG>0_l055G>ELkocUG>olkoc_o>
ELiEoeG>1?l015G>olh3o`03cUGo00?o00W>EOmEcUGoELh00ol02<iEcUGoELiE0ol02EG>oliEc_o>
E@04o`0:cUGoELiEc_o>E@?o00MEcUG>oliE00?o00YEc_o>ELiEoeG>1?l02UG>oliEcUGoELh3o`08
cUG>EOmEcUD3o`03Jlko00;o00K>oli[cV/3o`05NlkocW/01?l01Likog_>00?o00K>RlkocX/3o`04
RlkocP;o00F;c_o>R`03o`05VlkocY/01?l01LjKoi_>00?o00?>m/h00ol01Lh?o`o>00?o3@000ol0
000I00001`001?MXJ5/@0003nFP000@000?o00009002o`092ol;E0_o2e@;00?o00T;o`]D2eCoE0/0
1?l02E@;o`]D2ol;E004o`092eCoE0]Doe@;00?o00L;E0_o2e@;00?o00D;E?mD2`03o`032eCo00;o
00YD2ol;E0]Doe@;0ol02OMDoeCgE?Oom`02o`09E?mDmeCgooMD00?o00YD6olKE1]Doe@K1?l055@K
oa]D6eCoE?mDoe@KE1_o6e@K0ol02R]Doe@[E2_o:e@4o`09:eCoE2]D:ol[00;o00<?EOl00_l01g;o
LQ]bog800_l01?Oomg84o`05mg;oL_L01?l01G8;o`]b00Co00D;L_mb2`02o`04L_Mbm`?o00D;oomb
2`03o`066g8Koa]b0ol0178Koa/2o`04EOmE3`Co00=E3ol03@02oaX0000R00;o8`02o`09ELiEc_o>
EOmE00;o00W>oliEc_o>ELh00ol02/iEoeG>ELkocUD3o`0:ELkocUG>EOmEcP?o00o>EOmEcUG>olko
c_o>ELh00ol00liEo`02o`09EOmEcUG>oliE00Co00W>EOmEcUGoELh00ol05<iEcUGoELiEoeGoEOmE
cUG>oliE1?l02/iEoeG>ELkocUD3o`09ELiEoeG>EOmE00;o00W>oliEcUGoELh01?l02UG>oliEcUGo
ELh3o`03cPo>00;o00M[cV_>oli[00;o00?>Nlh00ol01/ikc_o>N`?o00F;c_o>R`04o`05cX_oRlh0
1?l018_>olh2o`04VonKcPCo00FKc_o>V`04o`05c_Kom/h00_l00`o>3`03o`063lh?o`o>0_l<00;o
6P00028000?o00007P04o`092eCoE0]Doe@;00;o01ED2e@;o`]D2ol;o`_o2e@;E?mD2e@00ol02ECo
E0]D2ol;E004o`092ol;E0]Doe@;00?o00<;E0/00ol00`_o2`02o`09E?mD2eCoE0]D00?o00YDmoog
E?MDoeCg0ol02_MDoeCgE?Oome@3o`07E1]Doe@KE003o`0:E1_o6e@KE?mD6`Co00UD6olKE1_o6e@0
0ol025@[E2_o:e@[0ol02R]Doe@[E2_o:e@4o`0;E2]DoeGoLQ_o6g801?l02oMbog;oL_mbmg;g00?o
00D;L_mb2`03o`062g8;o`]b0ol01G;gooMb00?o00=b2g800ol01G;ooa]b00Co00DKL_mb6`04o`0:
E@oo3ol?EOmE3`Co00?>:ol03@000ol0000G00008P000ol0000K00?o00YEc_o>ELiEoeG>0ol02LiE
oeG>EOmEcP03o`09cUG>oliEc_o>00;o00UEoeG>EOmEcUD00ol02EG>oliEc_o>E@04o`03cUGo00Co
00=Ec_l00_l02LiEcUGoELkocP02o`09EOmEcUG>oliE00Co00W>EOmEcUGoELh01?l055G>oliEcUGo
EOmEoeG>ELkocUG>0ol02/iEoeG>ELkocUD3o`09ELkocUG>EOmE00;o00W>oliEcUGoELh01?l01n[>
olkZc^X00ol00f_>o`02o`05cW_oNlh00ol01Likc_o>00;o00B;oh_>1?l01H_>olj;00Co00G>Ron;
cP03o`0;cY_>olkocY_oVlh00ol01LkfooK>00Co00D?c_o>3`03o`033lko00?o00D?c_o>3`03o``0
00?o00005`00028000?o00006003o`09E?mD2e@;o`]D00Co00T;o`]D2eCoE0/00ol02P]Doe@;E0_o
2e@2o`092e@;E?mD2ol;00;o00UDoe@;E0_o2e@00ol015@;o`/4o`03E0_o00;o00X;E?mD2e@;o`]D
0_l02?MDmeCoE?MD0ol02UCgooMDmeCoE?L3o`0:6eCoE1]D6olKE0?o00UD6eCoE1]Doe@00_l02A_o
6e@KE?mD6`04o`09E2_o:e@[ob]D00?o00QD:e@[ob]D:`?o00UD:ol[E2]Doe@00_l00a_oo`02o`05
L_Oomg800ol01W;gL_mbm`;o00=b2g800ol01G8;o`]b00Co00GgL_mbm`04o`05LP_o2g800ol00g8K
LP03o`05L_oo6g800ol01UD?EOmE3`?o00<?EOl00_l01Lh[ob_>00Co00<kc_l03@000ol0000F0000
8P02oaP000[oEOmEcUGoELiE0ol02EG>oliEc_o>E@04o`09cUGoELiEoeG>00Co00UEoeG>ELkocUD0
0_l02<iEcUGoELiE0ol015GoELh3o`03cUGo00?o00W>EOmEcUGoELh01?l025G>oliEc_o>0_l02UGo
ELiEc_o>ELh3o`09c_o>ELiEoeG>00Co00UEc_o>ELkocUD00ol025G>ELkocUG>0ol02/iEoeG>ELko
cUD3o`09ELkocUG>EOmE00;o00W>olkZc^[oj/h01_l01G_>olik00Co00G>NomkcP04o`0:Rlkoc_o>
olj;cP?o00K>RlkocX/3o`05VlkocY/01?l01<jKoi/2o`04c_o>mPCo00G>3ol?cP04o`0:3lkoc_o>
3ol?cP?o00G>3ol?cP03o`d000?o00005@00024000?o00005@03o`0CE0]Doe@;E?mDoeCoE0]D2ol;
E003o`0:E0_o2e@;E?mD2`?o00T;E?mD2eCoE0/01?l025@;o`]D2ol;0_l015CoE0/3o`032eCo00;o
00YD2ol;E0]Doe@;0ol02_MDoeCgE?Oome@2o`0:meCgE?mDmeCoE0;o00TKoa]D6olKE1/00ol02Q]D
oe@KE1_o6e@3o`09E1_o6e@KE?mD00;o00T[ob]D:eCoE2/01?l02ECoE2]D:ol[E003o`08:e@[E?mD
:e@6o`05mg;oL_L00ol01OMbog;g00Co00Eb2ol;LP03o`0;LP]bog;oL_Oomg801?l01@]bog8;00?o
00HKLQ_o6g83o`03LQ_o00;o00D?oomE3`04o`05E@oo3eD00ol00lh[o`03o`05cS_o>lh00ol015AK
ool<0003o`0001D0000Q0003o`0001800ol02EG>oliEc_o>E@03o`0DELiEoeG>EOmEoeGoELiEc_o>
ELh3o`09c_o>ELiEoeG>00?o00[>EOmEcUG>oliE0_l00liEcP03o`0?cUGoEOmEoeG>ELkocUG>00?o
00W>oliEcUGoELh01?l02EGoELiEc_o>E@03o`09ELiEc_o>EOmE00;o00W>oliEcUGoELh01?l02EG>
oliEc_o>E@03o`08ELiEc_o>ELh3o`09cUGoELiEoeG>00Co00WZc_o>j/kZonX00_l01lh?og_oNlh0
1?l01G_>olik00?o00J;cX_oRlh3o`05cX_oRlh01?l00h_>o`02o`05cY_oVlh01?l01I_>oljK00Co
00?>m_l00_l01@o>olh?00?o00D?c_o>3`04o`03c_oo00;o00D?c_o>3`04o`07cZ[oBomno`0<00;o
5P0000@000CgJ?oi1P000fgoK@040006mBWoofge1P000ol0000>00Co00UD2ol;E0_o2e@00ol02E@;
o`]D2ol;E003o`09E0]Doe@;E?mD00;o00P;o`]D2ol;E0Co00T;E?mD2eCoE0/01?l00eCoE002o`04
2ol;E0?o00UD2eCoE0]Doe@00_l02?OomeCgooMD1?l02OMDoeCgE?mDm`04o`0:E1_o6e@KE?mD6`;o
00QD6e@Koa]D6`?o00XKE?mD6e@Koa]D0ol02E@[ob]D:eCoE002o`09:ol[E2]Doe@[00?o00YD:ol[
E2]Doe@[0ol01PmD3oogLP?o00EbmoogLP04o`052g;oLP/01?l01G8;o`]b00?o00=bmg800ol01G8;
o`]b00?o00Eb6olKLP04o`046g;oLP;o00@?o`mE1?l01@oooeD?00?o00<[c_l00_l01/hkc_o>>`?o
00Hgj_mEjUD2o`03OUKo00d000?o0000500000<000IKj?GeZ;h500?o10001Vgi003iK@H00_l<00?o
00[>EOmEcUG>oliE0ol02EG>oliEc_o>E@03o`0:ELkocUG>EOmEcP;o00MEcUG>oliE00?o00YEc_o>
ELiEoeG>0ol01<iEoeD3o`03ELko00?o00UEc_o>ELkocUD00ol01eG>ELkocUD00ol02UG>oliEcUGo
ELh3o`0:cUGoELiEc_o>E@Co00S>EOmEcUGoE@;o00W>oliEcUGoELh01?l02EGoELiEc_o>E@03o`0D
ELiEc_o>ELkoc_o>olkZc^[oj/h4o`05j/kZo`l01?l01Likog_>00?o00K>RlkocX/3o`05RlkocX/0
1?l01<j;oh/2o`04c_o>V`Co00G>VonKcP03o`05c_Kom/h01?l00`o>o`02o`05cPoo3lh01?l02Po>
olkocS_o3lh4o`03O_mE00=E0ol01/[oEGiEo`d000?o00004`0000<000HY_P00_^P50003KOm]00@0
00=X00000P000ol000040003o`0000X000[o2ol;E0]Doe@;1?l02ECoE0]D2ol;E003o`09E0_o2e@;
o`]D00Co01<;o`]D2eCoE?mDoe@;E0_o2e@;00?o00@;o`]D0ol00e@;o`02o`0:2eCoE0]D2ol;E0?o
01ADmoogE?MDoeCoE?mDmeCgooMDm`?o00TKE?mD6eCoE1/01?l02U@Koa]D6eCoE1/2o`08E1]D6olK
E1/3o`09:eCoE2]Doe@[00Co00YD:ol[E2]Doe@[0ol01e@[E?mD:e@00ol01e@koc]D>e@00ol01G;o
L_Mb00?o00Eb2ol;LP04o`052g;oLP/00ol01_MbmoogLP;o00<;LP/00ol01A]bog8K00Co00Eb6olK
LP03o`03E@mE00?o00EE3ol?E@03o`05c_oo:lh00ol00eAKE003o`0CNUGoZUFZocOZ=olbEC;oOUIn
o`0>0003o`00018000030003o`00008000?o00002P000ooe00020003o`0000@000?o00002002o`07
cUG>oliEcP03o`09cUGoELiEoeG>00Co00UEoeG>ELkocUD00ol02EG>oliEc_o>E@03o`09ELiEoeG>
EOmE00;o00C>oliE0ol00eG>o`02o`09cUGoELiEoeG>00Co00UEc_o>ELkocUD00ol02EG>EOmEcUGo
E@02o`09c_o>ELiEoeG>00?o00[>EOmEcUG>oliE1?l02<kocUG>EOmE0_l02LkocUG>EOmEcP03o`0:
cUGoELiEc_o>E@Co00S>j_oZc^[ojP;o00S>olkZc^[ojP?o00akcW_>olkocX_oRlh3o`05cX_oRlh0
1?l01H_>olj;00Co00[>VonKoi_>oljK0ol01OK>olkf00Co00C>3ol?0_l01<kocPl4o`05cPoo3lh0
0ol015GZoc/2o`0:O_mEOUGoEGiEo`9E0_l02<YnbWkoOUGo3P000ol0000B00000`000ol000020003
o`0000X000KoKOD0nFd50003o`0000D01?l04UCoE0]D2ol;o`_o2e@;E?mD2`?o00T;E?mD2eCoE0/0
1?l02E@;o`]D2ol;E003o`0:E0_o2e@;E?mD2`;o00=D2e@00ol00eCoE002o`092ol;E0]Doe@;00?o
00[gE?mDmeCgooMD0ol02UCgooMDmeCoE?L2o`08E1]D6olKE1/3o`096olKE1]Doe@K00Co00UD6olK
E1_o6e@00ol025@[E2_o:e@[0ol02B_o:e@[E?mD:`04o`0::eCoE2]D:ol[E0;o00LkE3]Doe@k00Co
00EbmoogLP03o`03LP]b00?o00Eb2ol;LP03o`06L_Mbog;g0ol01@]bog8;00?o00<KL_l00ol01A]b
og8K00?o00D?EOmE3`04o`03E@oo00;o00D[c_o>:`06o`03E>YD00;o01UnNWkoEGYEojYEZ_lgoc;o
<UDbEOmFOUKo00h000?o00004@0000<000?o00000P000ol0000:0006Z?Woofge1@000ol0000200?o
00W>EOmEcUGoELh00ol04liEc_o>ELkoc_o>oliEcUGoELh00ol02/iEoeG>ELkocUD3o`09ELkocUG>
oliE00Co00?>ool00_l015GoELh2o`08ELiEc_o>ELh3o`09c_o>ELiEoeG>00Co00UEoeG>ELkocUD0
1?l02<kocUG>EOmE0_l02LkocUG>oliEcP03o`0:cUGoELiEc_o>E@?o00UEc_o>ELiEoeD00_l02<ko
cUG>oliE1?l02/kZon[>j/koc^X4o`06c_o>j/kZ0ol01W_>NomkcP?o00C>Ron;0_l01<kocX/4o`05
cX_oRlh01?l01I_>oljK00?o00>Kc_l00_l01LkfooK>00Co00D?c_o>3`03o`033lko00?o00DKc_o>
3`03o`03OUGo009E0_l03eGo^_mnEGiEogiEO_mnE@02o`0:O/Ynogk:O_mnE@;o3P02o`T01_l30000
0`001RVn002n:@`000=:P@002005o`092eCoE0]Doe@;00?o00X;E?mD2e@;o`]D0_l050]D2ol;E0_o
2ol;o`]D2eCoE0]D0ol02ECoE0]D2ol;E003o`03E0_o00Co00<;E?l00ol020]Doe@;E?mD0_l02OOo
meCgooMDm`03o`09meCoE?MDoeCg00Co00UD6olKE1_o6e@00ol02E@KE1_o6eCoE002o`096olKE1]D
oe@K00Co00UDoe@[E2_o:e@00ol01e@[E2_o:e@00ol02R]Doe@[E2_o:e@4o`08>eCoE3]Doe@2o`05
E?ooL_L01?l01G8;o`]b00?o00=b2ol00_l01_MbmoogLP?o00Eb2ol;LP04o`0:6g;oL_mb6olKLP?o
00EE3ol?E@04o`033eGo00;o0UD01?mKE5/3o`09N_mEVUGonWkj00;o00]E<_mnNWijogYENP03o`0:
EOmE<UGoEC9E<P;o00=Eo`003P000ol000070003E_mK008000=X00000@0000<000IKj?Gej5/=0003
j87f00L00_l02LiEoeG>EOmEcP03o`09cUGoELiEoeG>00Co00UEoeG>ELkocUD00_l02LiEc_o>ELko
cP02o`08EOmEcUGoELh4o`03EOmE00Co00?>EOl00_l02UG>oliEcUGoELh2o`0DELiEc_o>ELkoc_o>
oliEcUGoELh3o`0:cUGoELiEc_o>E@?o00YEc_o>ELiEoeG>0_l025G>ELkocUG>0ol02LiEoeG>EOmE
cP04o`0CELkocUG>EOmEon[oj/kZc_o>jP04o`0:c^[oj/kZc_o>jP?o00=Dog/00ol01H_>olj;00Co
00?>Rol00_l01H_>olj;00Co00G>VonKcP03o`05cY_oVlh00ol00lkfo`03o`05cPoo3lh00ol03<h?
c_o>oeGoEC5E<@?o01Rjof6JHOmnEGkoEOmnogjjO_mEOUGoOUD2o`0;O/Ynogk:O_mnbWh00_l00lYn
o`0@0003o`0000L000=Foe/01@0000@000CgJ6QK3`001?UXojP50008o`]D2eCoE0/3o`092eCoE0]D
oe@;00?o00T;E?mD2eCoE0/01?l02ECoE0]D2ol;E002o`072e@;E?mD2`03o`042eCoE0?o00=D2ol0
0ol02E@;o`]D2ol;E004o`09moogE?MDoeCg00?o00OgE?OomeCg00?o00TKoa]D6eCoE1/01?l02E@K
oa]D6olKE004o`086eCoE1]Doe@2o`09:ol[E2]Doe@[00?o00X[E?mD:e@[ob]D0ol01b]D:ol[E2/0
0ol02S]Doe@kE3_o>e@4o`03>e@k00?o00D;L_mb2`03o`0;2g8;o`_omg;oL_L00ol01@]bog8;00Co
00Eb6olKLP03o`03LQ_o00;o00D?EOmE3`04o`05E@oo3eD00ol015FjEOl2E@;o00]EHUGo^WZjoiYE
VP02o`0;<UGoEC9EogYnNWh00_l04eGoEC9E<_lbEOmE<_lboc9E<_l040000ol000070003_VQK00@0
000P00;o00?>ELh00ol02LkocUG>EOmEcP03o`09cUGoELiEoeG>00?o00W>EOmEcUGoELh01?l03EGo
ELiEc_o>olkocUD00ol00eG>o`02o`0:cUGoELiEc_o>E@?o00UEc_o>ELkocUD01?l02<iEoeG>EOmE
0_l02LkocUG>oliEcP03o`0:cUGoELiEc_o>E@?o00YEc_o>ELiEoeG>0_l025G>ELkocUG>0ol02LiE
oeG>EOmEcP04o`08j/koc^[>olh2o`09j_oZc^[>olkZ00Co00c>n_ojc_[oRlkocX/3o`05RlkocX/0
0ol00h_>o`03o`05VlkocY/00ol01I_>oljK00Co00?>m_l00_l01@o>olh?00?o00Kgc_Oo3lh3o`0E
EGkoOUEnoc7ob_njO[YnoiYQogiE00;o00]n^WjjokYnoeEnE@02o`0;bWkoO/Ynb_o:O/X00_l01gk:
olYnb_l040000ol000080003FfQK00<0000O00?o00aDool;o`]D2ol;E0/3o`092ol;E0]Doe@;00?o
00T;E?mD2eCoE0/00ol02@]Doe@;E?mD2`03o`032e@;00;o00iD2ol;o`_o2e@;E?mD2`Co00UDoeCg
E?Oome@00ol02UCgooMDmeCoE?L2o`0DE1]D6olKE1_o6olKoa]D6eCoE1/4o`09E?mD6e@Koa]D00Co
00P[ob]D:eCoE0;o00T[ob]D:eCoE2/00ol02U@[ob]D:eCoE2/2o`08E3]D>olkE3/3o`0<>eCoE3]D
>olko`]b1?l01@]bog8;00?o00?gL_l00_l01G8;o`]b00Co00DKL_mb6`03o`046g;oLP;o00D?EOmE
3`03o`06EOlkE3]D0ol02I[oNUEjoeFjE@02o`0;OY[oEF9EH_mj^WX00_l01UGoEC9E<P;o015EogYn
oc;o<UDboc9E<_lbE@02o`08<UDbEOmE<_lA0003o`0000P000>nj0000P0001l000go003oELiEc_o>
EOmE00;o00S>oliEc_o>E@Co00W>oliEcUGoELh00ol02LiEoeG>EOmEcP03o`03cUGo00?o00C>oliE
0_l01liEc_o>ELh00ol02LiEoeG>EOmEcP04o`09ELkocUG>oliE00Co00W>oliEcUGoELh00ol01liE
c_o>ELh00ol02LiEoeG>EOmEcP04o`09ELkocUG>oliE00?o00QEcUG>oliEcP?o00W>olkZc^[oj/h0
1?l02>[>olkZc_o>0_l02O[on/kjc_o>nP06o`05cX_oRlh01?l02X_>olkocY_oVlh3o`05cY_oVlh0
1?l01OK>olkf00?o00<?c_l00ol00gkoE@02E@0YooOooi[oEV5FoeEnEOmEogkoO/YnogjjO_nJHI[o
^WjjokYn^_njokX00_l02gk:olYnb_o:O/Yn00;o00_:olYnbWkoO/Yno`0?00?o2P000ol000010000
7`002ol0003oE0]Doe@;00;o00MD2e@;o`]D00?o00UD2ol;E0_o2e@01?l02@_o2e@;E?mD2`03o`03
2eCo00Co00=D2ol00ol04UCoE0]D2ol;ooOomeCgE?mDm`?o00[gE?mDmeCgooMD0ol02E@Koa]D6olK
E004o`086eCoE1]Doe@2o`096olKE1]Doe@K00?o00X[E?mD:e@[ob]D0ol02E@[ob]D:eCoE002o`08
E?mD:eCoE2/4o`0:E3_o>e@kE?mD>`;o00QD>e@koc]D>`Ko00Eb2ol;LP03o`05L_Oomg801?l00`]b
o`02o`05LQ_o6g800ol01W8KL_mb6`?o00<?EOl00_l02GiEojYEZ_mE<@02o`0;HUERoeFJEOmENUD0
0_l03IYnogjJO_mREF;oN[X00_l02C9E<_lbEC;o<P03o`0;<UDbEOmE<_lbEC800_l035Dboc9E<UGo
EC9Eo``00ol20003o`0000<000KoB_D0nNP300007`000ol000020003oeG>00?o01;>EOmEcUGoEOmE
oeG>ELkocUD3o`09ELkocUG>oliE00Co00?>olh01?l00eG>o`02o`09cUGoELiEoeG>00?o01?>ELko
cUG>olkoc_o>ELiEoeG>00Co00UEoeG>ELkocUD00ol02UG>oliEcUGoELh2o`08ELiEc_o>ELh3o`09
c_o>ELiEoeG>00Co00UEc_o>ELkocUD00ol01n[>j/koc^X00ol02^[>olkZc^[oj/h4o`08n_ojc_[>
olh2o`08E?n;cX_oRlh3o`05cX_oRlh00ol00ljKcP03o`05cY_oVlh00ol01LkfooK>00Co00=Dj_l0
0_l065KoEGYEoeEnEOmEogkoVWjJO_mQE_mEOP;o00anbWk:olYnogjjO[X2o`0:^_njO[[o^WjjOPCo
01O:O/Ynogk:olYnogkoO/Ynogk:O_mnbP02o`T00ol50003o`0000<000Jnj?ooKOD300007`03o`<0
0_l02@_o2e@;E?mD2`02o`0CE0]Doe@;E?mDoeCoE0]D2ol;E003o`04E0_o2`?o00<;E?l00ol02@_o
2e@;E?mD2`03o`09meCoE?MDoeCg00?o00OgE?OomeCg00?o00TKE?mD6eCoE1/01?l02E@Koa]D6olK
E004o`086eCoE1]Doe@2o`08:ol[E2_o:e@4o`0::eCoE2]D:ol[E0?o01<[E?mD:e@[ob_o>olkE3]D
oe@k00Co00UD>olkE3_o>e@01?l01ECoog8;00Co00EbmoogLP03o`04LP_o2`;o00Abog8K1?l01G8K
oa]b00?o00Cj=om;0_l037[oBSOoEGiEojYEZP;o00]n^_mREF9EoiYEVP02o`0=O_mnVWjJoiYnof9E
HP02o`0GEGiEoeDbEOmE<UGoEC;o<UDbEOmE<UD00_l02c9EoeDbEOmE<UDb00;o00=Eo`001004o`P0
00?o0000300001l000?o00000`001oo>ELkocUD01?l02LkocUG>EOmEcP02o`0>ELiEoeG>EOmEoeGo
ELh3o`03cUGo00;o00UEc_o>ELkocUD01?l02LiEoeG>EOmEcP03o`0CcUGoELiEc_o>olkocUG>EOmE
cP03o`0:cUGoELiEc_o>E@?o00YEc_o>ELiEoeG>0_l01eG>ELkocUD00ol02UG>oliEcUGoELh4o`09
j_oZc^[>olkZ00?o00KZc^[oj/h4o`0:n/koc_[>n_ojcP?o00?>ELh00_l02H_ooon;c_o>R`04o`05
cY_oVlh00ol00ljKo`02o`05m/koc_H01?l00eGoE@03E@0XogjJO_mnEWkoNUEjogkoZ_njO[[oOYYn
of5FHOnjO_mnbWk:olYnbP?o00anogjjO_mn^WkoO[X2o`0:O/[oogk:O_mnbP;o00]nbWk:olYnogk:
OP02o`05bWk:o`000ol=0003o`0000/000020004mfSon@H000=]ofd010001_DYoolYm@H000?o0000
10000ol;E003o`09E0_o2e@;o`]D00Co00T;o`]D2eCoE0/00_l00e@;o`02o`032eCo00;o00UDoe@;
E0_o2e@00ol02UCgooMDmeCoE?L3o`09meCoE?MDoeCg00?o01<KE1_o6e@Koa_o6olKE1]Doe@K00Co
00UDoe@KE1_o6e@01?l04R_o:e@[E?mDoeCoE2]D:ol[E0Co00UD:ol[E2_o:e@01?l01S]Doe@kE0?o
00YD>olkE3]Doe@k1?l01E_oFeAK00Co00GgL_mbm`03o`052g;oLP/01?l00g8Ko`02o`05:eCoLQ/0
0ol02EJZoiYEV_oj=`02o`0;NWijO_lgB_mnEGh00_l03KYnogjjO_mEHUGoVUD00_l09:YnZ_nJOY[o
VWjJoeEnEOmEOUGoEC9EoeGoEOmE<UGoEC9E<P;o00YEoeDbEC;o<UDb0ol01C;o<UDb00;o40000ol0
000;000000<0FnP00_D00jRn000400?o10001^SimOGij0D000?o00001P02o`09ELkocUG>oliE00?o
00UEc_o>ELkocUD01?l04/koooo>EOmEoeGoELiEoeG>E@?o00UEc_o>ELkocUD01?l02LkocUG>EOmE
cP03o`09cUGoELiEoeG>00?o00O>ELkocUG>00?o00W>EOmEcUGoELh01?l02EG>oliEc_o>E@03o`07
ELiEoeG>E@03o`0:j/koc^[>j_oZcP?o01?>j_oZc^[>olkoc_o>n/kjoo[>00Co00QEc_o>ELkocP;o
00F;c_o>R`03o`05VlkocY/00ol00i_>o`03o`05EOoJc]X00ol09V7oHEIQE_mEO_mEoi[oOYYnV_mF
O_mjEG[oZWjZO_mn^_mnVWjJ0_l03;[o^WjjolYnb_o:OP;o00]n^WjjokYnogjjOP02o`06bWk:olYn
0_l06<Ynooo:O_mnbWk:olYnb_o:O/[obWk:oa4000?o00002`00000302Vn008000>nj00010000fgo
K@040003o`00008000?o00000`02o`L000SoE0]D2ol;E0?o00UD2ol;E0_o2e@00ol00e@;o`02o`04
2ol;E0?o01=D2eCoE0]DoeCoE?mDmeCgooMD00?o00UDmoogE?Oome@01?l02A_o6e@KE?mD6`03o`0C
6eCoE1]D6olKoa_o6e@KE?mD6`03o`0::eCoE2]D:ol[E0?o01=D:ol[E2]DoeCo:ol[E2]Doe@[00Co
00UDoe@kE3_o>e@00ol01e@kE?mD>e@00ol02U]DoeAKE5_oFe@3o`03mg;o00?o00D;L_mb2`03o`03
6g;o00;o02AZEOojO_[o:omnogiJojYFZUKoEIYEojYnZ_mnNWko=d[oOUD2o`0;O[Yn^_njO_mEHUD0
0_l02gjZO_mnZ_nJOYYn00;o00ZjoeEnEGkoOUEn0ol02Wko<UDboc9EoeD2o`0<<_lbEC;o<UDboc9E
0_l02C9E<UGoEC9Eo`0@0003o`0000/000000`3o00030003o`0000X000KXnOGenNP50003o`0000L0
00?oELh01?l02EGoELiEc_o>E@03o`03ELko00;o00C>oliE0ol02EG>oliEc_o>E@03o`07ELiEoeG>
E@03o`09EOmEcUG>oliE00?o00UEc_o>ELkocUD01?l02LiEoeG>EOmEcP03o`07cUG>oliEcP03o`09
cUGoELiEoeG>00Co00UEoeG>ELkocUD00ol01n[>j_oZc^X00ol02N[>olkZc_o>jP04o`08c_[on/kj
ooX2o`09c_o>ELiEoeG>00Co00>;c_l00_l01LjKoi_>00Co00^Kc_o>oeKoEGiEo`03E@;o00eRV_mF
HEKoEV5FoeEn00;o00]nVWkoVWjJoeInEP02o`0IZ_nZOZYnogjjogjJogkoO[YnogjjolYnbP02o`0G
^WjjokYn^_njO[[obWk:olYnb_o:O/X00_l02gk:olYnb_o:O/Yn00;o00_:olYnbWkoO/Yno`0@0003
o`0000/000000`3o00030003o`0000X000?fool00_l00oH000030003o`0000P00_l02@]Doe@;E?mD
2`04o`03E?oo00;o00@;o`]D0ol02E@;o`]D2ol;E003o`08E?OomeCgooL2o`09E?mDmeCoE?MD00?o
00UD6olKE1_o6e@00ol02U@Koa]D6eCoE1/3o`086eCoE1]Doe@2o`09:ol[E2]Doe@[00?o00T[E?mD
:eCoE2/01?l022]Doe@[E?mD0_l02C_o>e@kE?mD>`03o`0:>eCoE3]D>olkE0;o00MDFeAKoe]D00Co
00<?og800ol01G8;o`]b00?o00G>EOlKLP03o`0GBSOoEFYEJ_mnogkoEGiEoeYnoeJZEZX00_l06J[o
ZWjZogijO_lgBSOo^WjjokYn^_njO[X00_l06GjjogjZO_mnZ_nJO_mnogjjO_mnEGkoOUD00_l02Wjj
O[[oEC;o<UD2o`0;<_lbEOmE<_lbEC800_l02UDbEOmE<UGoEC82oa0000?o00002`0000030?l000<0
00?o00002P001^R1mOF1j0D000?o000020002?o>ELiEoeG>0ol01<iEoeD3o`03ELko00?o00UEoeG>
ELkocUD00ol02EG>oliEc_o>E@02o`09cUG>EOmEc_o>00;o00UEoeG>ELkocUD00ol02EG>oliEc_o>
E@04o`09c_o>ELiEoeG>00;o00QEcUG>oliEcP?o00W>oliEcUGoELh00ol02/kZon[>j/koc^X2o`07
c^[>j_oZcP04o`09n_ojc_[>olkj00Co00K>oliEcUD3o`032lh;00Co00G>VonKcP03o`05EOo>b/h0
0ol02Wi:ogiFO_mnEGh2o`0=OUKoHYYRof5FoeIQEP02o`0=VWkoOYYnoiYnVWkoOP02o`0GOZYnogjZ
O_mn^WkoO[Yn^_njO_mn^Wh00_l02lYnokYn^_njO[Yn00;o00[:olYnbWkoO/Yn0_l02/[obWkoO_mn
bWh3o`0:O_mnbWkoO/YnbP;o00<bo`003`000ol0000;000000<0:Kh00P000khY000;0003o`000080
00?o00000`02o`X000Co2e@;0ol010_o2e@3o`03E0_o00;o00T;E?mD2eCoE0/01?l02ECoE?MDmoog
E003o`09E?OomeCgooMD00;o00PKE1]Doe@KE0?o00UDoe@KE1_o6e@00ol02E@Koa]D6olKE004o`08
:eCoE2]Doe@2o`08:ol[E2_o:e@4o`09E2_o:e@[ob]D00Co00Hkoc]D>e@3o`09E3_o>e@koc]D00Co
00QDFomKE5_oF`;o00];od]DBol;L_mb2`04o`0a^_mE^UGoc_nZogi:O_m:=d[oJUEZogjJO_mEOUGo
FWkoEZ[oO_mnZWkoOZ[oOWYnNP02o`0<Z_njO[[o^WjjO_mn0_l02[Yn^WkoZWkoOZX2o`0;OZYnZ_nj
O_mnEGh00_l04[Yn^_njO[[oEC9EoeDbEOmE<P;o00mE<UGoEC9EoeDbEOmE<UD00_l015InE_l@0003
o`0000X000000`1Kj002m@03j5/000/000KXPOGePNP40003o`0000/000Ooc_o>oliE00?o00=Ec_l0
0_l02LiEoeG>EOmEcP03o`09cUGoELiEoeG>00Co00UEoeG>ELkocUD00ol025G>oliEc_o>0_l025Go
ELiEoeG>1?l02EGoELiEc_o>E@03o`0:ELkocUG>EOmEcP;o00MEcUG>oliE00?o00[Zc_o>j/kZon[>
0ol02<kZon[>j_oZ0_l02Lkoc_[>n_ojcP03o`0:cUGoELiEc_o>E@?o00D;cP_o2`02o`03cY_o00;o
01QQE_mFHEKoEGiEoiYRodYnBWkoEWkoOUD2o`0;EWiFO_nJH_mQEV400_l03GjJoiYnV_nJOY[oOYX0
0_l02jYnZ_nZO_mnZWjZ00;o00YnogjjO[[o^Wjj0_l06GkoO/Ynb_mn^_njO_mnogk:O_mnbWkoO/X0
0_l01Wk:O_mnbP;o00anb_ooO/Ynb_o:O/X3o`06__mE<UGo40000ol0000:00000P001?MXJ5/=0006
mBWoobWe10000ol0000<0003o`]D00?o00iD2ol;o`_o2e@;E?mD2`?o00WgE?mDmeCoE?L00ol02OMD
oeCgE?mDm`04o`09E?mD6e@Koa]D00;o00LKE1]Doe@K00?o00TKE?mD6eCoE1/01?l02E@[ob]D:ol[
E004o`06:ol[E2]D0ol02B_o:e@[E?mD:`04o`09E?mD>e@koc]D00;o00LkE3]Doe@k00Co00UKoe]D
FeCoE5/01?l01T]DBom;E0;o011Eoooo:_mnFWkoN[YjokYE0_l02gjZogi:OT[o=dXg00;o01UnogjJ
OY[oOUGoFWiJogjJO_mnZWkoOZYn00?o00anogjZO_mn^_njO[X2o`0GO[YnogjjO_nZOZ[oZWkoOZYn
Z_njO[X00_l02gjjokYn^_njO[Yn00;o00UEoeDbEC;o<UD00ol04eGoEC9E<_lbEC;o<UDboeInE_l0
40000ol0000:00007@000ol0000<00?o00AEoeG>0ol01liEc_o>ELh00ol02LkocUG>EOmEcP03o`09
cUGoELiEoeG>00?o00W>EOmEcUGoELh01?l04UGoELiEc_o>olkocUG>EOmEcP?o00[>EOmEcUG>oliE
0ol025G>oliEc_o>0_l02>[oj/kZon[>1?l02N[>olkZc_o>jP04o`06c_[on/kj0ol02EG>oliEc_o>
E@04o`07cP_o2lh;cP04o`0/Z_mRobYnoeIQEV7oHEKoEOnJoiYRV_mnBWkoEWiFogiFoeInEWkoVV:J
oeH2o`0VVWjJO_mnV_nJOY[oZWjZojYnZ_nZOZ[oZ_njokYn^_njO[[o^Wh2o`0:bWk:olYnb_mn^P;o
00]nbWk:olYnogk:OP02o`0:bWk:olYnb_o:OP;o00[:O/[obWk:olYn0_l02Kin_Wko<UDbo`0?0003
o`0000X0000M0003o`0000T00ol0103oE0/3o`082eCoE0]Doe@2o`09moogE?OomeCg00?o00WgooMD
meCoE?L00ol02A]Doe@KE?mD6`03o`096eCoE1]Doe@K00?o00LKE1_o6e@K00?o00T[E?mD:eCoE2/0
1?l02ECoE2]D:ol[E002o`07E2]D:ol[E003o`0:E3_o>e@kE?mD>`?o01<kE?mD>e@koc_oE?mDFeAK
oe]D00?o00U;E?mDBeA;od/00_l0;PooEI[oHY[oORYnoeYnF_njN[[oOU[oOZYnodYnB_lgBSOoEWiF
oiYnV_mnEGh2o`0IO_mnVWjJojYnogjZO_mnZWjZojYnogjjOP02o`0;ZWkoO[YnogjjO[X00_l02[[o
ZWjZojYnZWh2o`0S^_njO[YnogjjokYnoe[o<UDboc9E<_lboc;o<UDboc9E<UD00_l02c;o<UDbEOmn
EWko00l000?o00002P0001d00_l700?o1@02o`09cUGoELiEoeG>00;o00UEcUG>oliEoeD00_l02<ko
cUG>oliE1?l02LkocUG>EOmEcP03o`09cUGoELiEoeG>00?o00S>EOmEcUGoE@;o00W>oliEcUGoELh0
0ol02LiEoeG>EOmEcP04o`0Bj_oZc^[>olkoc^[oj/kZon[>1?l02O[on/kjc_o>nP03o`06ELiEoeG>
1?l02@_>olh;c_o>2`04o`0R3omEOUGoVV;o:WhZof5FHOmQEV7oOYYnof:Jogi:O_mFOP;o01UnEWko
OUInoiYRV_mnV_nJOYYnogjJO_mn00;o01NZOZYnogjZojYnZ_njO[YnogjjokYn^P02o`0:O[Ynogk:
olYnbP;o00_:O_mnbWk:olYnbP02o`0:O/[obWk:olYnbP;o00Ynb_ooO/[obWk:0_l02WjnO_mn_Wko
<UD2o`l000?o00002P0001d000?o00000`03o`P000So2e@;E?mD2`?o00WgE?mDmeCoE?L00_l01eCg
E?Oome@00ol02E@Koa]D6olKE004o`096olKE1]Doe@K00?o00TKE?mD6eCoE1/00_l01e@[E2_o:e@0
1?l02B_o:e@[E?mD:`03o`09E2_o:e@[ob]D00?o00MD>e@koc]D00?o00UD>olkE3_o>e@01?l01UAK
oe]DF`?o00YDBom;E4]DoeA;0ol00e]DF`03o`0AVUGoof:JH_lZO_mJOU[o^WX00_l02giJO_nZO_m:
OTYn00;o00anoeInE_nJOYYnoeD2o`0;VWjJoiYnV_nZOZX00_l037koOZYnZ_nZOZ[o^P;o02=nZWjZ
okYnogjjogkoO[YnogjZojYnogkoO[YnogjjO_mn^P02o`0@FUEJEOmE<_lbEOmEoeDbE@;o00lboc9E
oeGoEC9EoeDbEC800_l00gko000>0003o`0000X0000L0004o`0000?o30000oo>E@04o`09c_o>ELiE
oeG>00?o01;>EOmEcUGoEOmEoeG>ELkocUD3o`09ELkocUG>oliE00Co00W>oliEcUGoELh00ol01/iE
oeG>E@?o00UEc_o>ELkocUD01?l02Lkoc^[>j_oZcP03o`07c^[oj/kZcP03o`09c_o>n/kjoo[>00?o
01?>EOmEcUG>olkoc_o>2lh;o`_>00Co00T;o`_>2omnEWh00_l03I[oVV:JoghZof5FHEH00_l037ko
OYYnof:Jogi:OP;o00]FOUKoEWkoOUInEP02o`0IO_mnVWkoOYYnogjJO_mnZWkoOZYnogjZOP02o`0:
^_njO[YnogjjOP;o00ZjO_mn^WkoO/Yn0_l02gk:olYnb_o:O/Yn00;o00[:olYnbWkoO/Yn0_l02[in
ogk:O_mnogh2o`0:_WkoO[inogjnOP;o00AE<UGo3`000ol0000900007004oa000_l02ECgooMDmoog
E004o`09moogE?MDoeCg00;o00MD6eCoE1]D00?o00UDoe@KE1_o6e@00ol02E@Koa]D6olKE004o`0B
:ol[E2]DoeCoE?mD:e@[ob]D0ol02B]Doe@[E?mD:`04o`08E3_o>e@koc/2o`08E?mD>eCoE3/4o`09
FomKE5]DoeAK00?o00IDBeCoE4/4o`08E5_oFeAKoe/2o`0ABSM:oiYnof:JH_lZO_mJOUX00_l0:4Yn
B_mJO_nZOZ[oO_nJoiYnV_mnE_nJOYYnogjJoiYnV_nJOYYnogh2o`0_ZWjZojYnZ_nZOZ[oZWjZojYn
Z_njO[[oO[Yn^_njO_mnZWkoO[Yn^_njO_mn^Wh00_l05LYnoeYEFUGoEC9EoeDbEC;o<UGoE@03o`0A
EC9E<_lbEOmE<_nJoeEnEOl03`000ol0000900007003oa8000OocUG>oliE00?o00UEc_o>ELkocUD0
1?l01lkocUG>olh00_l025GoELiEoeG>1?l02EGoELiEc_o>E@03o`09ELkocUG>oliE00?o00MEcUGo
ELiE00?o00WZon[>j/koc^X00ol02^[>olkZc^[oj/h2o`07n/kjc_o>nP03o`09ELkocUG>oliE00Co
00K>2lkocP/3o`0:2lkocP_>2ol;cP;o00@jogiF0_l06F:JH_mRV_mn:WkoE_nJoiYnV_nJO_mRVV80
0_l03GiFoeInE_mFO_mnEWh00_l02iYnV_nJO_mnVWjJ00;o00anogjZO_mnZWjZojX2o`0:O[Ynogjj
O_mn^P;o00Yn^WjjokYnogk:0_l05lYnbWkoO/[obWkoO_mnbWkoO/Ynogk:00;o00Qn_WjnolYnbPCo
00Qn_Wjnokin_P;o00LbEOmE<UGo00l000?o00002@0001h000?o00004@000oogE003o`09E?OomeCg
ooMD00?o00UD6olKE1_o6e@00_l01a]D6eCoE1/00ol02A]Doe@KE?mD6`04o`09E?mD:e@[ob]D00?o
00QD:ol[E2_o:`;o00P[ob]D:ol[E0Co00Tkoc]D>eCoE3/01?l01E@koc]D00Co00UDoeAKE5_oFe@0
0ol01d]DoeA;E4/00ol02E_oFeAKE?mDF`04o`0BOSYnod[o<_nJOY[oVV;o:WhZ0_l0:39nodYnB_mJ
O_nZOZ[oVWjJoiYnV_mnEWkoO_nJogjJO_mnV_nJOYX2o`0;OZYnogjZojYnZWh00_l02Z[oZWjZojYn
ZWh2o`0:O_mn^WjjokYn^P;o00YnogjjO[[o^Wjj0_l02gk:olYnb_mEFUEJ00;o01EEoeDbEC;o<UDb
oc9EoeDbEC;o<UD00_l02IYnVWkoOUEno`0>0003o`0000T0000A00Co00=X00001`000ol0000A00;o
00UEoeG>ELkocUD00ol02EGoELiEc_o>E@03o`0BELkocUG>olkocUGoELiEoeG>0ol02LiEoeG>EOmE
cP04o`09EOmEcUG>oliE00;o00O>j/kZon[>00?o00W>j_oZc^[oj/h01?l01_[>olkjcP?o00W>EOmE
cUGoELh01?l020_>olh;c_o>0_l020_o2lh;o`_>1?l01g;oH_ljOSX00_l0:9YRof:JH_mRV_mn:Wko
VV:JoiYnV_nJO_mRVV;oEWiFO_mnE_mFOUH2o`0IOY[oVWjJoiYnV_nJoj[oZWjZojYnogjZOP02o`0:
^WjjokYnogjjOP;o02>jO[[o^WjjokYn^_mnbWkoO/Ynogk:O_mnbWk:olYnogk:OP02o`0:_Wjnokin
__o:OP;o00RnO[ko_WjnOP;o00^noeDbEC;o<UDbo`0>0003o`0000T0000C0003o`0000X000?o0000
40001omDmeCoE?L01?l025CoE1]Doe@K1?l02ECoE1]D6olKE002o`076e@KE?mD6`03o`09:eCoE2]D
oe@[00?o00T[E?mD:eCoE2/01?l01R_o:e@[E0?o00UD>olkE3_o>e@00ol04e@koc]D>eCoE?mKoe]D
FeCoE5/00ol02UA;od]DBeCoE4/2o`07E5]DFomKE003o`03E5]D00;o02<ZO_mn>Wko<V8boiYnV_nJ
H_lZOR[oOS9nodYnB_mJOU[oOP02o`0GVWjJO_mnV_mnEWkoVWjJO_nJO_mnVWh00_l09GjJogjZO_mn
ZWkoO_mnogjZO_mnZ_nZO_njokYn^_njO[[o^Wh00_l02[Yn^_njO[[o^Wh2o`0EbWk:O_mnb_mEF_mn
oc9E<_lbEC9E00;o00Tboc9E<_lbEC800_l02UDboiYnVWkoOUD2o`h000?o00002@0001<000?o0000
2`02oa4000?oELh00ol02LiEoeG>EOmEcP03o`09cUGoELiEoeG>00Co00IEoeG>ELh3o`09c_o>ELiE
oeG>00?o00W>EOmEcUGoELh00ol02<kZon[>j_oZ0_l02Lkoc^[>j_oZcP03o`09c_[on/kjoo[>00?o
00K>ELkocUD4o`09c_o>2lh;o`_>00Co00D;c_o>2`04o`0Lc_o>mlkoE_mjH_ljOS[oHYYRof:JH_mR
VV;o:P;o00^JHY[oVWjJoiYnVP02o`0<O_mFOUInogiFO_mn0_l05iYnVWkoOY[oVWjJojYnZ_nZOZ[o
ZWjZ00;o00Yn^_njO[[o^Wjj0_l02gjjokYn^_njO[Yn00;o00Ynogk:O_mnbWk:0_l02WkoO/Ynb_o:
O/X2o`0:O[ko_Wjnokin_P;o00In_WkoO[h2o`0<O_mnogjnO_lbEC9E0_l00c;o000=0003o`0000T0
000C0003o`0000d000?o00003`02o`096eCoE1]Doe@K00?o00TKE?mD6eCoE1/00ol021]Doe@KE?mD
0_l022_o:e@[ob]D1?l02B_o:e@[E?mD:`03o`09E2_o:e@[ob]D00?o00ID>eCoE3/4o`09E?mD>e@k
oc]D00?o00IKE5_oFe@3o`09BeCoE4]DoeA;00Co00IDFeCoE5/3o`0AFeCoE5]DoeCoVV;o:WkoOSX0
0_l02c9R<_nJOY[oVV:J00;o01UnoghbO_m:OT[oFWiJof9FH_mnVWkoOYYn00;o00bJoiYnVWkoVWjJ
oiX2o`0SVWjJO_nZO_mnZWkoOZYnZ_nZO_mnZWko^WjjO_mn^_njO[X00_l02WjjO_mn^_njO[X2o`0P
O/Ynogk:O_mnbWkoO[in__mE<_lbEOmEoeDbEOmE<UD2o`0:<UGoEC9EogjJOP;o00AEOUGo3P000ol0
000800004`000ol0000>0003o`0000h000SocUG>EOmEcP?o00W>oliEcUGoELh00ol02LiEoeG>EOmE
cP02o`07ELiEc_o>E@03o`09ELkocUG>oliE00Co00W>olkZc^[oj/h00ol01/kZc_o>jP?o00Wjc_o>
n/koc_X01?l01/kocUG>E@?o00T;o`_>2lkocP/00ol01`_>olh;cP/00ol02OOomlkgc_o>m`02o`07
EV9FogYRNP02o`0dH_mRVV;oHYYRof:JH_mRV_nJHY[oVWjJO_mnV_nJOY[oOUInogiFO_mnV_nJOYYn
ogjJOP;o00bZojYnZWkoOZYnogh2o`0:^WjjO_mn^_njOP;o02>jO[YnogjjokYnol[obWk:olYnogk:
ol[obWk:olYnb_o:OP02o`08_WjnO_mn_Wh2o`0:_WkoO[inogjnOP;o013JO][o_Wko<UGoEOmE<UGo
3P000ol0000800004`000ol0000?0003o`0000h000?o6e@01?l021_o6e@Koa]D1?l02A_o6e@KE?mD
6`03o`06:eCoE2]D0ol02ECoE2]D:ol[E003o`09:eCoE2]Doe@[00Co00IDoe@kE3/3o`09>olkE3]D
oe@k00?o00QDFomKE5_oF`;o00Q;od]DBom;E0Co00QKE?mDFeCoE0;o00QKoe]DFomKE0Co00U:of:J
H_lZORX00_l06c;o<V8boiYnV_nJHY[o<Whboc9n<_mnBWkoOP02o`0SHUIRogjJO_mnVWkoOYYnogjJ
O_nJOY[oOY[oVWjJO_nZOZX00_l02Y[oOZYnZ_nZOZX2o`0:^_njO[YnogjjOP;o00ZjO_mn^WkoO[Yn
0_l02kinogk:O_mnbWk:00;o01EnogjnO[koEC9EoeDbEC;o<UGoEC800_l025GoEC;o<UDb0_l01giE
oeEnEOl03P000ol0000800004`000ol0000@0003o`0000h00_l02EG>oliEc_o>E@03o`09ELkocUG>
oliE00Co017>oliEcUGoEOmEoeG>EOmEcP04o`09j_oZc^[>olkZ00?o00SZc_o>j/kocP;o00Sjoo[>
n_ojcPCo00UEoeG>ELkocUD00_l01lh;cP_o2lh00ol02/h;o`_>2lkocP/2o`07c_O>moogcP03o`0K
3oooBWkoEV9FogYRN_mFHUKoVV:JoiYRV_nJ00;o00]RVV;oHYYRogjJOP02o`0<V_nJOY[oOUInE_mF
0_l0AgjJO_mnVWkoOYYnogjZO_mnZWkoOZYnogjjO_mn^WkoO[YnogjjO_mn^WkoO[YnolYnbWkoO/[o
bWk:olYnbWkoO/[obWk:00;o00Yn_WkoO[inogjn0_l027jnO[ko_Wjn0_l02GkoO][of_nnOP02o`09
EC9E<_lbEC;o00d000?o00002000014000?o:Ol04`02o`l000Oo6e@Koa]D00?o00UD6olKE1_o6e@0
0ol02E@[ob]D:ol[E003o`06E2]Doe@[0ol02E@[ob]D:ol[E004o`09>olkE3]Doe@k00;o00MD>e@k
oc]D00?o00UKE?mDFeCoE5/01?l01D]DoeA;00Co00UDoeAKE5_oFe@01?l01E]DoeAK00Co01aDJeCo
O_mnBWkoVV:JoghZoghbO_mR<V;oOYYn0_l06C;o<Whboc9n<_mnBWkoNWijoeIRogjJOYX00_l037ko
OYYnogjJOY[oOP;o02inVWkoOYYnojYnZ_mnVWkoZWjZojYnZ_mn^WkoO[YnogjjO_mn^WjjokYnogjj
0_l05GjnO[kobWkoO/[o__nnO[ko_WjnOP02o`0CEOmE<UDboc9E<_lbEC;o<UGoE@02o`0;EOmEOUEn
ogiEO_l03@000ol0000800004@000e]]o`0E0003o`0000d000?ocUD00ol02EG>oliEc_o>E@03o`09
ELkocUG>oliE00?o00IEc_o>ELh3o`09c^[oj/kZon[>00?o00W>j_oZc^[oj/h01?l01O[>olkj00Co
00W>oliEcUGoELh00ol01/h;o`_>2`?o00T;c_o>2lkocP/01?l01/kgc_o>m`?o01<Kc_o>6lkoOT[o
BWi:of9FH_mR00;o00]FHUKoVV:JoiYRVP02o`0<H_mRVV;oHYYRogjJ0_l05gjJO_mnV_mnEWiFoiYn
V_nJO_mnVWjJ00;o00anogjZO_mnZWjZojX2o`0:O[YnogjjO[[o^P;o00Yn^WkoO[Yn^_nj0_l02<Yn
bWkoO/Yn0_l02/Ynogk:O_mnbWh2o`0:_WkoO[inogjnOP;o00ZnO[ko_Wjnokin0_l01]Ynf_oJOP?o
00XbEOmE<UDboc9E0_l=0003o`0000P0000Z0003o`0000d00_l02ECoE1]D6olKE003o`09E?mD:e@[
ob]D00?o019Doe@[E2_o:omDoe@[E2_o:e@3o`09E3_o>e@koc]D00?o00ID>olkE3/3o`09E5_oFeAK
oe]D00Co019DoeA;E4_oBomKE?mDFeCoE5/3o`07FeCoE5]DF`03o`0DJom[E6]DoeCoOTYnogi:O_nJ
HYX2o`0WP?mn<WkoHS9RogjJO_mn<WkoOS;o<WhbogkoN_mjOW[oEV;oOYYn00;o01NJOY[oVWkoOYYn
V_nJOY[oVWkoOYYnVP02o`0:O_mnVWkoZWjZOP;o00YnZ_njO_mn^Wjj0_l0;7jjokYn^_njO[[obWk:
okin__o:O/[o_WjnO_mn__nnO_lboc9E<_lbEC9E0_l023;o<UDboc9E0ol027iEO_mnEGiE0_l00gko
000<0003o`0000P0000[0003o`0000`000OoELiEoeG>00Co00QEoeG>EOmEcPCo00QEoeG>EOmEcP?o
00K>j/koc^X4o`09c_o>j/kZon[>00?o01;>n_ojc_[on_mEc_o>ELkocUD3o`092lkocP_>olh;00?o
00L;cP_>olh;00?o00Sgc_o>mlkocP;o00PKoa_>6olKcPCo01U:OT[oBWi:of9FH_mRE_mFHUKoVV:J
oiYR00;o00ZJHY[oVV;oHYYR0_l06IYnogjJO_mnVWkoE_nJoiYnV_nJO_mnVWh00_l02ZYnZ_nZO_mn
ZWh2o`0:^WjjokYnogjjOP;o00ZjO[[o^WkoO[Yn0_l02Wk:O_mnbWkoO/X2o`0:O/Ynogk:O_mnbP;o
00Qn_Wjnokin_P;o00Yn__nnO[ko_Wjn0_l01gkJO_mnfWh00_l02UDboc9E<_lbEC82o`04EC9Eo`d0
00?o00001`0002`00_l=0003oe@K00?o00T[E?mD:eCoE2/00ol02B]Doe@[E?mD:`03o`06E2]Doe@[
0ol02C]Doe@kE?mD>`04o`09E?mD>e@koc]D00;o00MDFeAKoe]D00?o00U;E?mDBeCoE4/00ol01U]D
FomKE0Co00UKoe]DFeCoE5/00_l01eA[E6_oJe@01Ol0<gkoOTYnogi:O_nJHY[o<X0boc9nof8bH_mn
ogkoOS9noghboc9n<_mjOWYnogijoeIREP02o`0kOUKoVWjJoiYnV_nJoi[oVWjJoiYnV_nJoi[oVWjJ
oiYnV_mnoj[oZWjZokYn^_njoj[o^WjjokYn^Wh00_l02/[obWk:O_mn_Wh2o`0a__nnO[inogjnO_lb
EC9EoeDboc9EoeGoEC9EoeDbEOmn^WjjoeEnogiEok[o^Wjjo`0=0003o`0000L0000^0003o`0000/0
0_l02LiEoeG>EOmEcP03o`09cUGoELiEoeG>00?o00K>j_oZc^X3o`09j/koc^[>olkZ00?o00Wjc_o>
n/koc_X01?l01LiEoeG>00Co00T;o`_>2lkocP/00ol01P_>2ol;cP?o00W>moogc_Oomlh01?l01A_>
olhK00Go011RJ_mnB_m:OTYnogi:of9F0_l02V9FH_mRE_nJHYX2o`0UHY[oVV:JoiYRV_nJH_mnVWjJ
oiYnogjJO_nJOYYnogjJoiYnVP02o`0:OY[oZWjZojYnZP;o00Yn^_njO[[o^Wjj0_l02WjjokYn^_nj
O[X2o`0RbWkoO/Ynogk:O/[obWk:olYnb_o:O/[o_Wjnokin__nnOP;o00RnO[inogjnOP;o00WJO_mn
fWkoO]X00_l0239E<UGoEC9E0_l01c9EoeDbEOl03@000ol000070000;`000ol0000:0008ob]D:eCo
E2/3o`09:ol[E2]Doe@[00?o019Doe@[E2_o:olkoc]D>eCoE3/3o`09>olkE3]Doe@k00?o00IDFeCo
E5/3o`09E4_oBeA;od]D00Co00EKE?mDF`04o`09E?mDFeAKoe]D00?o00IDJeCoE6/3o`0_JeA[ogj0
O_m:OT[oBWi:odYnoi[o<_lbP3;o<WkoHS9RoghbO_mn<WkoOS9nogh00_l0AgYnNWkoOW[oEV9FoeIn
EWkoOY[oVWjJoiYnVWkoOY[oVWjJoiYnVWkoOY[oVWjJojYnZWkoOZ[o^WjjojYnZWkoO[[o^Wjj00;o
00YnbWkoO/Ynogjn0_l027jnO_mn_Wjn0_l02C;o<UDbEOmE<P02o`08EC9E<_lbEC82o`06j_mn^Wjj
0_l037kookYn^WkoO[Yno``000?o00001`00030000?o00002P000oo>E@04o`08c_o>ELkocUD4o`08
c_o>j/koc^X3o`06j/kZon[>1?l02?[on/kjoo[>1?l01UGoELiEcP?o00W>olh;cP_o2lh00ol01/h;
o`_>2`?o00Wgc_o>mlkoc_L01?l01LhKoa_>00Co00D[ob_>:`02o`0>JV;oogi:O_mnBWkoOTX2o`0I
EV;oHUIRof9FoiYRV_nJHY[oVV:JoiYRVP02o`0<H_mnVWjJoiYnV_nJ0_l0;YYnVWkoOY[oVWjJoiYn
VWkoOZ[oZWjZokYn^WkoO[[o^WjjokYn^WkoO[Ynogh2o`0EO/Ynb_o:O/[ob_o:olYnb_o:O/Yn00;o
00Vnokin__nnO[h00_l027jnO_mn_Wjn0_l04gkoO]Ynf_oJO][ofWkJoeDbEC800_l02eGoEC9E<_lb
EC;o00`000?o00001`00034000?o00002P02o`09E2_o:e@[ob]D00?o00T[E?mD:eCoE2/00ol01S]D
>olkE0?o00UD>olkE3_o>e@00ol025]DoeAKE?mD0_l025CoE4]DoeA;1?l04UCoE5]DFomKoe_oFeAK
E?mDF`?o00I[E6_oJe@3o`0WE6_oJeA[of_oH_mnof;oBWi:odYnB_m:O_lbJS;o<X0boc9n<_lb00;o
01Mn<WkoOS9noghbO_mn<WkoOWYnogijOP02o`0<E_mFOUInogjJO_mn0_l02YYnVWkoOYYnogh2o`0:
VWjJO_mnVWkoOP;o00RZOZYnogjZOP;o00ZZO_mnZWkoO[Yn0_l02/Ynb_o:O_mnbWh2o`0C_Wjnokin
ogjnom[oEC9EoeDbE@02o`0:<UGoEC9E<_lbE@;o00MnjWko^Wjj00?o00W:O_mn^WkoO[X00_l<0003
o`0000L0000b00;o2`001oo>ELkocUD00ol02N[>olkZc_o>jP03o`06j/kZon[>0ol02Lkoc_[>n_oj
cP03o`09cUGoELiEoeG>00?o00K>2lkocP/3o`092lkocP_>olh;00?o00Kgc_Oomlh4o`066olKcQ_>
0ol02LkocR_>:ol[cP02o`0MHW[oJ_mnogi:O_mnBWkoOT[oHUIRof9FH_mREV800_l09I[oVV:JoiYR
VV;oHY[oVV:JoiYnV_nJOY[oOYYnogjJO_mnVWh00_l02Y[oVWjJO_mnZWh2o`0:^_njO[YnogjjOP;o
02^jO_mn^WkoO[YnolYnb_o:O/[obWk:olYnbWkoO/[obWkoO_mn_WkoO[in00;o01BnO_mn_WkoO[ko
f_oJO][ofWkJOP;o01?JomYnf_mE<_lboc;o<_lbEC9E00;o00<bEOl02`000ol000070000=0000ol0
00090003ob]D00?o00T[ob]D:eCoE2/00ol01S_o>e@kE0?o00QDoe@kE?mD>`Co00UKoe]DFeCoE5/0
0ol01UA;E?mDB`?o00UKoe]DFeCoE5/00ol01U]DFomKE0?o00QDJom[E6_oJ`;o00QDoeA[E?mDJ`Co
00AnogYR0_l0339RodYnB_m:OT[oBP;o00/bJS;o<X0boc9n<P02o`0<J_mn<Whboc9n<_lb0_l0AWhb
O_mnNWkoOWYnogiFO_mnEWkoOYYnogjJO_mnVWkoOYYnogiFO_mnVWkoOYYnogjZO_mnZWkoOZYnogjZ
O_mnZWkoO[X2o`08O/Ynb_o:O/X2o`0CO[ko_Wjnokin__oJO]Ynoc9E<P02o`0:EC;o<UDboc9E<P;o
00OZO^[ojWkZ00;o00G:O_mnbP02o`03O[Yn00;o00CJO][o30000ol000060000=@000ol0000900;o
00SZon[>j_oZcPCo00OZon[>j_oZ00;o00S>olkjc_o>nP?o00UEc_o>ELkocUD01?l01Lh;o`_>00Co
00P;o`_>2ol;cPCo00Ggc_o>m`04o`09c_o>6lhKoa_>00;o00L[cR_>olh[00Go01@jOS[oHW[oOTYn
ogi:O_mnBWkoOP;o01MREV;oHUIRof9FH_mRVV;oHYYRof:JHP02o`0<V_nJHY[oVWjJO_mn0_l08WjJ
O_mnVWkoOYYnogjJO_mnVWkoOZYnogjjO_mn^WjjokX2o`0:O[YnogjjO[[o^P;o00S:O/Ynogk:OP;o
01G:olYnbWkoO/YnogjnO[ko_WkoO[h00_l09GjnO[ko_WjnomYnfWkoO][ofWkoO_mnfWkoO]Ynoc9E
<UGoEC801?l01^[oEC9Eo``000?o00001P0003H000?o000020001ol[E2_o:e@00ol02E@koc]D>olk
E003o`06E3]Doe@k0ol02EAKoe]DFomKE003o`06BeA;od]D0ol02EAKoe]DFomKE003o`06E5]DoeAK
0ol02F]DoeA[E?mDJ`04o`05E6_oJe@01?l05g=DogkoORYnogYRof8bH_m:OT[oBWi:00;o02Dboc9Z
<_lbP3;o<Whboc9Z<_lbOS;o<Whboc9n<_lbO_mnNWij00;o00anogiFO_mnEWiFoiX2o`0:OYYnogjJ
OY[oVP;o00QnEWkoOYYnVP;o00YnogjZO_mnZWjZ0_l05GjjojYnZ_nZOZ[o^WjjolYnb_o:OP02o`08
_WjnO_mn_Wh2o`0C<_oJO]Ynoc9E<_lbEC9EoeDbE@02o`09O^[ojWkZonYn00;o00MnbWk:olYn00;o
00UE^UFjogkJO_l02`000ol000060000=`02o`T000?oj/h00ol02LkZon[>j_oZcP03o`06c_[>olkj
0ol02EGoELiEc_o>E@03o`062lh;o`_>0ol02LkocP_>2ol;cP03o`06c_O>olkg0ol02A_>olhKc_o>
6`03o`06:lh[ob_>0ol03/hkc_o>oghjO_mn>_mR0_l02gi:O_mnBWkoOTYn00;o00aRof9FHUKoEV9F
oeH2o`0SHYYRof:JH_mRVV;oHYYRof:JoiYnVWkoOYYnoiYnogjJOYX00_l02WkoOYYnogjJOYX2o`0E
O_mn^WkoO[Yn^_o:O/[o^WkoO[Yn00;o00Yn^WkoO/Ynogk:0_l027k:O_mnbWk:0_l05GkoO[in__nn
O[ko_Wjnokin__nnOP02o`0AfWkJO_mnfWkoO]Ynf_oJO]X00_l02COo<UDbEOmE<P02o`09jSOZ=olb
EC;o00/000?o00001P0003T000?o00001`02o`09E?mD>e@koc]D00?o00ED>olkE004o`08E?mDFeCo
E5/4o`06Bom;E4]D0ol025CoE5]DoeAK1?l01EAKoe]D00Co00U[of]DJeCoE6/00ol01F]DoeA[00Co
00IDoeAcE7<2o`09ORYn:_lZO_mj00;o01MR<V;oBWi:odYnB_mZ<V[oJS9Zoh0bP002o`0<<_lbJS;o
<Whboc9n0_l08S9n<_lbO_mnNWijogYnN_mFO_mnEWiFoc9n<_nJO_mnVWh2o`0:EWiFoeInogjJOP;o
01AFOUKoZWjZoj[o<_njO[[oZWjZOP;o00VjokYn^_o:O/X00_l02Wk:O_mn_WkoO[h2o`08EC9EogkJ
O]X2o`09O^[oEC9EoeDb00;o017ZO^YnogkZO_mEVUGobWk:OP02o`09<N[o^UFjogkJ00;o2`000ol0
00060000>P000ol000060007olkZc_o>jP04o`05c_[on/h00ol02LiEoeG>EOmEcP03o`08cP_o2lh;
o`/2o`08c_o>2lkocP/3o`06mlkoc_O>0ol02LhKoa_>6olKcP04o`05:lkocR/00ol023_>olhkc_o>
0_l02C[o>WhjO_mn>P02o`0IN_mnBWkoOTYnogi:O_mFHUKoEV9FoeIREP02o`0HH_mRVV;oHYYRof;o
O_mRVV;oHYYRogjJ0_l02WjJO_nJO_mnVWh2o`0OVWjJoiYnV_nJok[o^WjjokYn^_njol[obWk:okYn
^P02o`0P^WkoO[Ynogk:O/[obWk:olYnogk:ol[o_Wjnokin_Wh2o`09__nnO[ko_Wjn00;o00QnfWko
O]YnfP;o00TgogkJO][ofWh00_l01nXgj_mE<UD00_l00c4K<@02o`03jSOZ00;o00=[Nol02P000ol0
00060000>`000ol000060003oe@k00?o00HkE3_o>e@3o`09FeCoE5]DoeAK00?o00UDBom;E4_oBe@0
0_l01e]DFeCoE5/00ol04U]DoeAKE?mDoeCoE6]DJom[E0?o00IDJeCoE6/3o`09LeCoE7=DoeAc00?o
00XjO_mn:WhZobYn0_l036;oHS9R<_mnBWkoOP;o01IZ<V[oJS9Zoh0bP?mj<W[oJS;o<Whb0_l08WiZ
oc9n<_lbOS;oN_mjogYnN_mFOUKoE_lboc9n<_nJOYX2o`0:OUKoEWiFoeInEP;o01InE_mFOUKoZWjZ
oc9n<WkoO[[oZWjZ0_l01gjjO_mn^Wh00_l02S9Eogk:O_mn_Wh2o`0C<UDboc9EogkJog[ojWkZoeDb
E@02o`08jUKZogkZO^X2o`0>jUGoVUGobWkoFooZ<NX2o`08EK[ooc4T<Ol:0003o`0000H0000l0003
o`0000H00_l01_[>olkjcP?o00W>oliEcUGoELh00ol02LkocP_>2ol;cP03o`05cP_o2lh01?l02OOo
mlkgc_o>m`02o`06cQ_>olhK1?l01Lh[ob_>00Co00Tkoc_>>lkocS/01?l06W[oOS[o>WhjO_mn>_mR
NV;oBWi:odYnB_m:0_l08UIRE_mFHUKoEV9FoiYRV_nJH_mRVV;oOYYnV_nJH_mRVV82o`0:VWjJoiYn
oiYnVP;o04anV_nJOY[oVWjJokYn^_njO[[o^WjjolYnbWkoO/[o^WjjogjjO[[o^Wjjol[ob_o:O/[o
bWk:olYnbWkoO[ko_WkoEOmn_WkoO[in0_l04nXgogkJO_mnf_lKonXgj_oJO]X00_l01c4K<OlgjSL0
0_l3J`04oa/a6`?o00@?og][0ol:0003o`0000D0000m00;o1P004?lkE3]DoeCoFomKE5_oFe@4o`08
E?mDBeCoE4/4o`05E5_oFe@00ol02EAKoe]DFomKE004o`05JeCoE6/00ol01V]DJom[E0?o00UDLomc
E7?oLe@01?l077=DoomnocYnoghZOR[o:Wko<V8boc9R<_mnBWh2o`0<N_mZ<V[oJS9Zoh0b0_l0AGXb
N_mZ<_lbOS;oJWiZO_mn<_lbOS;oNWijO_mnN_mFOUKo<WhbO_mn<_nJOY[oEWiFO_mnE_mFOUKoEWiF
O_mnEWkoOP02o`08<WhbO_mn^Wh2o`0C^WjjokYnogjjO_mE<UDbolYnbP02o`0CfWko<UDboc9E<_mj
jW[ZogkZOP02o`0BEC9EoeKZogkZof_oENYEoiYE0_l01e]kFg_o<NX00_l00`ooo`03o`03E?oo00;o
20000ol000050000?`000ol000040003oo[>00?o00K>ELkocUD3o`092lkocP_>olh;00?o00H;cP_o
2lh3o`09c_OomlkgooO>00?o00K>6lkocQ/3o`06:lh[ob_>0ol02LkocS_>>olkcP03o`05cS_>olh0
0_l0369joghjocYn>WkoOP;o00]RNV;oBWi:odYnBP02o`0GE_mFHUKoEV9FoeKoE_nJHY[oVV:JoiX0
0_l08WjJOY[oVV:JoiYRogjJOY[oVWkoVWjJoiYnVWkoOY[oVWh2o`0:^WjjO_mn^WkoOP;o00S:O/Yn
ogk:OP;o01En^_njO[[o^WjjolYnbWkoO/[obWh00_l04lYnbWkoO[inoeDbEC;o_WkoO[h00_l04COZ
=n[ofWkJoa/a6c7o=nXg00;o0V/01Ola6c4K00;o00>;3ol00V/4o`033ooo00;o00=bool00ol017;o
ool60003o`0000D000100003o`0000@00_l01U]DFomKE0?o00U;E?mDBeCoE4/00ol01E]DoeAK00Co
00UDoeAKE5_oFe@00ol01EA[of]D00Co00I[of]DJe@3o`08E?mDLeCoE7<4o`05E7?oLe@01Ol0339n
ocYn>_lZOR[o:P;o01HbHS;o<V8bogi:O_lbNS;o<V[oJS9Z0_l02S9nogXbN_mZ<VX2o`0<F_mZOVYn
oghbO_mn0_l02WYnNWkoOWYnogh2o`08<WhbO_mn<Wh2o`0:N_mFOUInogiFOP;o01EFO_mnEWkoOUIn
oghbO_mn<WkoO[X00_l027jjO[[o^Wjj0_l04c9noc9E<_o:O/[oO]Ynf_mE<UD00_l02COJonYjj_mn
jP02o`07<UDbEOmFjP02o`A[00?oj_l00_l00b@?o`03o`033ooo00;o00<?ool00ol00`ooo`02o`04
E?ooo`D000?o00001@00044000?o00001@000oo>E@03o`092ol;cP_>olh;00?o00D;c_o>2`03o`09
mlkoc_O>olkg00Co00G>6olKcP03o`08cR_o:lh[ob/2o`08c_o>>lkocS/3o`06>lhkoc_>1?l0469Z
ogYRN_mn>WkoOSYnogh2o`0RHWYRodYnB_m:OT[oHUIRof9FoeIRE_mFHUKoVV:JoiYRVP;o00YnogjJ
OY[oVV:J0_l02WkoOYYnV_nJOYX2o`0:Z_nJOYYnogjJOP;o01njO_mn^WkoO[Ynogk:O_mnbWkoO/Yn
okYn^_njO[Yn00;o01FnolYnbWkoO/YnoeDbEOmnbWkoO[h00_l02EDbEC;o_Wjno`036`05onXgjSL0
0_l2J`05oc4K<A/00_l00g/To`02J`?o00=D3ol00_l00`mDo`02o`03L_oo00?o00=b3ol00_l00`oo
o`02o`04L_ooo`@000?o00001@0004800_l600;o00Q;od]DBom;E0Co00EKE?mDF`03o`09FeCoE5]D
oeAK00?o00I[E6_oJe@3o`09E6_oJeA[of]D00;o00McE7=DoeAc00?o00EcE?mDL`05o`0AOU[oFV;o
OS9nocYn>_lZORX00_l033;o<V8boc9R<_mnBP;o054bNS;o<V[oJS9ZoghbO_mj<W[oJS9ZogiJO_mn
JWkoOS9nof8bH_mnNWkoOWYnogijO_mn<WkoOS9nocMj=omnEWkoOUInogiFO_mnEWiFoeH00_l04ghb
O_mn<Whboc9E<_njO[[o^Wh00_l027hbO_lbEC9E0_l02CO:omYnf_mE<P02o`07fSOJonYjjP02o`=[
00?oEC800ol23`Co00<?ool00_l00`koo`02o`07E?oooeCoE004o`063oooo`mD0ol00eCoo`02o`80
00?o00001@0004@000?o00000`001ol;cP_o2lh00ol01/h;c_o>2`?o00WgooO>mlkoc_L00ol01A_>
olhK00Co00W>olh[cR_o:lh00ol01Lhkoc_>00Co00Dkc_o>>`03o`0FBli;of9ZH_mRJ_mjHW[oOSYn
oghjOP;o01MRof9jH_m:OT[oB_mnof9FH_mREV;oHP02o`0jEV9FoiYRV_nJHY[oVWjJoiYnV_nJHY[o
VWjJoiYnV_nJOY[oOZYnogjJO_mnVWkoO[YnogjjO[[o^P;o00QnbWkoO/YnbP;o00W:O_mn^_njO[X0
0_l027jnO_mnbWk:0_l02COoEC9Eogk:OP02o`08m`_goc9E<UD2o`9[00Co6a/K0ol017_oJf/4o`03
E?oo00;o00<?ool00_l00eCoo`02o`033ooo00;o00=bool00ol00g;oo`07o`03L_oo00?o00Ebool0
o`070000A@000ol000030003od]D00?o00EDFomKE004o`08FomKE5_oFe@4o`05JeCoE6/00ol02F]D
oeA[E?mDJ`04o`05E7?oLe@00ol01UAcE?mDL`?o00DKLQ_o6`02o`05FWiJoeX00_l02ghbO_ljOS[o
:WhZ00;o01Lboc9R<_lbHS;oO_mJoc9j<_lbJS;o<P02o`0:OS9nogXbNS;o<P;o00YnFWkoOVYnJ_lb
0_l02V8bH_mnNWijogX2o`0:OWYnoghbOS;o<P;o00PgNSOoOUInEP;o00UEogiFO_mnEWh00_l05C9E
<_lbOS;o<_oZoc9E<_njO[Yno`03fP0@oc9noc9Eoc7obSO:omYnfP;o00I[<F_o=mX3o`03J`oo00;o
00<?L_l00_l00`l>o`02o`033Poo00;o00=D3ol00_l00`ooo`03o`033eCo00;o00=Dool02?l00`oo
o`02o`03E?oo00;o1P0004H000?o00000`02o`05cP_o2lh00ol02LkgooO>moogcP03o`06cQ_>olhK
0ol02B_>olh[c_o>:`03o`06>lhkoc_>0ol01Lhkoc_>00Co00E;c_o>B`03o`07>_mRJV;oHP02o`0F
NV9joghjO_mn>WkoEV;oHWYRodYnBP;o00YFO_mREV;oHUIR0_l02Y[oEV9FH_mRVV82o`0:V_nJOY[o
VWjJOP;o00YnoiYnV_nJOYYn0_l02WkoOZYnogjJOYX2o`0N^_mn^WkoO[Yn^_mnbWkobWk:ol[o=omn
bWkoO[Yn0_l02_Xgn_nnO_mnbWh2o`072cL;oc9E<P02o`07Je][o`_g2`03o`04Jom[J`Co00=Dool0
0_l00`ooo`02o`03E?oo00;o00<?ool00_l00g;oo`08o`033ooo00;o00IbooooLPl4o`03LPoo00;o
00<?ool00_l017;oool60000A`000ol000030003oe]D00?o00UDFomKE5_oFe@00ol01UA[E?mDJ`?o
00U[of]DJeCoE6/00ol01G=DoeAc00Co00EDLomcE003o`06LQ_o6g8K1?l02GhcO_mJOU[oFP02o`0R
OS9nocYn>_lZOR[oOS;o<V8boc9R<_mJ55[o<WXboc9Z<P;o00XDF_lbOS;o<WXb0_l02UKoOUYnogiZ
OVX2o`0:NS;o<V;oOWYnNP;o01EnJ_mjO_mn<Whboc9F<_mj=omnEWh00_l01c9E<_mFOUH00_l06=Xb
oc9E<_lbOS;ojS;Z<_mE<_njO_ojo`?J00?o<Wh00_l01c5K<E_o=lX00ol00f/?o`02o`033g;o00;o
00=b3ol00_l00`h?o`02o`033`ko00;o00<?ool00ol00`mDo`02o`03E?oo00;o00<?ool00_l00eCo
o`03o`03E?oo00;o00D?oooo3`04o`8000?o0000100004P00_l400;o00W>olkgc_Oomlh00ol01LhK
oa_>00Co00P[ob_>:ol[cPCo00Dkc_o>>`03o`06>lhkoc_>0ol05<i;od_>Bom;of8bH_ljOS[oHVYR
0_l033;oNV9joghjO_mn>P;o04EFH_mRNV;oBWi:ogiFO_mREV;oHUIRogjJO_mREV;oHYYRogjJO_mn
V_nJOYYnokYn^_mnV_nJOYYnoc9n<_nZO_mnVWh00_l0:7jjO_njO[[o^_lbogk:O_o:O/[o=nXgj_o:
O_mn^Wko=oXgn_nnO[h2o`07Be];ocL;=`02o`0595_oJe/01?l00eCoo`02o`033ooo00;o00=Dool0
0_l00`ooo`02o`03E?oo00;o00<?ool00ol00`ooo`02o`06L_ooog8?0ol00`mbo`03o`033g;o00;o
00=bool00_l010ooool60003o`0000@0001:000;o`000?mDFeCoE5/01?l01EA[of]D00?o00UDJom[
E6_oJe@00ol01UAcE?mDL`?o00EcE?mDL`04o`09L_mb6g8Koa]b00?o00/bJS;oOS=noeYnFP02o`0<
<_mn<WhboghjobYn0_l02Ghboc9R<V;oHP02o`0^FQAJoc9j<_lbJS;oFQAJoc9n<_lbNS;o<UHboeYn
ogiZOV[o<WXboc9RogijOP;o01=ZOV[oNWijoc;o<_lbES;oNSMj00;o01jZ=j[oEC;oEWiFoc;J<][o
EC9Eogko<OlbjS;oEC82o`06nPOj1ooJ0ol00`nKo`03o`033g;o00;o00=b3ol00_l00`mbo`02o`03
3ooo00;o00<>ool00_l00eCoo`03o`03E0oo00;o00<?ool00_l00eCoo`02o`033ooo00?o00<?ool0
0_l00eCoo`06o`T000?o0000100004/000Oo0000olkg00?o00HKcQ_o6lh3o`09cR_o:lh[ob_>00?o
00G>>olkcP04o`05>lkocS/00ol02D_>oli;c_o>B`04o`0>c_ooHS9RocYn>_mRJV82o`0G<_mjHWYR
ocYnogko<_mFH_mRNV9jogh00_l02WiFO_mREV9FoeH2o`0:OYYnof9FH_mRVP;o00YnVWkoOYYnogjJ
0_l04kYn^_mnVWkoO_mEoc9n<_nZOZX00_l07c9EogjjO_njO[[o<^Xbj_o:O_o:O_lkonXgj_o:O/X0
0_l2B`05ooXgnSL00_l01BA;od]K00?o00<?E?l00_l00e@?o`03o`03E?oo00;o00<?ool00_l01UCo
oomD3`?o00<?L_l01?l00g;oo`02o`063oooo`mb0ol00g;oo`03o`03L_oo00;o00<?ool00ol50003
o`0000P000?o0000100004`000Co00000_l01V]DJom[E0?o00UDoeA[E6_oJe@00ol01EAcog=D00?o
00IDLeCoE7<3o`096g;oLQ]bog8K00?o00D;LP_o2`02o`0R<VXboghcO_mJOU[oHS;oOS9n<_mn>_lZ
oc;oOS9nof8bHP;o00bZoeXDF_lbNS9jofX2o`0OFQAJoc9n<_lbon[o<UHboeYnF_mZoc;o<WXboc9R
<P02o`0OOS;oJWiZogYnN_lb=c;o<UHbogXgN_lgZSNZoeDbE@02o`09jS7ofS;JoeDb00;o00Ha1c7o
<^X3o`0395_o00?o00<?ool00_l00g;oo`02o`033ooo00;o00=bool00_l00`koo`02o`033ooo00;o
00<?ool00ol00`mDo`02o`03E?oo00;o00<?ool02?l01UCooomD3`Co2P000ol000070003o`0000@0
001=00;o0`000olKcP03o`08c_o>:lkocR/4o`05cS_o>lh00ol01/hkc_o>>`?o00U;od_>BlkocT/0
0ol01E_>oliK00Go01IR<V;o>Whjof9ZH_mF<_mjHWYRocYn0_l02WhboeIRE_mjHWX2o`0:OS;oEWiF
oeIREP;o01EnogjJO_mREV;oH_mn<_nJO_mnVWh00_l0:c9EokYn^_mnVWkoEC9Eoc9n<_nZOZ[oEC9E
ogjjO[[oO_l[onXbj_o:O/X00_l01`LkonXgjSL00_l00bAKo`02B`?o00<?E?l00_l00e@?o`02o`03
3eCo00;o00=D3ol00_l00`mDo`02o`03E0oo00;o00<?E?l00_l00g8?o`04o`033ooo00;o00Iboooo
LPl4o`03LPoo00;o00<?ool00_l00g;oo`03o`d000?o000020000ol000030000C`001?l00002o`08
E?mDJeCoE6/3o`06LeAcog=D0ol01EAcog=D00Co00PKoa]b6olKLPCo00D;L_mb2`04o`0JHR[ooc9Z
<_mn<gkoFWiJof8boghbOS;oOSX2o`0:ES;oOS9nof8bHP;o00ZZ<_lDFQCoNS9j0_l02KhboaAJoc9n
<P02o`0Q<^XboeHboeYnF_lbOS;o<WXboc9R<_lbOS;oJWiZogYn00;o00Pb=c8goeHbEP;o00Wj<OnZ
=j[oEC800_l01S7Z<N[o<P?o00?f3ol00ol00`ooo`02o`03L_oo00;o00<?ool00_l00g;oo`02o`03
3ooo00;o00<?ool00_l00`koo`02o`03E?oo00?o00=D3ol00_l00`ooo`02o`03E?oo00?o00=Dool0
0_l01Pooool?E0Co4P000ol000070003o`0000<0001@000:o`00olh[c_o>:`?o00HkcS_o>lh3o`05
cS_o>lh00ol02Li;od_>Bom;cP03o`06cU_>oliK1?l04FYRoc[o<_mR<V;o>Whjof9Z00;o04AF<_mj
HWYRocYnoc9n<_mFHUKoNV9joc9n<_mFOUKoEV9Foc9n<_nJO_mREV;oOS9n<_nJO_mnVWkoEC9EokYn
^WkoVP;o00QE<UDboghbOP;o00Vo6olbEC;o^Wh00_l022/7:ooZ<^Xb0_l01BAKo`Lk00?o00<?E?l0
0_l00e@?o`02o`033eCo00;o00=D3ol00_l00`mDo`02o`03E0oo00;o00<?E?l00_l00e@?o`02o`03
3g;o00Co00=bool00_l01Pooool?LPCo00<?L_l00_l00g8?o`02o`033ooo00?o5P000ol000060003
o`0000<0001A0006o`00oeA[0ol01G=DoeAc00Co00EDLomcE003o`09LQ_o6g8Koa]b00?o00Eb2ol;
LP04o`0E2omnof8jof;o<_lbJS;oOS=noeYn00;o03QR<_mn<Whboghjoc9F<_mn<WkoHS9Roc:Z<_lD
FQCoNS9joc:n<_lDF_lbOS;ojS;Z<_mF<_mJOP;o00PbOS9nogXbNP;o00XK<Omn<WkoOVYn0_l04OM[
ocLb=omFoh_o<OXan_lg00?o00>;9?l00ol00`ooo`02o`03L_oo00;o00<?ool00_l00g;oo`02o`03
3g;o00;o00=bool00_l00`koo`02o`033ooo00;o00<?ool00ol00`mDo`02o`03E?oo00;o00<?ool0
0ol00`ooo`02o`03E?oo00So6@000ol000060003o`0000<0001B00;o00P0oolkc_o>>`?o00HkcS_o
>lh3o`09c_o>Bli;od_>00?o00G>FomKcP03o`0IcU_>olkoN_mZH_ljoc;oHS9RocYn>_mRJP02o`09
ES9Fof9jH_lj00;o00XbOS;oEV9FogYR0_l02S9n<_mFOUKoEV82o`09<WhboiYnV_mF00;o01An<Whb
oiYnV_nJoo[o<UDbogjjOP;o00Vo2olbEC;oOS800_l01a^o6olbEC800_l01RCf9?l7:`?o00<?E?l0
0_l00e@?o`02o`033eCo00;o00=D3ol00_l00`mDo`02o`03E0oo00?o00IDooooE0l3o`033eCo00Wo
00<?ool00_l01W;ooomb3`Go00H?oooo3g84o`033g;o00;o7P000ol000050003o`0000<0001D0005
o`3oE7<00ol01G=DoeAc00Co00Qbog8KL_mb6`Co00Eb2ol;LP03o`06LP]bog8;0_l07c=nof8jof;o
<_lbJS;oOS=noe[oZ_mR<V;o<Whbogh00_l02S9F<UKo<WkoHS82o`0:<ZXboaAJ5?mj<P;o01<b_S;o
55XDogko<OlbjS;oES9F00;o00Ta>omn<WkoNS800_l04S4K<Omn<WkoO_ofof_gJoOo<P?o00=;Rol0
0ol00`ooo`02o`03L_oo00;o00<?L_l00_l00g8?o`02o`033g;o00;o00=b3ol00_l00`mbo`02o`03
3`ko00;o00<>ool00ol00`mDo`02o`03E0oo00;o00<?E?l02?l00eCoo`02o`033ooo00?o00<?ool0
0_lR0003o`0000@000?o00000`0005D000Wo0?oo>lkocS/00ol02D_>oli;c_o>B`03o`06FliKoe_>
0ol01LiKoe_>00Go00IjOW[oJV82o`8b03OoHS9RocYn>_mRokooES9Fof9jH_ljoj[oOS9nof9Fog[o
_olbOS;oEWiFoeKo_olbOS;oVWjJ00;o00Zoj_lbOS;oVWjJ0_l04[ojoc9E<_mnoh_o2kl;oc9E<P;o
00KfVoKo_a/3o`033eCo00;o00=D3ol00_l00`mDo`02o`03E0oo00?o00=Dool00_l00`ooo`02o`03
E?oo00;o00<?ool00_l00eCoo`02o`033ooo00?o00<?ool00_l00g;oo`02o`033ooo00?o00<?ool0
0_l01W;ooomb3`Go00@?oooo9`000ol000030003o`0000<0001F0005o`3oE7<00ol02A]bog8KL_mb
6`03o`052g;oLP/01?l01G8;o`]b00Co0c801omn<gkoHSX00_l2<P0Doc9Z<_mn<gkoF_nZof8bH_lb
OS82o`0EnS;oES9Foc9nof;o_olbZS;o55XD00;o00X;_olb_S;o55XD0_l04_Laoc;Z<^[o<UKo>c4k
oghbOP;o00VKRi_o6c4Koc800ol00i_fo`03o`033ooo00;o00=bool00_l00`mbo`02o`03LPoo00;o
00<?L_l00_l00g8?o`02o`033g;o00;o00=b3ol00_l00`h?o`02o`033`ko00Co00H?oooo3e@3o`03
E0oo00Co00H?oooo3e@9o`03E?oo00;o:P000ol000040003o`000080001G000=o`3ood_oBli;c_o>
B`03o`05FlkocU/00ol01U_>FomKcP?o00C>oe[o0c801omjOW[oJV800_l3<P07oc9RocYn>P02o`0:
<[ooES9Fof9jHP;o00VoZ_mn<WkoHUH00_l02[Zooc9n<_mFOUH2o`0Eb[o:oghboiYnV_oZ_n[o<Whb
O_mn00;o00Kj_oZooeD2o`07Ri^;Vono2`03o`033eCo00;o00=D3ol00_l00`mDo`02o`03E0oo00?o
00=Dool00_l00`ooo`02o`03E?oo00;o00<?ool00_l00eCoo`02o`033ooo00So00=b3ol00_l00`oo
o`02o`03L_oo00?o00=b3ol00_l00`ooo`03o`033ooo00;o00Aboooo;`000ol000030003o`000080
001H00?o00Eb6olKLP04o`052g;oLP/00ol01P]b2ol;LP?o00Abn_oj0ol3<P08oghcO_mR>_l4<P07
ofXboghcOP02o`0:<ZXboc9Roc9n<P;o00Wj<_mF<UKo<Wh00_l07nZoj_nZ<Z[oFQCo_`^o2onn<[ko
FQCo<OLaoc;Z<^X00_l01G^;oc4k00?o00ED3onKR`04o`033ooo00;o00=b3ol00_l00`mbo`02o`03
LPoo00;o00<?L_l00_l00g8?o`02o`033g;o00;o00=b3ol00_l00`mbo`02o`033`ko00Co00<?ool0
0_l00eCoo`02o`033ooo00So00=Dool00_l00`ooo`03o`063oooo`mD0olc0003o`00008000?o0000
0P0005X01_l01/iKc_o>F`?o00EKc_o>F`04o`05cV_oJlh00_l00f;oo`03<P08ogYnN_mZH_l4<P07
oc9RocYn>P02o`0d<[lboc9Fof9jH_nZ_j[oOS9nof9Foknj_k[oOS9nogiFoko:_l[oOS9nogkoNono
j[ooOP?o0X/4o`05E0oo3e@00ol00e@?o`02o`033eCo00?o00<?ool00_l00eCoo`02o`033ooo00;o
00=D3ol00_l00`mDo`02o`03E0oo00;o00<?E?l00_l00eCoo`03o`03LPoo00;o00<?L_l00_l00g8?
o`04o`063oooo`mb0ol00g8?o`03o`03LPoo00;o00<?ool00_lg0005o`000?l0100005/000So2g8;
L_mb2`?o00D;L_mb2`03o`06nW;jooYb1?l01?URool3<P08oghcO_mR>_l4<P0cofXboghcO_nZ<ZXb
oc9Roc9n<_lbnS;oES9Foc9nokoZ_n[oZS:Zoe[oBol;_`_o_S:n00;o00Ek1oog<@03o`03E0oo00;o
00H?E0oo3e@3o`03E0oo00;o00<?L_l00_l00g8?o`02o`033g;o00;o00=b3ol00_l00`mbo`03o`03
3ooo00;o00=bool00_l00`ooo`02o`033ooo00?o00=D3ol00_l00`ooo`02o`03E?oo00?o00=D3ol0
0_l00`ooo`08o`03E?oo00;o00@?oooo>`001Ol0003o00@0001L0003oe_>00Co00EKc_o>F`03o`06
Jli[of_>1?l01f9Joe[o_ol00c801_mjOW[oJP;o13809olbH_ljOS[o_c:o<_lbE_mRNV;oZ[nZoghb
O_mRob_o^[njoghbOP02o`08J`Oob[o:ogh3o`9k1?l00e@?o`02o`033eCo00Ko00=Dool00_l00`oo
o`02o`03E0oo00;o00<?E?l00_l00e@?o`02o`033eCo00;o00=D3ol00_l00`mDo`02o`03E0oo00Wo
00=bool00_l01Pooool?LPGo00=bool00_l00`ooo`03o`033ooo00;o00=bool01_lo0004o`00o`@0
001M00;o00Ib2g;oLP/3o`05nW;oL_X01?l02g;o<_mRnOoio`So00<b00WoOS=nof;oFol00c801_mZ
<_mn<`;o00ZZ<ZXboc9Roc9n0_l01c;j<_[o<UH00_l022D7onZoj_nZ0ol01T/UBol;_`?o00=D3ol0
0_l00`mDo`03o`033eCo00;o00ED3ol?E003o`03LPoo00;o00<?L_l00ol00`ooo`02o`03L_oo00;o
00<?ool00_l00g;oo`02o`033ooo00;o00=bool00ol00`l>o`02o`033eCo00;o00=D3ol02?l00`mD
o`02o`03E0oo00?o00=D3ol00_l00`mDo`03odL000?o0?l0100005l000?ocU/00ol01F_>oli[00?o
00=kcW/00_l02c9Rof9Joe[o_`So008b00WoNWijof[o2?l00c806olbH_ljob/7oc:o<_lbE_mRoc_o
Z[nZ_olbOP02o`051b_o^[l00ol01/h?c_m[1`?o00=D3ol00_l00`mDo`02o`03E0oo00?o00ED3ol?
E003o`03E0oo00;o00<?E?l00_l00e@?o`02o`033eCo00;o00=D3ol00_l00`mDo`02o`03E0oo00Wo
00=D3ol00_l00`mbo`02o`03L_oo00?o00=b3ol00_l00`mbo`02o`03L_oo00?o00=b3ol00_l00`oo
o`03odX000Co003o0`0006000_l01OYbog;j00?o00GjL_mbnP03o`0;BS;oH_WonOl86ol00S801?mn
<gh2o`03_e_o00<b00ooJS;oO_l8:olbZS;o<V800_l02C42<Ooj<_[o<P03o`039@Oo00;o00=D3ol0
1_l00e@?o`02o`033eCo00;o00=D3ol00_l01@mDoe@?00Co00=bool00_l00`mbo`02o`03LPoo00;o
00<?L_l00_l00g8?o`02o`033g;o00;o00=b3ol01?l00`koo`02o`033ooo00;o00<?ool00_l00eCo
o`03o`03E?oo00;o00<?ool02?l00eCoo`08odh000?o0?l00`00064000?ocV/00ol01G_>olik00?o
00Pb2?lbH_mRFP;o00@8_`So0S801?mjOWX2o`03>`So00<b00?o<V800_l02@L[1olb_c;o<P03o`05
1c/7okl01?l00`o>o`02o`03cPoo00;o00ED3ol?E004o`033ooo00;o00=D3ol00_l00`mDo`05o`03
3eCo00;o00=D3ol00ol00eCoo`02o`033ooo00;o00=Dool00_l00`ooo`08o`03E0oo00;o00<?E?l0
0_l00g8?o`09o`06L_ooog8?1Ol00`ooo`02o`03L_oo00?o00AbooooD`02o`<0001R00;o00?jL_l0
1_l02PRo2;ooBS;oH_T2o`046`PKo`8b00CoOS=n0_l00kmKo`03<P0;of[oo`P[22/8ojX00ol00e@?
o`05o`03E0oo00?o00=D3ol00_l01E@?o`mD00?o00=D3ol00_l00`mDo`03o`033ooo00;o00Eb3ol?
LP03o`03LPoo00;o00<?L_l00_l00g8?o`02o`033g;o00;o00=b3ol01?l00`mbo`02o`033`ko00;o
00<>3ol00_l00e@?o`03o`03E0oo00;o00<?E?l00_l00e@?o`03o`03E0oo00;o00<?E?l00ol00`mD
o`02oeD00ol30000H`03o`0AcX_oo`Pboc88<PSo<V;oHUX00_l010Ro2?l2<P0;ogYnN_l8>`Pkoc80
0ol01@o>o`L[00Co00?>3ol00_l01@o>olh?00?o00<?c_l00ol01E@?o`mD00?o00=D3ol00_l00`mD
o`02o`03E0oo00;o00<?E?l01_l00e@?o`02o`033eCo00;o00=D3ol00_l00`mDo`09o`033eCo00;o
00=D3ol00_l00`ooo`02o`03L_oo00?o00=b3ol00_l00`mbo`08o`03LPoo00So00<?L_l00_mD00Co
1P0006D000?onW800_l04c;o_`Ro2;ooBS;oH_Wo21/86ol00S800omno`03o`03_e_o00;o00D?EOmE
3`03o`033eCo00?o00D?E?mD3`03o`033eCo00;o00D?E?mD3`04o`03E0oo00;o00<?E?l00_l00e@?
o`02o`033g;o00;o00=b3ol01_l00`mbo`0>o`03L_oo00;o00<?ool00_l00`ooo`02o`033_oo00So
00=D3ol00_l00`ooo`03o`033eCo00;o00=Dool00ol00e@?o`02o`033ooo00;oD`04o`X0001V00;o
00k>Vooo2388<PSo<V;oHP?o00D8_`So<P04o`03cPoo00;o00D?c_o>3`03o`033lko00;o00K>3lko
cPl3o`033lko00;o00D?E?mD3`03o`033eCo00?o00<?E?l00_l00e@?o`02o`033eCo00;o00=D3ol0
0_l00`mDo`07o`033eCo00;o00=D3ol00_l00`mDo`02o`03E0oo00;o00<?E?l00_l00e@?o`04o`03
3ooo00;o00=bool02?l00`ooo`02o`03L_oo00?o00=bool00_l010oooomD00?o3P0006L000?o2g80
0ol01PRo2;ooBP?o00<?EOl01Ol00`mEo`03o`053eGoE@l00ol00`mDo`02o`05E0oo3e@01?l00`mD
o`02o`033eCo00Go00<?E?l00_l00e@?o`03o`03E?oo00;o00<?L_l00_l00g8?o`02o`033g;o00;o
00=b3ol00_l00`mbo`02o`03LPoo00;o00<?L_l00_l00g8?o`02o`033Poo00Wo00H?oooo3e@5o`03
E?oo00;o00<?ool02?l00eCoo`06oe<01?lA0000J002o`06cPo>o`Pb0ol00`o>o`02o`05cPoo3lh0
0ol01/h?c_o>3`?o00<?c_l00_l01Lh?o`o>00?o00?>3ol00ol00`mDo`02o`05E0oo3e@00ol00e@?
o`02o`033eCo00;o00=D3ol00ol00eCoo`02o`033eCo00;o00=D3ol00_l00`mDo`02o`03E0oo00;o
00<?E?l00_l00e@?o`02o`033ooo00?o00<?L_l00_l00g8?o`02o`033g;o00Co00IbooooLPl5o`06
3oooo`mb1OmE00Co5@0006T000?o3eD01?l00`mEo`02o`05E@oo3eD00ol01ED?o`mE00Co00<?E?l0
0_l01E@?o`mD00?o00=D3ol00_l00e@?o`03o`05E0oo3e@00ol00e@?o`02o`033eCo00;o00=b3ol0
0_l00`mbo`02o`03LPoo00?o00=bool00_l00`ooo`02o`03L_oo00;o00<?ool00_l00g;oo`08o`03
3eCo00;o00=D3ol02?l00`mDo`09o`033ooo00OoE@04oaT0001Z00?o00<?c_l00_l01Lh?o`o>00?o
00?>3ol01Ol00lh?o`03o`03cPoo00Go00?>3ol00_l00e@?o`02o`033eCo00Ko00=D3ol00_l00`mD
o`02o`03E0oo00;o00<?E?l00_l00e@?o`02o`033eCo00;o00=D3ol00_l00`mDo`02o`03E0oo00;o
00<?E?l01?l00e@?o`02o`033g;o00;o00=b3ol00ol00g8?o`02o`033g;o00Co00IbooooLPl5o`04
3ooooe@01?lM0000K003o`05E@oo3eD00ol00eD?o`02o`053eCoE0l01?l00e@?o`02o`053eCoE0l0
0ol00e@?o`02o`033eCo00;o00ID3eCoE0l3o`033eCo00;o00=b3ol00_l00`mbo`02o`03LPoo00;o
00<?L_l00_l00g8?o`02o`033g;o00;o00=b3ol02Ol00`l>o`02o`033ooo00So00=D3ol00_l00`mD
o`03o`033eCo00;o00=D3ol00ol00e@?o`02oe<01?lQ0000K@02o`033lko00;o00?>3ol00_l01@o>
olh?00?o00<?c_l00ol01@o>olh?00?o00=D3ol00_l00`mDo`02o`05E0oo3e@01?l00`ooo`02o`03
E0oo00;o00<?E?l00_l00e@?o`02o`033eCo00;o00=D3ol00_l00`mDo`02o`03E0oo00Co00<?ool0
0_l00eCoo`02o`033ooo00?o00<?L_l00_l00g8?o`08o`033g;o00So00=b3ol00_mC00?o9@0006h0
0ol00eD?o`02o`053eCoE0l00ol00`mDo`02o`06E0mDoe@?0ol00e@?o`02o`033eCo00;o00=D3ol0
1Ol00e@?o`02o`033g;o00?o00<?ool00_l00g8?o`02o`033g;o00;o00=b3ol00_l00`mbo`09o`06
3_ooo`h?0ol00e@?o`04o`033eCo00;o00=Dool00ol00e@?o`02o`033eCo00?o00<?E?l01omB00Co
:00007000ol01@o>olh?00?o00<?c_l00_l00lh?o`06o`03E0oo00;o00<?E?l00_l00e@?o`02o`03
3eCo00Go00<?E?l00_l00e@?o`02o`033eCo00?o00<?ool00_l00eCoo`08o`033eCo00;o00=D3ol0
0_l00`mDo`09o`033ooo00So00=b3ol02?l00`mbo`03oeD01?l/0000L@02o`03E0oo00;o00<?E?l0
0_l00e@?o`02o`05E0oo3e@01?l00`mDo`02o`03E0oo00;o00<?E?l00_l00g8?o`05o`03LPoo00;o
00<?L_l03_l00g8?o`02o`033g;o00;o00<?3_l02Ol00eCoo`02o`033ooo00?o00<?E?l00_l00e@?
o`03o`03E0oo00;o00<?E?l00omD00Co<00007800ol00`o>o`02o`03cPoo00;o00ED3ol?E003o`03
E0oo00?o00=D3ol00_l00`mDo`02o`03E0oo00;o00<?E?l03?l00e@?o`02o`033eCo00;o00=D3ol0
0_l00`mDo`02o`03E0oo00Co00<?ool00_l00g;oo`08o`033g;o00So00=b3ol02?mC00Co=00007<0
1?l00e@?o`02o`03E0oo00Go00=D3ol00ol00e@?o`02o`033eCo00;o00=b3ol00_l00`mbo`02o`03
LPoo00;o00<?L_l00_l00g8?o`02o`033g;o00;o00=b3ol00_l00`mbo`09o`063oooo`mD1Ol00e@?
o`02o`033eCo00?o00<?E?l00_l00e@?o`03o`03E0oo00;oDP04ocP0001e0006o`3ooe@?0ol01@mD
oe@?00?o00<?E?l00ol00`ooo`02o`03E0oo00;o00<?E?l00_l00e@?o`02o`033eCo00;o00=D3ol0
0_l00`mDo`02o`03E0oo00;o00<?E?l01?l01UCooomb3`[o00=b3ol02?l00`mbo`08o`03LPoo00;o
DP03oc`0001f0003o`0000;o00D?E?mD3`03o`033eCo00;o00=D3ol00_l00`mbo`03o`033g;o00;o
00=b3ol00_l00`mbo`02o`03LPoo00;o00<?L_l00_l00g8?o`08o`033Poo00;o00=D3ol01?l00`mD
o`02o`03E0oo00?o00=D3ol00_l00`mDo`04o`03E?oo00KoD@04ocl0001g0004o`0000Go00<?E?l0
0_l00e@?o`02o`033eCo00;o00=D3ol00ol00e@?o`02o`033eCo00;o00=D3ol00_l00`mDo`08o`03
E0oo00;o00<?E?l02Ol00`mbo`08o`03LPoo00So00<?L_l01?mC00Co@`0007P00_l300Go00=D3ol0
0_l00`mbo`02o`03LPoo00;o00<?L_l00ol00`ooo`02o`03L_oo00So00<?L_l00_l00`l>o`02o`03
3Poo00Co00=D3ol00_l00`mDo`03o`033eCo00;o00=D3ol01?l00`ooo`08oe801?m70000NP000ol0
000200Go00<?E?l00_l00e@?o`02o`033eCo00;o00=D3ol02Ol00e@?o`02o`033eCo00;o00=D3ol0
2Ol00g8?o`08o`033g;o00Wo00<?ool00ol00`mbo`02oe401?m;0000N`000ol0000301Ko00<?L_l0
0_l00g8?o`02o`033g;o00;o00<?3_l01?l00`mDo`02o`03E0oo00?o00=D3ol00_l00`mDo`04o`03
E?oo00So00<?E?l00_m@00CoC`0007`000?o00001002o`03E0oo00;o00<?E?l00_l00e@?o`02o`03
3eCo00;o00=D3ol00_l00`mDo`09o`033g;o00So00=b3ol02Ol00g;oo`03o`03LPoo00OoD003oe<0
001m0003o`0000D00_l00`mbo`02o`03LPoo00;o00<?L_l00_l00g8?o`09o`033`ko00;o00<?E?l0
1?l01UCooomD3`Go00<?E?l02?l00e@?o`04oe801?mF0000OP02o`L00_l00e@?o`02o`033eCo00Wo
00<?E?l00_l00e@?o`09o`03L_oo00So00<?L_l00ol00`mbo`09oe401?mJ0000P0000ol0000600Wo
00=b3ol00_l00`h?o`02o`033`ko00Co00<?E?l00_l00eCoo`03o`03E0oo00So00<?E?l01?l00e@?
o`02oe001?mN0000P@000ol0000900;o00=D3ol00_l00`mDo`09o`033g;o00So00=b3ol01?l00`oo
o`08o`03LPoo00;oC`04of8000220003o`0000X02Ol00e@?o`08o`033eCo00Wo00<?ool00ol00`mD
o`07odh01?mV0000P`02o`h00_l00g8?o`04o`063oooo`mb1Ol00g8?o`08o`033g;o00CoD@03ofX0
00250003o`0000d01?l00`ooo`08o`03E0oo00Co00<?ool02?m@00CoK@0008H000?o00003`04o`03
3g;o00oo00<?L_l00_m?00CoL@0008L000?o00004P04o`03E0oo00?o00=D3ol01om>00CoM@0008P0
00?o00005@03o`03LPoo00CoD004ogT0002900;o6004odl01?mm0000R`000ol0000G0003o`0004/0
0on10000S0000ol0000F0003o`0004L01?n40000S@000ol0000E0003o`0004<01?n80000SP02oaD0
00?o0000?`04oh`0002@0003o`00018000?o0000>`04oi00002A0003o`00014000?o0000=`04oi@0
002B0003o`00010000?o0000=003oiP0002C0003o`0000l000?o0000<004oi/0002D00;o3`000ol0
000/00CoW`0009H000?o000030000ol0000X00CoX`0009L000?o00002P000ol0000U00CoY`0009P0
00?o00002@000ol0000Q00CoZ`0009T00_l90003o`0001h00on_0000V`000ol000060003o`0001X0
1?nb0000W0000ol000050003o`0001H01?nf0000W@000ol000040003o`0001801?nj0000WP000ol0
00030003o`0000h01?nn0000W`02o`<000?o00002P04ol80002Q0004o`00o`T00oo60000XP000ol0
o`0500Cob@000:<00_l00`3oo`02old0002T00;od@000?l0N0000?l0N0000?l0N0000001\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {313.25, 111.5}} -> {-0.290339, 0.471428,
   0.00417615, 0.00417615}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Variation of \[Mu]"], "Section"],

Cell[CellGroupData[{

Cell["w/o oblique", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[intensity[y, 2, 4, 1, 1, \[Mu]], {\[Mu], 0, 1}, {y, \(-2\), 2},
       \n\t\t{PlotRange -> {0, 1}, \ PlotPoints -> {64, 64}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.66533e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6342 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.2)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.4)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.6)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(0.8)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.645 .763 .934 r
.39272 .80697 .39787 .81114 .40648 .80888 .40134 .8047 Metetra
.645 .763 .934 r
.40134 .8047 .40648 .80888 .41512 .80662 .40999 .80243 Metetra
.645 .763 .934 r
.40999 .80243 .41512 .80662 .42378 .80435 .41868 .80015 Metetra
.645 .763 .934 r
.41868 .80015 .42378 .80435 .43247 .80208 .42738 .79786 Metetra
.645 .763 .934 r
.42738 .79786 .43247 .80208 .44119 .7998 .43612 .79556 Metetra
.645 .763 .934 r
.43612 .79556 .44119 .7998 .44994 .79751 .44489 .79326 Metetra
.645 .763 .934 r
.44489 .79326 .44994 .79751 .45871 .79521 .45368 .79095 Metetra
.645 .763 .934 r
.45368 .79095 .45871 .79521 .46752 .7929 .4625 .78863 Metetra
.645 .763 .934 r
.4625 .78863 .46752 .7929 .47635 .79059 .47136 .7863 Metetra
.645 .763 .934 r
.47136 .7863 .47635 .79059 .48521 .78827 .48024 .78397 Metetra
.645 .763 .934 r
.48024 .78397 .48521 .78827 .4941 .78594 .48915 .78163 Metetra
.645 .763 .934 r
.48915 .78163 .4941 .78594 .50302 .78361 .49808 .77928 Metetra
.645 .763 .934 r
.49808 .77928 .50302 .78361 .51197 .78126 .50705 .77692 Metetra
.645 .763 .934 r
.50705 .77692 .51197 .78126 .52095 .77891 .51605 .77455 Metetra
.645 .763 .934 r
.51605 .77455 .52095 .77891 .52996 .77656 .52508 .77218 Metetra
.645 .763 .934 r
.52508 .77218 .52996 .77656 .53899 .77419 .53413 .7698 Metetra
.645 .763 .934 r
.53413 .7698 .53899 .77419 .54806 .77182 .54322 .76741 Metetra
.645 .763 .934 r
.54322 .76741 .54806 .77182 .55716 .76944 .55233 .76502 Metetra
.645 .763 .934 r
.55233 .76502 .55716 .76944 .56628 .76705 .56148 .76261 Metetra
.645 .763 .934 r
.56148 .76261 .56628 .76705 .57544 .76465 .57066 .7602 Metetra
.645 .763 .934 r
.57066 .7602 .57544 .76465 .58463 .76224 .57986 .75778 Metetra
.645 .763 .934 r
.57986 .75778 .58463 .76224 .59385 .75983 .5891 .75535 Metetra
.645 .763 .934 r
.5891 .75535 .59385 .75983 .60309 .75741 .59837 .75292 Metetra
.645 .763 .934 r
.59837 .75292 .60309 .75741 .61237 .75498 .60767 .75047 Metetra
.645 .763 .934 r
.60767 .75047 .61237 .75498 .62168 .75254 .617 .74802 Metetra
.645 .763 .934 r
.617 .74802 .62168 .75254 .63102 .7501 .62636 .74556 Metetra
.645 .763 .934 r
.62636 .74556 .63102 .7501 .6404 .74764 .63576 .74309 Metetra
.645 .763 .934 r
.63576 .74309 .6404 .74764 .6498 .74518 .64518 .74062 Metetra
.645 .763 .934 r
.64518 .74062 .6498 .74518 .65923 .74271 .65464 .73813 Metetra
.645 .763 .934 r
.65464 .73813 .65923 .74271 .6687 .74023 .66413 .73564 Metetra
.645 .763 .934 r
.66413 .73564 .6687 .74023 .6782 .73775 .67365 .73313 Metetra
.645 .763 .934 r
.67365 .73313 .6782 .73775 .68773 .73525 .6832 .73062 Metetra
.645 .763 .934 r
.6832 .73062 .68773 .73525 .69729 .73275 .69279 .7281 Metetra
.645 .763 .934 r
.69279 .7281 .69729 .73275 .70689 .73024 .7024 .72558 Metetra
.645 .763 .934 r
.7024 .72558 .70689 .73024 .71652 .72772 .71205 .72304 Metetra
.645 .763 .934 r
.71205 .72304 .71652 .72772 .72618 .72519 .72174 .72049 Metetra
.645 .763 .934 r
.72174 .72049 .72618 .72519 .73587 .72265 .73145 .71794 Metetra
.645 .763 .934 r
.73145 .71794 .73587 .72265 .7456 .7201 .7412 .71538 Metetra
.645 .763 .934 r
.7412 .71538 .7456 .7201 .75536 .71755 .75099 .71281 Metetra
.645 .763 .934 r
.75099 .71281 .75536 .71755 .76515 .71498 .7608 .71023 Metetra
.645 .763 .934 r
.7608 .71023 .76515 .71498 .77497 .71241 .77065 .70764 Metetra
.645 .763 .934 r
.77065 .70764 .77497 .71241 .78483 .70983 .78054 .70504 Metetra
.645 .763 .934 r
.78054 .70504 .78483 .70983 .79473 .70724 .79045 .70243 Metetra
.645 .763 .934 r
.79045 .70243 .79473 .70724 .80466 .70464 .80041 .69982 Metetra
.645 .763 .934 r
.80041 .69982 .80466 .70464 .81462 .70203 .81039 .69719 Metetra
.645 .763 .934 r
.81039 .69719 .81462 .70203 .82462 .69942 .82041 .69456 Metetra
.645 .763 .934 r
.82041 .69456 .82462 .69942 .83465 .69679 .83047 .69192 Metetra
.645 .763 .934 r
.83047 .69192 .83465 .69679 .84471 .69415 .84056 .68927 Metetra
.645 .763 .934 r
.84056 .68927 .84471 .69415 .85481 .69151 .85069 .6866 Metetra
.645 .763 .934 r
.85069 .6866 .85481 .69151 .86495 .68886 .86085 .68393 Metetra
.645 .763 .934 r
.86085 .68393 .86495 .68886 .87512 .68619 .87105 .68125 Metetra
.645 .763 .934 r
.87105 .68125 .87512 .68619 .88533 .68352 .88128 .67856 Metetra
.645 .763 .934 r
.88128 .67856 .88533 .68352 .89557 .68084 .89155 .67586 Metetra
.645 .763 .934 r
.89155 .67586 .89557 .68084 .90585 .67815 .90185 .67316 Metetra
.645 .763 .934 r
.90185 .67316 .90585 .67815 .91616 .67545 .91219 .67044 Metetra
.645 .763 .934 r
.91219 .67044 .91616 .67545 .92651 .67274 .92257 .66771 Metetra
.645 .763 .934 r
.92257 .66771 .92651 .67274 .9369 .67002 .93298 .66497 Metetra
.645 .763 .934 r
.93298 .66497 .9369 .67002 .94732 .66729 .94343 .66223 Metetra
.645 .763 .934 r
.94343 .66223 .94732 .66729 .95779 .66455 .95392 .65947 Metetra
.645 .763 .934 r
.95392 .65947 .95779 .66455 .96828 .6618 .96445 .6567 Metetra
.645 .763 .934 r
.96445 .6567 .96828 .6618 .97882 .65905 .97501 .65393 Metetra
.645 .763 .934 r
.97501 .65393 .97882 .65905 .98939 .65628 .98561 .65114 Metetra
.645 .763 .934 r
.98561 .65114 .98939 .65628 1 .6535 .99625 .64835 Metetra
.645 .763 .934 r
.38753 .80278 .39272 .80697 .40134 .8047 .39617 .8005 Metetra
.645 .763 .934 r
.39617 .8005 .40134 .8047 .40999 .80243 .40484 .79821 Metetra
.645 .763 .934 r
.40484 .79821 .40999 .80243 .41868 .80015 .41354 .79592 Metetra
.645 .763 .934 r
.41354 .79592 .41868 .80015 .42738 .79786 .42227 .79361 Metetra
.645 .763 .934 r
.42227 .79361 .42738 .79786 .43612 .79556 .43102 .7913 Metetra
.645 .763 .934 r
.43102 .7913 .43612 .79556 .44489 .79326 .43981 .78898 Metetra
.645 .763 .934 r
.43981 .78898 .44489 .79326 .45368 .79095 .44862 .78666 Metetra
.645 .763 .934 r
.44862 .78666 .45368 .79095 .4625 .78863 .45746 .78433 Metetra
.645 .763 .934 r
.45746 .78433 .4625 .78863 .47136 .7863 .46633 .78199 Metetra
.645 .763 .934 r
.46633 .78199 .47136 .7863 .48024 .78397 .47523 .77964 Metetra
.645 .763 .934 r
.47523 .77964 .48024 .78397 .48915 .78163 .48416 .77728 Metetra
.645 .763 .934 r
.48416 .77728 .48915 .78163 .49808 .77928 .49311 .77492 Metetra
.645 .763 .934 r
.49311 .77492 .49808 .77928 .50705 .77692 .5021 .77255 Metetra
.645 .763 .934 r
.5021 .77255 .50705 .77692 .51605 .77455 .51112 .77017 Metetra
.645 .763 .934 r
.51112 .77017 .51605 .77455 .52508 .77218 .52016 .76778 Metetra
.645 .763 .934 r
.52016 .76778 .52508 .77218 .53413 .7698 .52924 .76539 Metetra
.645 .763 .934 r
.52924 .76539 .53413 .7698 .54322 .76741 .53835 .76298 Metetra
.645 .763 .934 r
.53835 .76298 .54322 .76741 .55233 .76502 .54748 .76057 Metetra
.645 .763 .934 r
.54748 .76057 .55233 .76502 .56148 .76261 .55665 .75816 Metetra
.645 .763 .934 r
.55665 .75816 .56148 .76261 .57066 .7602 .56585 .75573 Metetra
.645 .763 .934 r
.56585 .75573 .57066 .7602 .57986 .75778 .57507 .75329 Metetra
.645 .763 .934 r
.57507 .75329 .57986 .75778 .5891 .75535 .58433 .75085 Metetra
.645 .763 .934 r
.58433 .75085 .5891 .75535 .59837 .75292 .59362 .7484 Metetra
.645 .763 .934 r
.59362 .7484 .59837 .75292 .60767 .75047 .60294 .74594 Metetra
.645 .763 .934 r
.60294 .74594 .60767 .75047 .617 .74802 .61229 .74347 Metetra
.645 .763 .934 r
.61229 .74347 .617 .74802 .62636 .74556 .62168 .741 Metetra
.645 .763 .934 r
.62168 .741 .62636 .74556 .63576 .74309 .63109 .73851 Metetra
.645 .763 .934 r
.63109 .73851 .63576 .74309 .64518 .74062 .64054 .73602 Metetra
.645 .763 .934 r
.64054 .73602 .64518 .74062 .65464 .73813 .65001 .73352 Metetra
.645 .763 .934 r
.65001 .73352 .65464 .73813 .66413 .73564 .65953 .73101 Metetra
.645 .763 .934 r
.65953 .73101 .66413 .73564 .67365 .73313 .66907 .72849 Metetra
.645 .763 .934 r
.66907 .72849 .67365 .73313 .6832 .73062 .67864 .72597 Metetra
.645 .763 .934 r
.67864 .72597 .6832 .73062 .69279 .7281 .68825 .72343 Metetra
.645 .763 .934 r
.68825 .72343 .69279 .7281 .7024 .72558 .69789 .72089 Metetra
.645 .763 .934 r
.69789 .72089 .7024 .72558 .71205 .72304 .70756 .71833 Metetra
.645 .763 .934 r
.70756 .71833 .71205 .72304 .72174 .72049 .71727 .71577 Metetra
.645 .763 .934 r
.71727 .71577 .72174 .72049 .73145 .71794 .72701 .7132 Metetra
.645 .763 .934 r
.72701 .7132 .73145 .71794 .7412 .71538 .73678 .71063 Metetra
.645 .763 .934 r
.73678 .71063 .7412 .71538 .75099 .71281 .74659 .70804 Metetra
.645 .763 .934 r
.74659 .70804 .75099 .71281 .7608 .71023 .75643 .70544 Metetra
.645 .763 .934 r
.75643 .70544 .7608 .71023 .77065 .70764 .7663 .70284 Metetra
.645 .763 .934 r
.7663 .70284 .77065 .70764 .78054 .70504 .77621 .70022 Metetra
.645 .763 .934 r
.77621 .70022 .78054 .70504 .79045 .70243 .78615 .6976 Metetra
.645 .763 .934 r
.78615 .6976 .79045 .70243 .80041 .69982 .79613 .69497 Metetra
.645 .763 .934 r
.79613 .69497 .80041 .69982 .81039 .69719 .80614 .69232 Metetra
.645 .763 .934 r
.80614 .69232 .81039 .69719 .82041 .69456 .81619 .68967 Metetra
.645 .763 .934 r
.81619 .68967 .82041 .69456 .83047 .69192 .82627 .68701 Metetra
.645 .763 .934 r
.82627 .68701 .83047 .69192 .84056 .68927 .83638 .68434 Metetra
.645 .763 .934 r
.83638 .68434 .84056 .68927 .85069 .6866 .84653 .68167 Metetra
.645 .763 .934 r
.84653 .68167 .85069 .6866 .86085 .68393 .85672 .67898 Metetra
.645 .763 .934 r
.85672 .67898 .86085 .68393 .87105 .68125 .86694 .67628 Metetra
.645 .763 .934 r
.86694 .67628 .87105 .68125 .88128 .67856 .8772 .67357 Metetra
.645 .763 .934 r
.8772 .67357 .88128 .67856 .89155 .67586 .8875 .67086 Metetra
.645 .763 .934 r
.8875 .67086 .89155 .67586 .90185 .67316 .89783 .66813 Metetra
.645 .763 .934 r
.89783 .66813 .90185 .67316 .91219 .67044 .9082 .6654 Metetra
.645 .763 .934 r
.9082 .6654 .91219 .67044 .92257 .66771 .9186 .66265 Metetra
.645 .763 .934 r
.9186 .66265 .92257 .66771 .93298 .66497 .92904 .6599 Metetra
.645 .763 .934 r
.92904 .6599 .93298 .66497 .94343 .66223 .93952 .65713 Metetra
.645 .763 .934 r
.93952 .65713 .94343 .66223 .95392 .65947 .95003 .65436 Metetra
.645 .763 .934 r
.95003 .65436 .95392 .65947 .96445 .6567 .96059 .65157 Metetra
.645 .763 .934 r
.96059 .65157 .96445 .6567 .97501 .65393 .97118 .64878 Metetra
.645 .763 .934 r
.97118 .64878 .97501 .65393 .98561 .65114 .98181 .64597 Metetra
.645 .763 .934 r
.98181 .64597 .98561 .65114 .99625 .64835 .99247 .64316 Metetra
.645 .763 .934 r
.38231 .79856 .38753 .80278 .39617 .8005 .39097 .79627 Metetra
.645 .763 .934 r
.39097 .79627 .39617 .8005 .40484 .79821 .39966 .79397 Metetra
.645 .763 .934 r
.39966 .79397 .40484 .79821 .41354 .79592 .40838 .79166 Metetra
.645 .763 .934 r
.40838 .79166 .41354 .79592 .42227 .79361 .41712 .78934 Metetra
.645 .763 .934 r
.41712 .78934 .42227 .79361 .43102 .7913 .42589 .78702 Metetra
.645 .763 .934 r
.42589 .78702 .43102 .7913 .43981 .78898 .4347 .78469 Metetra
.645 .763 .934 r
.4347 .78469 .43981 .78898 .44862 .78666 .44353 .78235 Metetra
.645 .763 .934 r
.44353 .78235 .44862 .78666 .45746 .78433 .45239 .78 Metetra
.645 .763 .934 r
.45239 .78 .45746 .78433 .46633 .78199 .46127 .77765 Metetra
.645 .763 .934 r
.46127 .77765 .46633 .78199 .47523 .77964 .47019 .77528 Metetra
.645 .763 .934 r
.47019 .77528 .47523 .77964 .48416 .77728 .47914 .77291 Metetra
.645 .763 .934 r
.47914 .77291 .48416 .77728 .49311 .77492 .48812 .77054 Metetra
.645 .763 .934 r
.48812 .77054 .49311 .77492 .5021 .77255 .49712 .76815 Metetra
.645 .763 .934 r
.49712 .76815 .5021 .77255 .51112 .77017 .50616 .76576 Metetra
.645 .763 .934 r
.50616 .76576 .51112 .77017 .52016 .76778 .51522 .76335 Metetra
.645 .763 .934 r
.51522 .76335 .52016 .76778 .52924 .76539 .52432 .76095 Metetra
.645 .763 .934 r
.52432 .76095 .52924 .76539 .53835 .76298 .53344 .75853 Metetra
.645 .763 .934 r
.53344 .75853 .53835 .76298 .54748 .76057 .5426 .7561 Metetra
.645 .763 .934 r
.5426 .7561 .54748 .76057 .55665 .75816 .55179 .75367 Metetra
.645 .763 .934 r
.55179 .75367 .55665 .75816 .56585 .75573 .561 .75123 Metetra
.645 .763 .934 r
.561 .75123 .56585 .75573 .57507 .75329 .57025 .74878 Metetra
.645 .763 .934 r
.57025 .74878 .57507 .75329 .58433 .75085 .57953 .74632 Metetra
.645 .763 .934 r
.57953 .74632 .58433 .75085 .59362 .7484 .58884 .74385 Metetra
.645 .763 .934 r
.58884 .74385 .59362 .7484 .60294 .74594 .59818 .74138 Metetra
.645 .763 .934 r
.59818 .74138 .60294 .74594 .61229 .74347 .60755 .7389 Metetra
.645 .763 .934 r
.60755 .7389 .61229 .74347 .62168 .741 .61696 .7364 Metetra
.645 .763 .934 r
.61696 .7364 .62168 .741 .63109 .73851 .62639 .7339 Metetra
.645 .763 .934 r
.62639 .7339 .63109 .73851 .64054 .73602 .63586 .7314 Metetra
.645 .763 .934 r
.63586 .7314 .64054 .73602 .65001 .73352 .64536 .72888 Metetra
.645 .763 .934 r
.64536 .72888 .65001 .73352 .65953 .73101 .65489 .72635 Metetra
.645 .763 .934 r
.65489 .72635 .65953 .73101 .66907 .72849 .66446 .72382 Metetra
.645 .763 .934 r
.66446 .72382 .66907 .72849 .67864 .72597 .67406 .72128 Metetra
.645 .763 .934 r
.67406 .72128 .67864 .72597 .68825 .72343 .68369 .71873 Metetra
.645 .763 .934 r
.68369 .71873 .68825 .72343 .69789 .72089 .69335 .71617 Metetra
.645 .763 .934 r
.69335 .71617 .69789 .72089 .70756 .71833 .70304 .7136 Metetra
.645 .763 .934 r
.70304 .7136 .70756 .71833 .71727 .71577 .71277 .71102 Metetra
.645 .763 .934 r
.71277 .71102 .71727 .71577 .72701 .7132 .72254 .70844 Metetra
.645 .763 .934 r
.72254 .70844 .72701 .7132 .73678 .71063 .73233 .70584 Metetra
.645 .763 .934 r
.73233 .70584 .73678 .71063 .74659 .70804 .74216 .70324 Metetra
.645 .763 .934 r
.74216 .70324 .74659 .70804 .75643 .70544 .75203 .70062 Metetra
.645 .763 .934 r
.75203 .70062 .75643 .70544 .7663 .70284 .76192 .698 Metetra
.645 .763 .934 r
.76192 .698 .7663 .70284 .77621 .70022 .77185 .69537 Metetra
.645 .763 .934 r
.77185 .69537 .77621 .70022 .78615 .6976 .78182 .69273 Metetra
.645 .763 .934 r
.78182 .69273 .78615 .6976 .79613 .69497 .79182 .69008 Metetra
.645 .763 .934 r
.79182 .69008 .79613 .69497 .80614 .69232 .80186 .68742 Metetra
.645 .763 .934 r
.80186 .68742 .80614 .69232 .81619 .68967 .81193 .68476 Metetra
.645 .763 .934 r
.81193 .68476 .81619 .68967 .82627 .68701 .82204 .68208 Metetra
.645 .763 .934 r
.82204 .68208 .82627 .68701 .83638 .68434 .83218 .67939 Metetra
.645 .763 .934 r
.83218 .67939 .83638 .68434 .84653 .68167 .84235 .6767 Metetra
.645 .763 .934 r
.84235 .6767 .84653 .68167 .85672 .67898 .85257 .67399 Metetra
.645 .763 .934 r
.85257 .67399 .85672 .67898 .86694 .67628 .86282 .67128 Metetra
.645 .763 .934 r
.86282 .67128 .86694 .67628 .8772 .67357 .8731 .66855 Metetra
.645 .763 .934 r
.8731 .66855 .8772 .67357 .8875 .67086 .88342 .66582 Metetra
.645 .763 .934 r
.88342 .66582 .8875 .67086 .89783 .66813 .89378 .66307 Metetra
.645 .763 .934 r
.89378 .66307 .89783 .66813 .9082 .6654 .90417 .66032 Metetra
.645 .763 .934 r
.90417 .66032 .9082 .6654 .9186 .66265 .9146 .65756 Metetra
.645 .763 .934 r
.9146 .65756 .9186 .66265 .92904 .6599 .92507 .65478 Metetra
.645 .763 .934 r
.92507 .65478 .92904 .6599 .93952 .65713 .93558 .652 Metetra
.645 .763 .934 r
.93558 .652 .93952 .65713 .95003 .65436 .94612 .64921 Metetra
.645 .763 .934 r
.94612 .64921 .95003 .65436 .96059 .65157 .9567 .6464 Metetra
.645 .763 .934 r
.9567 .6464 .96059 .65157 .97118 .64878 .96732 .64359 Metetra
.645 .763 .934 r
.96732 .64359 .97118 .64878 .98181 .64597 .97798 .64077 Metetra
.645 .763 .934 r
.97798 .64077 .98181 .64597 .99247 .64316 .98867 .63794 Metetra
.645 .763 .934 r
.37706 .79432 .38231 .79856 .39097 .79627 .38574 .79201 Metetra
.645 .763 .934 r
.38574 .79201 .39097 .79627 .39966 .79397 .39445 .7897 Metetra
.645 .763 .934 r
.39445 .7897 .39966 .79397 .40838 .79166 .40318 .78738 Metetra
.645 .763 .934 r
.40318 .78738 .40838 .79166 .41712 .78934 .41194 .78505 Metetra
.645 .763 .934 r
.41194 .78505 .41712 .78934 .42589 .78702 .42073 .78271 Metetra
.645 .763 .934 r
.42073 .78271 .42589 .78702 .4347 .78469 .42955 .78036 Metetra
.645 .763 .934 r
.42955 .78036 .4347 .78469 .44353 .78235 .4384 .77801 Metetra
.645 .763 .934 r
.4384 .77801 .44353 .78235 .45239 .78 .44728 .77565 Metetra
.645 .763 .934 r
.44728 .77565 .45239 .78 .46127 .77765 .45619 .77328 Metetra
.645 .763 .934 r
.45619 .77328 .46127 .77765 .47019 .77528 .46512 .7709 Metetra
.645 .763 .934 r
.46512 .7709 .47019 .77528 .47914 .77291 .47409 .76852 Metetra
.645 .763 .934 r
.47409 .76852 .47914 .77291 .48812 .77054 .48309 .76612 Metetra
.645 .763 .934 r
.48309 .76612 .48812 .77054 .49712 .76815 .49211 .76372 Metetra
.645 .763 .934 r
.49211 .76372 .49712 .76815 .50616 .76576 .50117 .76132 Metetra
.645 .763 .934 r
.50117 .76132 .50616 .76576 .51522 .76335 .51025 .7589 Metetra
.645 .763 .934 r
.51025 .7589 .51522 .76335 .52432 .76095 .51937 .75648 Metetra
.645 .763 .934 r
.51937 .75648 .52432 .76095 .53344 .75853 .52851 .75404 Metetra
.645 .763 .934 r
.52851 .75404 .53344 .75853 .5426 .7561 .53769 .7516 Metetra
.645 .763 .934 r
.53769 .7516 .5426 .7561 .55179 .75367 .54689 .74915 Metetra
.645 .763 .934 r
.54689 .74915 .55179 .75367 .561 .75123 .55613 .7467 Metetra
.645 .763 .934 r
.55613 .7467 .561 .75123 .57025 .74878 .5654 .74423 Metetra
.645 .763 .934 r
.5654 .74423 .57025 .74878 .57953 .74632 .5747 .74176 Metetra
.645 .763 .934 r
.5747 .74176 .57953 .74632 .58884 .74385 .58403 .73928 Metetra
.645 .763 .934 r
.58403 .73928 .58884 .74385 .59818 .74138 .59339 .73679 Metetra
.645 .763 .934 r
.59339 .73679 .59818 .74138 .60755 .7389 .60279 .73429 Metetra
.645 .763 .934 r
.60279 .73429 .60755 .7389 .61696 .7364 .61221 .73178 Metetra
.645 .763 .934 r
.61221 .73178 .61696 .7364 .62639 .7339 .62167 .72927 Metetra
.645 .763 .934 r
.62167 .72927 .62639 .7339 .63586 .7314 .63116 .72674 Metetra
.645 .763 .934 r
.63116 .72674 .63586 .7314 .64536 .72888 .64068 .72421 Metetra
.645 .763 .934 r
.64068 .72421 .64536 .72888 .65489 .72635 .65023 .72167 Metetra
.645 .763 .934 r
.65023 .72167 .65489 .72635 .66446 .72382 .65982 .71912 Metetra
.645 .763 .934 r
.65982 .71912 .66446 .72382 .67406 .72128 .66944 .71656 Metetra
.645 .763 .934 r
.66944 .71656 .67406 .72128 .68369 .71873 .67909 .714 Metetra
.645 .763 .934 r
.67909 .714 .68369 .71873 .69335 .71617 .68878 .71142 Metetra
.645 .763 .934 r
.68878 .71142 .69335 .71617 .70304 .7136 .6985 .70883 Metetra
.645 .763 .934 r
.6985 .70883 .70304 .7136 .71277 .71102 .70825 .70624 Metetra
.645 .763 .934 r
.70825 .70624 .71277 .71102 .72254 .70844 .71803 .70364 Metetra
.645 .763 .934 r
.71803 .70364 .72254 .70844 .73233 .70584 .72785 .70103 Metetra
.645 .763 .934 r
.72785 .70103 .73233 .70584 .74216 .70324 .73771 .69841 Metetra
.645 .763 .934 r
.73771 .69841 .74216 .70324 .75203 .70062 .74759 .69578 Metetra
.645 .763 .934 r
.74759 .69578 .75203 .70062 .76192 .698 .75752 .69314 Metetra
.645 .763 .934 r
.75752 .69314 .76192 .698 .77185 .69537 .76747 .69049 Metetra
.645 .763 .934 r
.76747 .69049 .77185 .69537 .78182 .69273 .77746 .68783 Metetra
.645 .763 .934 r
.77746 .68783 .78182 .69273 .79182 .69008 .78749 .68517 Metetra
.645 .763 .934 r
.78749 .68517 .79182 .69008 .80186 .68742 .79755 .68249 Metetra
.645 .763 .934 r
.79755 .68249 .80186 .68742 .81193 .68476 .80765 .67981 Metetra
.645 .763 .934 r
.80765 .67981 .81193 .68476 .82204 .68208 .81778 .67711 Metetra
.645 .763 .934 r
.81778 .67711 .82204 .68208 .83218 .67939 .82794 .67441 Metetra
.645 .763 .934 r
.82794 .67441 .83218 .67939 .84235 .6767 .83815 .67169 Metetra
.645 .763 .934 r
.83815 .67169 .84235 .6767 .85257 .67399 .84838 .66897 Metetra
.645 .763 .934 r
.84838 .66897 .85257 .67399 .86282 .67128 .85866 .66624 Metetra
.645 .763 .934 r
.85866 .66624 .86282 .67128 .8731 .66855 .86897 .6635 Metetra
.645 .763 .934 r
.86897 .6635 .8731 .66855 .88342 .66582 .87932 .66074 Metetra
.645 .763 .934 r
.87932 .66074 .88342 .66582 .89378 .66307 .8897 .65798 Metetra
.645 .763 .934 r
.8897 .65798 .89378 .66307 .90417 .66032 .90012 .65521 Metetra
.645 .763 .934 r
.90012 .65521 .90417 .66032 .9146 .65756 .91058 .65243 Metetra
.645 .763 .934 r
.91058 .65243 .9146 .65756 .92507 .65478 .92108 .64964 Metetra
.645 .763 .934 r
.92108 .64964 .92507 .65478 .93558 .652 .93161 .64684 Metetra
.645 .763 .934 r
.93161 .64684 .93558 .652 .94612 .64921 .94218 .64403 Metetra
.645 .763 .934 r
.94218 .64403 .94612 .64921 .9567 .6464 .95279 .6412 Metetra
.645 .763 .934 r
.95279 .6412 .9567 .6464 .96732 .64359 .96344 .63837 Metetra
.645 .763 .934 r
.96344 .63837 .96732 .64359 .97798 .64077 .97412 .63553 Metetra
.645 .763 .934 r
.97412 .63553 .97798 .64077 .98867 .63794 .98484 .63268 Metetra
.645 .763 .934 r
.37178 .79006 .37706 .79432 .38574 .79201 .38048 .78773 Metetra
.645 .763 .934 r
.38048 .78773 .38574 .79201 .39445 .7897 .3892 .7854 Metetra
.645 .763 .934 r
.3892 .7854 .39445 .7897 .40318 .78738 .39795 .78307 Metetra
.645 .763 .934 r
.39795 .78307 .40318 .78738 .41194 .78505 .40673 .78072 Metetra
.645 .763 .934 r
.40673 .78072 .41194 .78505 .42073 .78271 .41554 .77837 Metetra
.645 .763 .934 r
.41554 .77837 .42073 .78271 .42955 .78036 .42438 .77601 Metetra
.645 .763 .934 r
.42438 .77601 .42955 .78036 .4384 .77801 .43325 .77364 Metetra
.645 .763 .934 r
.43325 .77364 .4384 .77801 .44728 .77565 .44214 .77127 Metetra
.645 .763 .934 r
.44214 .77127 .44728 .77565 .45619 .77328 .45107 .76888 Metetra
.645 .763 .934 r
.45107 .76888 .45619 .77328 .46512 .7709 .46003 .76649 Metetra
.645 .763 .934 r
.46003 .76649 .46512 .7709 .47409 .76852 .46901 .76409 Metetra
.645 .763 .934 r
.46901 .76409 .47409 .76852 .48309 .76612 .47802 .76169 Metetra
.645 .763 .934 r
.47802 .76169 .48309 .76612 .49211 .76372 .48707 .75927 Metetra
.645 .763 .934 r
.48707 .75927 .49211 .76372 .50117 .76132 .49614 .75685 Metetra
.645 .763 .934 r
.49614 .75685 .50117 .76132 .51025 .7589 .50525 .75442 Metetra
.645 .763 .934 r
.50525 .75442 .51025 .7589 .51937 .75648 .51438 .75198 Metetra
.645 .763 .934 r
.51438 .75198 .51937 .75648 .52851 .75404 .52355 .74953 Metetra
.645 .763 .934 r
.52355 .74953 .52851 .75404 .53769 .7516 .53274 .74708 Metetra
.645 .763 .934 r
.53274 .74708 .53769 .7516 .54689 .74915 .54197 .74461 Metetra
.645 .763 .934 r
.54197 .74461 .54689 .74915 .55613 .7467 .55123 .74214 Metetra
.645 .763 .934 r
.55123 .74214 .55613 .7467 .5654 .74423 .56052 .73966 Metetra
.645 .763 .934 r
.56052 .73966 .5654 .74423 .5747 .74176 .56984 .73717 Metetra
.645 .763 .934 r
.56984 .73717 .5747 .74176 .58403 .73928 .57919 .73467 Metetra
.645 .763 .934 r
.57919 .73467 .58403 .73928 .59339 .73679 .58857 .73217 Metetra
.645 .763 .934 r
.58857 .73217 .59339 .73679 .60279 .73429 .59799 .72966 Metetra
.645 .763 .934 r
.59799 .72966 .60279 .73429 .61221 .73178 .60743 .72713 Metetra
.645 .763 .934 r
.60743 .72713 .61221 .73178 .62167 .72927 .61691 .7246 Metetra
.645 .763 .934 r
.61691 .7246 .62167 .72927 .63116 .72674 .62642 .72206 Metetra
.645 .763 .934 r
.62642 .72206 .63116 .72674 .64068 .72421 .63597 .71951 Metetra
.645 .763 .934 r
.63597 .71951 .64068 .72421 .65023 .72167 .64554 .71696 Metetra
.645 .763 .934 r
.64554 .71696 .65023 .72167 .65982 .71912 .65515 .71439 Metetra
.645 .763 .934 r
.65515 .71439 .65982 .71912 .66944 .71656 .6648 .71182 Metetra
.645 .763 .934 r
.6648 .71182 .66944 .71656 .67909 .714 .67447 .70923 Metetra
.645 .763 .934 r
.67447 .70923 .67909 .714 .68878 .71142 .68418 .70664 Metetra
.645 .763 .934 r
.68418 .70664 .68878 .71142 .6985 .70883 .69392 .70404 Metetra
.645 .763 .934 r
.69392 .70404 .6985 .70883 .70825 .70624 .7037 .70143 Metetra
.645 .763 .934 r
.7037 .70143 .70825 .70624 .71803 .70364 .7135 .69881 Metetra
.645 .763 .934 r
.7135 .69881 .71803 .70364 .72785 .70103 .72335 .69618 Metetra
.645 .763 .934 r
.72335 .69618 .72785 .70103 .73771 .69841 .73322 .69354 Metetra
.645 .763 .934 r
.73322 .69354 .73771 .69841 .74759 .69578 .74314 .6909 Metetra
.645 .763 .934 r
.74314 .6909 .74759 .69578 .75752 .69314 .75308 .68824 Metetra
.645 .763 .934 r
.75308 .68824 .75752 .69314 .76747 .69049 .76306 .68558 Metetra
.645 .763 .934 r
.76306 .68558 .76747 .69049 .77746 .68783 .77308 .6829 Metetra
.645 .763 .934 r
.77308 .6829 .77746 .68783 .78749 .68517 .78313 .68022 Metetra
.645 .763 .934 r
.78313 .68022 .78749 .68517 .79755 .68249 .79321 .67753 Metetra
.645 .763 .934 r
.79321 .67753 .79755 .68249 .80765 .67981 .80333 .67482 Metetra
.645 .763 .934 r
.80333 .67482 .80765 .67981 .81778 .67711 .81349 .67211 Metetra
.645 .763 .934 r
.81349 .67211 .81778 .67711 .82794 .67441 .82368 .66939 Metetra
.645 .763 .934 r
.82368 .66939 .82794 .67441 .83815 .67169 .83391 .66666 Metetra
.645 .763 .934 r
.83391 .66666 .83815 .67169 .84838 .66897 .84418 .66392 Metetra
.645 .763 .934 r
.84418 .66392 .84838 .66897 .85866 .66624 .85448 .66117 Metetra
.645 .763 .934 r
.85448 .66117 .85866 .66624 .86897 .6635 .86481 .65841 Metetra
.645 .763 .934 r
.86481 .65841 .86897 .6635 .87932 .66074 .87519 .65564 Metetra
.645 .763 .934 r
.87519 .65564 .87932 .66074 .8897 .65798 .8856 .65286 Metetra
.645 .763 .934 r
.8856 .65286 .8897 .65798 .90012 .65521 .89605 .65007 Metetra
.645 .763 .934 r
.89605 .65007 .90012 .65521 .91058 .65243 .90653 .64727 Metetra
.645 .763 .934 r
.90653 .64727 .91058 .65243 .92108 .64964 .91706 .64446 Metetra
.645 .763 .934 r
.91706 .64446 .92108 .64964 .93161 .64684 .92762 .64164 Metetra
.645 .763 .934 r
.92762 .64164 .93161 .64684 .94218 .64403 .93821 .63881 Metetra
.645 .763 .934 r
.93821 .63881 .94218 .64403 .95279 .6412 .94885 .63597 Metetra
.645 .763 .934 r
.94885 .63597 .95279 .6412 .96344 .63837 .95953 .63312 Metetra
.645 .763 .934 r
.95953 .63312 .96344 .63837 .97412 .63553 .97024 .63026 Metetra
.645 .763 .934 r
.97024 .63026 .97412 .63553 .98484 .63268 .98099 .62739 Metetra
.645 .763 .934 r
.36647 .78576 .37178 .79006 .38048 .78773 .37518 .78343 Metetra
.645 .763 .934 r
.37518 .78343 .38048 .78773 .3892 .7854 .38393 .78108 Metetra
.645 .763 .934 r
.38393 .78108 .3892 .7854 .39795 .78307 .3927 .77873 Metetra
.645 .763 .934 r
.3927 .77873 .39795 .78307 .40673 .78072 .40149 .77637 Metetra
.645 .763 .934 r
.40149 .77637 .40673 .78072 .41554 .77837 .41032 .77401 Metetra
.645 .763 .934 r
.41032 .77401 .41554 .77837 .42438 .77601 .41918 .77163 Metetra
.645 .763 .934 r
.41918 .77163 .42438 .77601 .43325 .77364 .42806 .76925 Metetra
.645 .763 .934 r
.42806 .76925 .43325 .77364 .44214 .77127 .43698 .76686 Metetra
.645 .763 .934 r
.43698 .76686 .44214 .77127 .45107 .76888 .44592 .76446 Metetra
.645 .763 .934 r
.44592 .76446 .45107 .76888 .46003 .76649 .4549 .76206 Metetra
.645 .763 .934 r
.4549 .76206 .46003 .76649 .46901 .76409 .4639 .75964 Metetra
.645 .763 .934 r
.4639 .75964 .46901 .76409 .47802 .76169 .47293 .75722 Metetra
.645 .763 .934 r
.47293 .75722 .47802 .76169 .48707 .75927 .482 .75479 Metetra
.645 .763 .934 r
.482 .75479 .48707 .75927 .49614 .75685 .49109 .75236 Metetra
.645 .763 .934 r
.49109 .75236 .49614 .75685 .50525 .75442 .50021 .74991 Metetra
.645 .763 .934 r
.50021 .74991 .50525 .75442 .51438 .75198 .50937 .74745 Metetra
.645 .763 .934 r
.50937 .74745 .51438 .75198 .52355 .74953 .51855 .74499 Metetra
.645 .763 .934 r
.51855 .74499 .52355 .74953 .53274 .74708 .52777 .74252 Metetra
.645 .763 .934 r
.52777 .74252 .53274 .74708 .54197 .74461 .53702 .74004 Metetra
.645 .763 .934 r
.53702 .74004 .54197 .74461 .55123 .74214 .5463 .73756 Metetra
.645 .763 .934 r
.5463 .73756 .55123 .74214 .56052 .73966 .55561 .73506 Metetra
.645 .763 .934 r
.55561 .73506 .56052 .73966 .56984 .73717 .56495 .73256 Metetra
.645 .763 .934 r
.56495 .73256 .56984 .73717 .57919 .73467 .57432 .73004 Metetra
.645 .763 .934 r
.57432 .73004 .57919 .73467 .58857 .73217 .58372 .72752 Metetra
.645 .763 .934 r
.58372 .72752 .58857 .73217 .59799 .72966 .59316 .72499 Metetra
.645 .763 .934 r
.59316 .72499 .59799 .72966 .60743 .72713 .60263 .72245 Metetra
.645 .763 .934 r
.60263 .72245 .60743 .72713 .61691 .7246 .61213 .71991 Metetra
.645 .763 .934 r
.61213 .71991 .61691 .7246 .62642 .72206 .62166 .71735 Metetra
.645 .763 .934 r
.62166 .71735 .62642 .72206 .63597 .71951 .63123 .71479 Metetra
.645 .763 .934 r
.63123 .71479 .63597 .71951 .64554 .71696 .64083 .71221 Metetra
.645 .763 .934 r
.64083 .71221 .64554 .71696 .65515 .71439 .65046 .70963 Metetra
.645 .763 .934 r
.65046 .70963 .65515 .71439 .6648 .71182 .66012 .70704 Metetra
.645 .763 .934 r
.66012 .70704 .6648 .71182 .67447 .70923 .66982 .70444 Metetra
.645 .763 .934 r
.66982 .70444 .67447 .70923 .68418 .70664 .67955 .70183 Metetra
.645 .763 .934 r
.67955 .70183 .68418 .70664 .69392 .70404 .68931 .69921 Metetra
.645 .763 .934 r
.68931 .69921 .69392 .70404 .7037 .70143 .69911 .69659 Metetra
.645 .763 .934 r
.69911 .69659 .7037 .70143 .7135 .69881 .70895 .69395 Metetra
.645 .763 .934 r
.70895 .69395 .7135 .69881 .72335 .69618 .71881 .69131 Metetra
.645 .763 .934 r
.71881 .69131 .72335 .69618 .73322 .69354 .72871 .68865 Metetra
.645 .763 .934 r
.72871 .68865 .73322 .69354 .74314 .6909 .73865 .68599 Metetra
.645 .763 .934 r
.73865 .68599 .74314 .6909 .75308 .68824 .74862 .68332 Metetra
.645 .763 .934 r
.74862 .68332 .75308 .68824 .76306 .68558 .75862 .68063 Metetra
.645 .763 .934 r
.75862 .68063 .76306 .68558 .77308 .6829 .76866 .67794 Metetra
.645 .763 .934 r
.76866 .67794 .77308 .6829 .78313 .68022 .77874 .67524 Metetra
.645 .763 .934 r
.77874 .67524 .78313 .68022 .79321 .67753 .78885 .67253 Metetra
.645 .763 .934 r
.78885 .67253 .79321 .67753 .80333 .67482 .799 .66981 Metetra
.645 .763 .934 r
.799 .66981 .80333 .67482 .81349 .67211 .80918 .66708 Metetra
.645 .763 .934 r
.80918 .66708 .81349 .67211 .82368 .66939 .8194 .66434 Metetra
.645 .763 .934 r
.8194 .66434 .82368 .66939 .83391 .66666 .82965 .66159 Metetra
.645 .763 .934 r
.82965 .66159 .83391 .66666 .84418 .66392 .83994 .65883 Metetra
.645 .763 .934 r
.83994 .65883 .84418 .66392 .85448 .66117 .85027 .65606 Metetra
.645 .763 .934 r
.85027 .65606 .85448 .66117 .86481 .65841 .86063 .65329 Metetra
.645 .763 .934 r
.86063 .65329 .86481 .65841 .87519 .65564 .87103 .6505 Metetra
.645 .763 .934 r
.87103 .6505 .87519 .65564 .8856 .65286 .88147 .6477 Metetra
.645 .763 .934 r
.88147 .6477 .8856 .65286 .89605 .65007 .89194 .64489 Metetra
.645 .763 .934 r
.89194 .64489 .89605 .65007 .90653 .64727 .90246 .64207 Metetra
.645 .763 .934 r
.90246 .64207 .90653 .64727 .91706 .64446 .91301 .63924 Metetra
.645 .763 .934 r
.91301 .63924 .91706 .64446 .92762 .64164 .9236 .63641 Metetra
.645 .763 .934 r
.9236 .63641 .92762 .64164 .93821 .63881 .93422 .63356 Metetra
.645 .763 .934 r
.93422 .63356 .93821 .63881 .94885 .63597 .94489 .6307 Metetra
.645 .763 .934 r
.94489 .6307 .94885 .63597 .95953 .63312 .95559 .62783 Metetra
.645 .763 .934 r
.95559 .62783 .95953 .63312 .97024 .63026 .96633 .62495 Metetra
.645 .763 .934 r
.96633 .62495 .97024 .63026 .98099 .62739 .97711 .62206 Metetra
.645 .763 .934 r
.36113 .78145 .36647 .78576 .37518 .78343 .36986 .7791 Metetra
.645 .763 .934 r
.36986 .7791 .37518 .78343 .38393 .78108 .37862 .77674 Metetra
.645 .763 .934 r
.37862 .77674 .38393 .78108 .3927 .77873 .3874 .77437 Metetra
.645 .763 .934 r
.3874 .77437 .3927 .77873 .40149 .77637 .39622 .772 Metetra
.645 .763 .934 r
.39622 .772 .40149 .77637 .41032 .77401 .40507 .76962 Metetra
.645 .763 .934 r
.40507 .76962 .41032 .77401 .41918 .77163 .41394 .76723 Metetra
.645 .763 .934 r
.41394 .76723 .41918 .77163 .42806 .76925 .42285 .76483 Metetra
.645 .763 .934 r
.42285 .76483 .42806 .76925 .43698 .76686 .43178 .76243 Metetra
.645 .763 .934 r
.43178 .76243 .43698 .76686 .44592 .76446 .44074 .76002 Metetra
.645 .763 .934 r
.44074 .76002 .44592 .76446 .4549 .76206 .44973 .7576 Metetra
.645 .763 .934 r
.44973 .7576 .4549 .76206 .4639 .75964 .45876 .75517 Metetra
.645 .763 .934 r
.45876 .75517 .4639 .75964 .47293 .75722 .46781 .75273 Metetra
.645 .763 .934 r
.46781 .75273 .47293 .75722 .482 .75479 .47689 .75029 Metetra
.645 .763 .934 r
.47689 .75029 .482 .75479 .49109 .75236 .48601 .74783 Metetra
.645 .763 .934 r
.48601 .74783 .49109 .75236 .50021 .74991 .49515 .74537 Metetra
.645 .763 .934 r
.49515 .74537 .50021 .74991 .50937 .74745 .50432 .7429 Metetra
.645 .763 .934 r
.50432 .7429 .50937 .74745 .51855 .74499 .51353 .74042 Metetra
.645 .763 .934 r
.51353 .74042 .51855 .74499 .52777 .74252 .52277 .73794 Metetra
.645 .763 .934 r
.52277 .73794 .52777 .74252 .53702 .74004 .53203 .73544 Metetra
.645 .763 .934 r
.53203 .73544 .53702 .74004 .5463 .73756 .54133 .73294 Metetra
.645 .763 .934 r
.54133 .73294 .5463 .73756 .55561 .73506 .55066 .73043 Metetra
.645 .763 .934 r
.55066 .73043 .55561 .73506 .56495 .73256 .56002 .72791 Metetra
.645 .763 .934 r
.56002 .72791 .56495 .73256 .57432 .73004 .56942 .72538 Metetra
.645 .763 .934 r
.56942 .72538 .57432 .73004 .58372 .72752 .57884 .72284 Metetra
.645 .763 .934 r
.57884 .72284 .58372 .72752 .59316 .72499 .5883 .7203 Metetra
.645 .763 .934 r
.5883 .7203 .59316 .72499 .60263 .72245 .59779 .71774 Metetra
.645 .763 .934 r
.59779 .71774 .60263 .72245 .61213 .71991 .60731 .71518 Metetra
.645 .763 .934 r
.60731 .71518 .61213 .71991 .62166 .71735 .61687 .71261 Metetra
.645 .763 .934 r
.61687 .71261 .62166 .71735 .63123 .71479 .62646 .71003 Metetra
.645 .763 .934 r
.62646 .71003 .63123 .71479 .64083 .71221 .63608 .70744 Metetra
.645 .763 .934 r
.63608 .70744 .64083 .71221 .65046 .70963 .64573 .70484 Metetra
.645 .763 .934 r
.64573 .70484 .65046 .70963 .66012 .70704 .65542 .70223 Metetra
.645 .763 .934 r
.65542 .70223 .66012 .70704 .66982 .70444 .66514 .69962 Metetra
.645 .763 .934 r
.66514 .69962 .66982 .70444 .67955 .70183 .67489 .69699 Metetra
.645 .763 .934 r
.67489 .69699 .67955 .70183 .68931 .69921 .68468 .69436 Metetra
.645 .763 .934 r
.68468 .69436 .68931 .69921 .69911 .69659 .6945 .69171 Metetra
.645 .763 .934 r
.6945 .69171 .69911 .69659 .70895 .69395 .70436 .68906 Metetra
.645 .763 .934 r
.70436 .68906 .70895 .69395 .71881 .69131 .71425 .6864 Metetra
.645 .763 .934 r
.71425 .6864 .71881 .69131 .72871 .68865 .72417 .68373 Metetra
.645 .763 .934 r
.72417 .68373 .72871 .68865 .73865 .68599 .73413 .68105 Metetra
.645 .763 .934 r
.73413 .68105 .73865 .68599 .74862 .68332 .74413 .67836 Metetra
.645 .763 .934 r
.74413 .67836 .74862 .68332 .75862 .68063 .75416 .67566 Metetra
.645 .763 .934 r
.75416 .67566 .75862 .68063 .76866 .67794 .76422 .67295 Metetra
.645 .763 .934 r
.76422 .67295 .76866 .67794 .77874 .67524 .77432 .67023 Metetra
.645 .763 .934 r
.77432 .67023 .77874 .67524 .78885 .67253 .78446 .6675 Metetra
.645 .763 .934 r
.78446 .6675 .78885 .67253 .799 .66981 .79463 .66476 Metetra
.645 .763 .934 r
.79463 .66476 .799 .66981 .80918 .66708 .80484 .66202 Metetra
.645 .763 .934 r
.80484 .66202 .80918 .66708 .8194 .66434 .81508 .65926 Metetra
.645 .763 .934 r
.81508 .65926 .8194 .66434 .82965 .66159 .82536 .65649 Metetra
.645 .763 .934 r
.82536 .65649 .82965 .66159 .83994 .65883 .83568 .65371 Metetra
.645 .763 .934 r
.83568 .65371 .83994 .65883 .85027 .65606 .84603 .65093 Metetra
.645 .763 .934 r
.84603 .65093 .85027 .65606 .86063 .65329 .85642 .64813 Metetra
.645 .763 .934 r
.85642 .64813 .86063 .65329 .87103 .6505 .86685 .64532 Metetra
.645 .763 .934 r
.86685 .64532 .87103 .6505 .88147 .6477 .87731 .64251 Metetra
.645 .763 .934 r
.87731 .64251 .88147 .6477 .89194 .64489 .88781 .63968 Metetra
.645 .763 .934 r
.88781 .63968 .89194 .64489 .90246 .64207 .89835 .63684 Metetra
.645 .763 .934 r
.89835 .63684 .90246 .64207 .91301 .63924 .90893 .634 Metetra
.645 .763 .934 r
.90893 .634 .91301 .63924 .9236 .63641 .91955 .63114 Metetra
.645 .763 .934 r
.91955 .63114 .9236 .63641 .93422 .63356 .9302 .62827 Metetra
.645 .763 .934 r
.9302 .62827 .93422 .63356 .94489 .6307 .9409 .62539 Metetra
.645 .763 .934 r
.9409 .62539 .94489 .6307 .95559 .62783 .95163 .6225 Metetra
.645 .763 .934 r
.95163 .6225 .95559 .62783 .96633 .62495 .9624 .6196 Metetra
.645 .763 .934 r
.9624 .6196 .96633 .62495 .97711 .62206 .97321 .6167 Metetra
.645 .763 .934 r
.35575 .7771 .36113 .78145 .36986 .7791 .3645 .77474 Metetra
.645 .763 .934 r
.3645 .77474 .36986 .7791 .37862 .77674 .37328 .77237 Metetra
.645 .763 .934 r
.37328 .77237 .37862 .77674 .3874 .77437 .38208 .76999 Metetra
.645 .763 .934 r
.38208 .76999 .3874 .77437 .39622 .772 .39092 .7676 Metetra
.645 .763 .934 r
.39092 .7676 .39622 .772 .40507 .76962 .39978 .7652 Metetra
.645 .763 .934 r
.39978 .7652 .40507 .76962 .41394 .76723 .40867 .7628 Metetra
.645 .763 .934 r
.40867 .7628 .41394 .76723 .42285 .76483 .4176 .76039 Metetra
.645 .763 .934 r
.4176 .76039 .42285 .76483 .43178 .76243 .42655 .75797 Metetra
.645 .763 .934 r
.42655 .75797 .43178 .76243 .44074 .76002 .43553 .75554 Metetra
.645 .763 .934 r
.43553 .75554 .44074 .76002 .44973 .7576 .44454 .75311 Metetra
.645 .763 .934 r
.44454 .75311 .44973 .7576 .45876 .75517 .45358 .75066 Metetra
.645 .763 .934 r
.45358 .75066 .45876 .75517 .46781 .75273 .46266 .74821 Metetra
.645 .763 .934 r
.46266 .74821 .46781 .75273 .47689 .75029 .47176 .74575 Metetra
.645 .763 .934 r
.47176 .74575 .47689 .75029 .48601 .74783 .48089 .74328 Metetra
.645 .763 .934 r
.48089 .74328 .48601 .74783 .49515 .74537 .49005 .74081 Metetra
.645 .763 .934 r
.49005 .74081 .49515 .74537 .50432 .7429 .49925 .73832 Metetra
.645 .763 .934 r
.49925 .73832 .50432 .7429 .51353 .74042 .50847 .73583 Metetra
.645 .763 .934 r
.50847 .73583 .51353 .74042 .52277 .73794 .51773 .73333 Metetra
.645 .763 .934 r
.51773 .73333 .52277 .73794 .53203 .73544 .52702 .73082 Metetra
.645 .763 .934 r
.52702 .73082 .53203 .73544 .54133 .73294 .53634 .7283 Metetra
.645 .763 .934 r
.53634 .7283 .54133 .73294 .55066 .73043 .54569 .72577 Metetra
.645 .763 .934 r
.54569 .72577 .55066 .73043 .56002 .72791 .55507 .72324 Metetra
.645 .763 .934 r
.55507 .72324 .56002 .72791 .56942 .72538 .56449 .72069 Metetra
.645 .763 .934 r
.56449 .72069 .56942 .72538 .57884 .72284 .57393 .71814 Metetra
.645 .763 .934 r
.57393 .71814 .57884 .72284 .5883 .7203 .58341 .71558 Metetra
.645 .763 .934 r
.58341 .71558 .5883 .7203 .59779 .71774 .59292 .71301 Metetra
.645 .763 .934 r
.59292 .71301 .59779 .71774 .60731 .71518 .60247 .71043 Metetra
.645 .763 .934 r
.60247 .71043 .60731 .71518 .61687 .71261 .61204 .70784 Metetra
.645 .763 .934 r
.61204 .70784 .61687 .71261 .62646 .71003 .62165 .70524 Metetra
.645 .763 .934 r
.62165 .70524 .62646 .71003 .63608 .70744 .6313 .70264 Metetra
.645 .763 .934 r
.6313 .70264 .63608 .70744 .64573 .70484 .64097 .70002 Metetra
.645 .763 .934 r
.64097 .70002 .64573 .70484 .65542 .70223 .65068 .6974 Metetra
.645 .763 .934 r
.65068 .6974 .65542 .70223 .66514 .69962 .66043 .69476 Metetra
.645 .763 .934 r
.66043 .69476 .66514 .69962 .67489 .69699 .6702 .69212 Metetra
.645 .763 .934 r
.6702 .69212 .67489 .69699 .68468 .69436 .68001 .68947 Metetra
.645 .763 .934 r
.68001 .68947 .68468 .69436 .6945 .69171 .68986 .68681 Metetra
.645 .763 .934 r
.68986 .68681 .6945 .69171 .70436 .68906 .69974 .68414 Metetra
.645 .763 .934 r
.69974 .68414 .70436 .68906 .71425 .6864 .70965 .68146 Metetra
.645 .763 .934 r
.70965 .68146 .71425 .6864 .72417 .68373 .7196 .67877 Metetra
.645 .763 .934 r
.7196 .67877 .72417 .68373 .73413 .68105 .72959 .67607 Metetra
.645 .763 .934 r
.72959 .67607 .73413 .68105 .74413 .67836 .7396 .67337 Metetra
.645 .763 .934 r
.7396 .67337 .74413 .67836 .75416 .67566 .74966 .67065 Metetra
.645 .763 .934 r
.74966 .67065 .75416 .67566 .76422 .67295 .75975 .66792 Metetra
.645 .763 .934 r
.75975 .66792 .76422 .67295 .77432 .67023 .76987 .66518 Metetra
.645 .763 .934 r
.76987 .66518 .77432 .67023 .78446 .6675 .78003 .66244 Metetra
.645 .763 .934 r
.78003 .66244 .78446 .6675 .79463 .66476 .79023 .65968 Metetra
.645 .763 .934 r
.79023 .65968 .79463 .66476 .80484 .66202 .80046 .65692 Metetra
.645 .763 .934 r
.80046 .65692 .80484 .66202 .81508 .65926 .81073 .65414 Metetra
.645 .763 .934 r
.81073 .65414 .81508 .65926 .82536 .65649 .82104 .65136 Metetra
.645 .763 .934 r
.82104 .65136 .82536 .65649 .83568 .65371 .83138 .64856 Metetra
.645 .763 .934 r
.83138 .64856 .83568 .65371 .84603 .65093 .84176 .64576 Metetra
.645 .763 .934 r
.84176 .64576 .84603 .65093 .85642 .64813 .85218 .64294 Metetra
.645 .763 .934 r
.85218 .64294 .85642 .64813 .86685 .64532 .86263 .64012 Metetra
.645 .763 .934 r
.86263 .64012 .86685 .64532 .87731 .64251 .87313 .63728 Metetra
.645 .763 .934 r
.87313 .63728 .87731 .64251 .88781 .63968 .88366 .63444 Metetra
.645 .763 .934 r
.88366 .63444 .88781 .63968 .89835 .63684 .89422 .63158 Metetra
.645 .763 .934 r
.89422 .63158 .89835 .63684 .90893 .634 .90483 .62871 Metetra
.645 .763 .934 r
.90483 .62871 .90893 .634 .91955 .63114 .91547 .62584 Metetra
.645 .763 .934 r
.91547 .62584 .91955 .63114 .9302 .62827 .92616 .62295 Metetra
.645 .763 .934 r
.92616 .62295 .9302 .62827 .9409 .62539 .93688 .62005 Metetra
.645 .763 .934 r
.93688 .62005 .9409 .62539 .95163 .6225 .94764 .61714 Metetra
.645 .763 .934 r
.94764 .61714 .95163 .6225 .9624 .6196 .95844 .61422 Metetra
.645 .763 .934 r
.95844 .61422 .9624 .6196 .97321 .6167 .96928 .6113 Metetra
.645 .763 .934 r
.35034 .77273 .35575 .7771 .3645 .77474 .35911 .77035 Metetra
.645 .763 .934 r
.35911 .77035 .3645 .77474 .37328 .77237 .3679 .76797 Metetra
.645 .763 .934 r
.3679 .76797 .37328 .77237 .38208 .76999 .37673 .76557 Metetra
.645 .763 .934 r
.37673 .76557 .38208 .76999 .39092 .7676 .38558 .76317 Metetra
.645 .763 .934 r
.38558 .76317 .39092 .7676 .39978 .7652 .39446 .76076 Metetra
.645 .763 .934 r
.39446 .76076 .39978 .7652 .40867 .7628 .40337 .75834 Metetra
.645 .763 .934 r
.40337 .75834 .40867 .7628 .4176 .76039 .41231 .75592 Metetra
.645 .763 .934 r
.41231 .75592 .4176 .76039 .42655 .75797 .42128 .75348 Metetra
.645 .763 .934 r
.42128 .75348 .42655 .75797 .43553 .75554 .43029 .75104 Metetra
.645 .763 .934 r
.43029 .75104 .43553 .75554 .44454 .75311 .43932 .74859 Metetra
.645 .763 .934 r
.43932 .74859 .44454 .75311 .45358 .75066 .44838 .74613 Metetra
.645 .763 .934 r
.44838 .74613 .45358 .75066 .46266 .74821 .45747 .74366 Metetra
.645 .763 .934 r
.45747 .74366 .46266 .74821 .47176 .74575 .46659 .74119 Metetra
.645 .763 .934 r
.46659 .74119 .47176 .74575 .48089 .74328 .47574 .7387 Metetra
.645 .763 .934 r
.47574 .7387 .48089 .74328 .49005 .74081 .48493 .73621 Metetra
.645 .763 .934 r
.48493 .73621 .49005 .74081 .49925 .73832 .49414 .73371 Metetra
.645 .763 .934 r
.49414 .73371 .49925 .73832 .50847 .73583 .50339 .7312 Metetra
.645 .763 .934 r
.50339 .7312 .50847 .73583 .51773 .73333 .51266 .72869 Metetra
.645 .763 .934 r
.51266 .72869 .51773 .73333 .52702 .73082 .52197 .72616 Metetra
.645 .763 .934 r
.52197 .72616 .52702 .73082 .53634 .7283 .53131 .72363 Metetra
.645 .763 .934 r
.53131 .72363 .53634 .7283 .54569 .72577 .54068 .72108 Metetra
.645 .763 .934 r
.54068 .72108 .54569 .72577 .55507 .72324 .55009 .71853 Metetra
.645 .763 .934 r
.55009 .71853 .55507 .72324 .56449 .72069 .55952 .71597 Metetra
.645 .763 .934 r
.55952 .71597 .56449 .72069 .57393 .71814 .56899 .7134 Metetra
.645 .763 .934 r
.56899 .7134 .57393 .71814 .58341 .71558 .57849 .71082 Metetra
.645 .763 .934 r
.57849 .71082 .58341 .71558 .59292 .71301 .58802 .70824 Metetra
.645 .763 .934 r
.58802 .70824 .59292 .71301 .60247 .71043 .59759 .70564 Metetra
.645 .763 .934 r
.59759 .70564 .60247 .71043 .61204 .70784 .60719 .70304 Metetra
.645 .763 .934 r
.60719 .70304 .61204 .70784 .62165 .70524 .61682 .70042 Metetra
.645 .763 .934 r
.61682 .70042 .62165 .70524 .6313 .70264 .62649 .6978 Metetra
.645 .763 .934 r
.62649 .6978 .6313 .70264 .64097 .70002 .63619 .69517 Metetra
.645 .763 .934 r
.63619 .69517 .64097 .70002 .65068 .6974 .64592 .69253 Metetra
.645 .763 .934 r
.64592 .69253 .65068 .6974 .66043 .69476 .65568 .68988 Metetra
.645 .763 .934 r
.65568 .68988 .66043 .69476 .6702 .69212 .66549 .68722 Metetra
.645 .763 .934 r
.66549 .68722 .6702 .69212 .68001 .68947 .67532 .68455 Metetra
.645 .763 .934 r
.67532 .68455 .68001 .68947 .68986 .68681 .68519 .68187 Metetra
.645 .763 .934 r
.68519 .68187 .68986 .68681 .69974 .68414 .69509 .67918 Metetra
.645 .763 .934 r
.69509 .67918 .69974 .68414 .70965 .68146 .70503 .67649 Metetra
.645 .763 .934 r
.70503 .67649 .70965 .68146 .7196 .67877 .715 .67378 Metetra
.645 .763 .934 r
.715 .67378 .7196 .67877 .72959 .67607 .72501 .67107 Metetra
.645 .763 .934 r
.72501 .67107 .72959 .67607 .7396 .67337 .73505 .66834 Metetra
.645 .763 .934 r
.73505 .66834 .7396 .67337 .74966 .67065 .74513 .66561 Metetra
.645 .763 .934 r
.74513 .66561 .74966 .67065 .75975 .66792 .75525 .66286 Metetra
.645 .763 .934 r
.75525 .66286 .75975 .66792 .76987 .66518 .7654 .66011 Metetra
.645 .763 .934 r
.7654 .66011 .76987 .66518 .78003 .66244 .77558 .65734 Metetra
.645 .763 .934 r
.77558 .65734 .78003 .66244 .79023 .65968 .78581 .65457 Metetra
.645 .763 .934 r
.78581 .65457 .79023 .65968 .80046 .65692 .79607 .65179 Metetra
.645 .763 .934 r
.79607 .65179 .80046 .65692 .81073 .65414 .80636 .64899 Metetra
.645 .763 .934 r
.80636 .64899 .81073 .65414 .82104 .65136 .81669 .64619 Metetra
.645 .763 .934 r
.81669 .64619 .82104 .65136 .83138 .64856 .82706 .64338 Metetra
.645 .763 .934 r
.82706 .64338 .83138 .64856 .84176 .64576 .83747 .64055 Metetra
.645 .763 .934 r
.83747 .64055 .84176 .64576 .85218 .64294 .84791 .63772 Metetra
.645 .763 .934 r
.84791 .63772 .85218 .64294 .86263 .64012 .85839 .63487 Metetra
.645 .763 .934 r
.85839 .63487 .86263 .64012 .87313 .63728 .86891 .63202 Metetra
.645 .763 .934 r
.86891 .63202 .87313 .63728 .88366 .63444 .87947 .62915 Metetra
.645 .763 .934 r
.87947 .62915 .88366 .63444 .89422 .63158 .89007 .62628 Metetra
.645 .763 .934 r
.89007 .62628 .89422 .63158 .90483 .62871 .9007 .62339 Metetra
.645 .763 .934 r
.9007 .62339 .90483 .62871 .91547 .62584 .91137 .6205 Metetra
.645 .763 .934 r
.91137 .6205 .91547 .62584 .92616 .62295 .92208 .61759 Metetra
.645 .763 .934 r
.92208 .61759 .92616 .62295 .93688 .62005 .93284 .61467 Metetra
.645 .763 .934 r
.93284 .61467 .93688 .62005 .94764 .61714 .94362 .61175 Metetra
.645 .763 .934 r
.94362 .61175 .94764 .61714 .95844 .61422 .95445 .60881 Metetra
.645 .763 .934 r
.95445 .60881 .95844 .61422 .96928 .6113 .96532 .60586 Metetra
.645 .763 .934 r
.3449 .76833 .35034 .77273 .35911 .77035 .35369 .76594 Metetra
.645 .763 .934 r
.35369 .76594 .35911 .77035 .3679 .76797 .3625 .76354 Metetra
.645 .763 .934 r
.3625 .76354 .3679 .76797 .37673 .76557 .37134 .76113 Metetra
.645 .763 .934 r
.37134 .76113 .37673 .76557 .38558 .76317 .38021 .75871 Metetra
.645 .763 .934 r
.38021 .75871 .38558 .76317 .39446 .76076 .38911 .75629 Metetra
.645 .763 .934 r
.38911 .75629 .39446 .76076 .40337 .75834 .39804 .75386 Metetra
.645 .763 .934 r
.39804 .75386 .40337 .75834 .41231 .75592 .407 .75142 Metetra
.645 .763 .934 r
.407 .75142 .41231 .75592 .42128 .75348 .41599 .74897 Metetra
.645 .763 .934 r
.41599 .74897 .42128 .75348 .43029 .75104 .42501 .74651 Metetra
.645 .763 .934 r
.42501 .74651 .43029 .75104 .43932 .74859 .43406 .74404 Metetra
.645 .763 .934 r
.43406 .74404 .43932 .74859 .44838 .74613 .44314 .74157 Metetra
.645 .763 .934 r
.44314 .74157 .44838 .74613 .45747 .74366 .45225 .73909 Metetra
.645 .763 .934 r
.45225 .73909 .45747 .74366 .46659 .74119 .46139 .7366 Metetra
.645 .763 .934 r
.46139 .7366 .46659 .74119 .47574 .7387 .47056 .7341 Metetra
.645 .763 .934 r
.47056 .7341 .47574 .7387 .48493 .73621 .47977 .73159 Metetra
.645 .763 .934 r
.47977 .73159 .48493 .73621 .49414 .73371 .489 .72907 Metetra
.645 .763 .934 r
.489 .72907 .49414 .73371 .50339 .7312 .49827 .72655 Metetra
.645 .763 .934 r
.49827 .72655 .50339 .7312 .51266 .72869 .50756 .72402 Metetra
.645 .763 .934 r
.50756 .72402 .51266 .72869 .52197 .72616 .51689 .72147 Metetra
.645 .763 .934 r
.51689 .72147 .52197 .72616 .53131 .72363 .52625 .71892 Metetra
.645 .763 .934 r
.52625 .71892 .53131 .72363 .54068 .72108 .53565 .71637 Metetra
.645 .763 .934 r
.53565 .71637 .54068 .72108 .55009 .71853 .54507 .7138 Metetra
.645 .763 .934 r
.54507 .7138 .55009 .71853 .55952 .71597 .55453 .71122 Metetra
.645 .763 .934 r
.55453 .71122 .55952 .71597 .56899 .7134 .56402 .70864 Metetra
.645 .763 .934 r
.56402 .70864 .56899 .7134 .57849 .71082 .57354 .70604 Metetra
.645 .763 .934 r
.57354 .70604 .57849 .71082 .58802 .70824 .5831 .70344 Metetra
.645 .763 .934 r
.5831 .70344 .58802 .70824 .59759 .70564 .59268 .70083 Metetra
.645 .763 .934 r
.59268 .70083 .59759 .70564 .60719 .70304 .6023 .6982 Metetra
.645 .763 .934 r
.6023 .6982 .60719 .70304 .61682 .70042 .61196 .69557 Metetra
.645 .763 .934 r
.61196 .69557 .61682 .70042 .62649 .6978 .62165 .69293 Metetra
.645 .763 .934 r
.62165 .69293 .62649 .6978 .63619 .69517 .63137 .69029 Metetra
.645 .763 .934 r
.63137 .69029 .63619 .69517 .64592 .69253 .64112 .68763 Metetra
.645 .763 .934 r
.64112 .68763 .64592 .69253 .65568 .68988 .65091 .68496 Metetra
.645 .763 .934 r
.65091 .68496 .65568 .68988 .66549 .68722 .66074 .68228 Metetra
.645 .763 .934 r
.66074 .68228 .66549 .68722 .67532 .68455 .67059 .6796 Metetra
.645 .763 .934 r
.67059 .6796 .67532 .68455 .68519 .68187 .68049 .6769 Metetra
.645 .763 .934 r
.68049 .6769 .68519 .68187 .69509 .67918 .69041 .6742 Metetra
.645 .763 .934 r
.69041 .6742 .69509 .67918 .70503 .67649 .70038 .67148 Metetra
.645 .763 .934 r
.70038 .67148 .70503 .67649 .715 .67378 .71037 .66876 Metetra
.645 .763 .934 r
.71037 .66876 .715 .67378 .72501 .67107 .72041 .66603 Metetra
.645 .763 .934 r
.72041 .66603 .72501 .67107 .73505 .66834 .73047 .66328 Metetra
.645 .763 .934 r
.73047 .66328 .73505 .66834 .74513 .66561 .74058 .66053 Metetra
.645 .763 .934 r
.74058 .66053 .74513 .66561 .75525 .66286 .75072 .65777 Metetra
.645 .763 .934 r
.75072 .65777 .75525 .66286 .7654 .66011 .76089 .655 Metetra
.645 .763 .934 r
.76089 .655 .7654 .66011 .77558 .65734 .7711 .65222 Metetra
.645 .763 .934 r
.7711 .65222 .77558 .65734 .78581 .65457 .78135 .64942 Metetra
.645 .763 .934 r
.78135 .64942 .78581 .65457 .79607 .65179 .79164 .64662 Metetra
.645 .763 .934 r
.79164 .64662 .79607 .65179 .80636 .64899 .80196 .64381 Metetra
.645 .763 .934 r
.80196 .64381 .80636 .64899 .81669 .64619 .81232 .64099 Metetra
.645 .763 .934 r
.81232 .64099 .81669 .64619 .82706 .64338 .82271 .63815 Metetra
.645 .763 .934 r
.82271 .63815 .82706 .64338 .83747 .64055 .83315 .63531 Metetra
.645 .763 .934 r
.83315 .63531 .83747 .64055 .84791 .63772 .84362 .63246 Metetra
.645 .763 .934 r
.84362 .63246 .84791 .63772 .85839 .63487 .85413 .6296 Metetra
.645 .763 .934 r
.85413 .6296 .85839 .63487 .86891 .63202 .86467 .62672 Metetra
.645 .763 .934 r
.86467 .62672 .86891 .63202 .87947 .62915 .87526 .62384 Metetra
.645 .763 .934 r
.87526 .62384 .87947 .62915 .89007 .62628 .88588 .62094 Metetra
.645 .763 .934 r
.88588 .62094 .89007 .62628 .9007 .62339 .89654 .61804 Metetra
.645 .763 .934 r
.89654 .61804 .9007 .62339 .91137 .6205 .90724 .61512 Metetra
.645 .763 .934 r
.90724 .61512 .91137 .6205 .92208 .61759 .91798 .6122 Metetra
.645 .763 .934 r
.91798 .6122 .92208 .61759 .93284 .61467 .92876 .60926 Metetra
.645 .763 .934 r
.92876 .60926 .93284 .61467 .94362 .61175 .93958 .60631 Metetra
.645 .763 .934 r
.93958 .60631 .94362 .61175 .95445 .60881 .95044 .60335 Metetra
.645 .763 .934 r
.95044 .60335 .95445 .60881 .96532 .60586 .96134 .60039 Metetra
.652 .765 .932 r
.33943 .76391 .3449 .76833 .35369 .76594 .34824 .76137 Metetra
.653 .759 .928 r
.34824 .76137 .35369 .76594 .3625 .76354 .35707 .75882 Metetra
.653 .754 .924 r
.35707 .75882 .3625 .76354 .37134 .76113 .36594 .75626 Metetra
.654 .748 .919 r
.36594 .75626 .37134 .76113 .38021 .75871 .37483 .7537 Metetra
.654 .743 .915 r
.37483 .7537 .38021 .75871 .38911 .75629 .38375 .75112 Metetra
.654 .738 .911 r
.38375 .75112 .38911 .75629 .39804 .75386 .3927 .74854 Metetra
.655 .733 .907 r
.3927 .74854 .39804 .75386 .407 .75142 .40169 .74595 Metetra
.655 .728 .903 r
.40169 .74595 .407 .75142 .41599 .74897 .4107 .74335 Metetra
.655 .723 .899 r
.4107 .74335 .41599 .74897 .42501 .74651 .41974 .74074 Metetra
.655 .719 .895 r
.41974 .74074 .42501 .74651 .43406 .74404 .4288 .73813 Metetra
.655 .714 .892 r
.4288 .73813 .43406 .74404 .44314 .74157 .4379 .7355 Metetra
.655 .709 .888 r
.4379 .7355 .44314 .74157 .45225 .73909 .44703 .73287 Metetra
.655 .705 .884 r
.44703 .73287 .45225 .73909 .46139 .7366 .45619 .73023 Metetra
.654 .7 .88 r
.45619 .73023 .46139 .7366 .47056 .7341 .46538 .72758 Metetra
.654 .696 .877 r
.46538 .72758 .47056 .7341 .47977 .73159 .4746 .72492 Metetra
.654 .692 .873 r
.4746 .72492 .47977 .73159 .489 .72907 .48385 .72225 Metetra
.654 .688 .869 r
.48385 .72225 .489 .72907 .49827 .72655 .49314 .71957 Metetra
.654 .684 .866 r
.49314 .71957 .49827 .72655 .50756 .72402 .50245 .71689 Metetra
.653 .68 .863 r
.50245 .71689 .50756 .72402 .51689 .72147 .51179 .71419 Metetra
.653 .676 .859 r
.51179 .71419 .51689 .72147 .52625 .71892 .52117 .71149 Metetra
.653 .672 .856 r
.52117 .71149 .52625 .71892 .53565 .71637 .53057 .70878 Metetra
.652 .668 .853 r
.53057 .70878 .53565 .71637 .54507 .7138 .54001 .70605 Metetra
.652 .665 .849 r
.54001 .70605 .54507 .7138 .55453 .71122 .54948 .70332 Metetra
.651 .661 .846 r
.54948 .70332 .55453 .71122 .56402 .70864 .55898 .70058 Metetra
.651 .657 .843 r
.55898 .70058 .56402 .70864 .57354 .70604 .56852 .69784 Metetra
.651 .654 .84 r
.56852 .69784 .57354 .70604 .5831 .70344 .57808 .69508 Metetra
.65 .651 .837 r
.57808 .69508 .5831 .70344 .59268 .70083 .58768 .69231 Metetra
.65 .647 .834 r
.58768 .69231 .59268 .70083 .6023 .6982 .59731 .68953 Metetra
.649 .644 .831 r
.59731 .68953 .6023 .6982 .61196 .69557 .60697 .68675 Metetra
.649 .641 .829 r
.60697 .68675 .61196 .69557 .62165 .69293 .61667 .68395 Metetra
.648 .638 .826 r
.61667 .68395 .62165 .69293 .63137 .69029 .6264 .68115 Metetra
.648 .635 .823 r
.6264 .68115 .63137 .69029 .64112 .68763 .63616 .67833 Metetra
.647 .632 .82 r
.63616 .67833 .64112 .68763 .65091 .68496 .64595 .67551 Metetra
.647 .629 .818 r
.64595 .67551 .65091 .68496 .66074 .68228 .65578 .67268 Metetra
.646 .626 .815 r
.65578 .67268 .66074 .68228 .67059 .6796 .66565 .66984 Metetra
.646 .623 .813 r
.66565 .66984 .67059 .6796 .68049 .6769 .67554 .66698 Metetra
.645 .62 .81 r
.67554 .66698 .68049 .6769 .69041 .6742 .68547 .66412 Metetra
.645 .617 .808 r
.68547 .66412 .69041 .6742 .70038 .67148 .69544 .66125 Metetra
.645 .615 .805 r
.69544 .66125 .70038 .67148 .71037 .66876 .70544 .65837 Metetra
.644 .612 .803 r
.70544 .65837 .71037 .66876 .72041 .66603 .71547 .65547 Metetra
.644 .609 .8 r
.71547 .65547 .72041 .66603 .73047 .66328 .72554 .65257 Metetra
.643 .607 .798 r
.72554 .65257 .73047 .66328 .74058 .66053 .73564 .64966 Metetra
.643 .604 .796 r
.73564 .64966 .74058 .66053 .75072 .65777 .74578 .64674 Metetra
.642 .602 .794 r
.74578 .64674 .75072 .65777 .76089 .655 .75595 .64381 Metetra
.642 .6 .791 r
.75595 .64381 .76089 .655 .7711 .65222 .76616 .64087 Metetra
.641 .597 .789 r
.76616 .64087 .7711 .65222 .78135 .64942 .77641 .63791 Metetra
.641 .595 .787 r
.77641 .63791 .78135 .64942 .79164 .64662 .78669 .63495 Metetra
.64 .593 .785 r
.78669 .63495 .79164 .64662 .80196 .64381 .79701 .63198 Metetra
.64 .59 .783 r
.79701 .63198 .80196 .64381 .81232 .64099 .80736 .629 Metetra
.639 .588 .781 r
.80736 .629 .81232 .64099 .82271 .63815 .81775 .626 Metetra
.639 .586 .779 r
.81775 .626 .82271 .63815 .83315 .63531 .82818 .623 Metetra
.638 .584 .777 r
.82818 .623 .83315 .63531 .84362 .63246 .83864 .61998 Metetra
.638 .582 .775 r
.83864 .61998 .84362 .63246 .85413 .6296 .84914 .61696 Metetra
.638 .58 .773 r
.84914 .61696 .85413 .6296 .86467 .62672 .85968 .61392 Metetra
.637 .578 .771 r
.85968 .61392 .86467 .62672 .87526 .62384 .87025 .61088 Metetra
.637 .576 .77 r
.87025 .61088 .87526 .62384 .88588 .62094 .88086 .60782 Metetra
.636 .574 .768 r
.88086 .60782 .88588 .62094 .89654 .61804 .89151 .60475 Metetra
.636 .572 .766 r
.89151 .60475 .89654 .61804 .90724 .61512 .9022 .60167 Metetra
.635 .57 .764 r
.9022 .60167 .90724 .61512 .91798 .6122 .91293 .59858 Metetra
.635 .568 .763 r
.91293 .59858 .91798 .6122 .92876 .60926 .92369 .59548 Metetra
.634 .567 .761 r
.92369 .59548 .92876 .60926 .93958 .60631 .9345 .59237 Metetra
.634 .565 .759 r
.9345 .59237 .93958 .60631 .95044 .60335 .94534 .58925 Metetra
.634 .563 .758 r
.94534 .58925 .95044 .60335 .96134 .60039 .95622 .58611 Metetra
.665 .768 .926 r
.33392 .75946 .33943 .76391 .34824 .76137 .34276 .75661 Metetra
.666 .756 .917 r
.34276 .75661 .34824 .76137 .35707 .75882 .35163 .75376 Metetra
.666 .745 .909 r
.35163 .75376 .35707 .75882 .36594 .75626 .36052 .7509 Metetra
.666 .734 .9 r
.36052 .7509 .36594 .75626 .37483 .7537 .36944 .74803 Metetra
.666 .724 .892 r
.36944 .74803 .37483 .7537 .38375 .75112 .37839 .74516 Metetra
.665 .714 .884 r
.37839 .74516 .38375 .75112 .3927 .74854 .38737 .74227 Metetra
.665 .704 .876 r
.38737 .74227 .3927 .74854 .40169 .74595 .39638 .73938 Metetra
.664 .695 .869 r
.39638 .73938 .40169 .74595 .4107 .74335 .40541 .73648 Metetra
.663 .686 .862 r
.40541 .73648 .4107 .74335 .41974 .74074 .41448 .73357 Metetra
.662 .678 .855 r
.41448 .73357 .41974 .74074 .4288 .73813 .42357 .73065 Metetra
.661 .67 .848 r
.42357 .73065 .4288 .73813 .4379 .7355 .43269 .72773 Metetra
.66 .662 .841 r
.43269 .72773 .4379 .7355 .44703 .73287 .44183 .72479 Metetra
.659 .655 .835 r
.44183 .72479 .44703 .73287 .45619 .73023 .45101 .72185 Metetra
.657 .648 .829 r
.45101 .72185 .45619 .73023 .46538 .72758 .46021 .7189 Metetra
.656 .641 .823 r
.46021 .7189 .46538 .72758 .4746 .72492 .46945 .71594 Metetra
.655 .635 .818 r
.46945 .71594 .4746 .72492 .48385 .72225 .47871 .71297 Metetra
.654 .629 .812 r
.47871 .71297 .48385 .72225 .49314 .71957 .48801 .70999 Metetra
.653 .623 .807 r
.48801 .70999 .49314 .71957 .50245 .71689 .49733 .707 Metetra
.651 .617 .802 r
.49733 .707 .50245 .71689 .51179 .71419 .50668 .70401 Metetra
.65 .612 .797 r
.50668 .70401 .51179 .71419 .52117 .71149 .51606 .701 Metetra
.649 .606 .793 r
.51606 .701 .52117 .71149 .53057 .70878 .52548 .69799 Metetra
.648 .601 .788 r
.52548 .69799 .53057 .70878 .54001 .70605 .53492 .69497 Metetra
.647 .596 .784 r
.53492 .69497 .54001 .70605 .54948 .70332 .54439 .69194 Metetra
.646 .592 .78 r
.54439 .69194 .54948 .70332 .55898 .70058 .55389 .6889 Metetra
.645 .587 .776 r
.55389 .6889 .55898 .70058 .56852 .69784 .56343 .68585 Metetra
.643 .583 .772 r
.56343 .68585 .56852 .69784 .57808 .69508 .57299 .6828 Metetra
.642 .579 .768 r
.57299 .6828 .57808 .69508 .58768 .69231 .58259 .67973 Metetra
.641 .575 .764 r
.58259 .67973 .58768 .69231 .59731 .68953 .59221 .67665 Metetra
.64 .571 .761 r
.59221 .67665 .59731 .68953 .60697 .68675 .60187 .67357 Metetra
.639 .567 .757 r
.60187 .67357 .60697 .68675 .61667 .68395 .61156 .67047 Metetra
.638 .563 .754 r
.61156 .67047 .61667 .68395 .6264 .68115 .62128 .66737 Metetra
.637 .56 .751 r
.62128 .66737 .6264 .68115 .63616 .67833 .63103 .66426 Metetra
.636 .557 .748 r
.63103 .66426 .63616 .67833 .64595 .67551 .64081 .66114 Metetra
.636 .553 .745 r
.64081 .66114 .64595 .67551 .65578 .67268 .65063 .658 Metetra
.635 .55 .742 r
.65063 .658 .65578 .67268 .66565 .66984 .66048 .65486 Metetra
.634 .547 .739 r
.66048 .65486 .66565 .66984 .67554 .66698 .67036 .65171 Metetra
.633 .544 .736 r
.67036 .65171 .67554 .66698 .68547 .66412 .68027 .64855 Metetra
.632 .541 .734 r
.68027 .64855 .68547 .66412 .69544 .66125 .69021 .64538 Metetra
.631 .538 .731 r
.69021 .64538 .69544 .66125 .70544 .65837 .70019 .6422 Metetra
.631 .536 .729 r
.70019 .6422 .70544 .65837 .71547 .65547 .7102 .63901 Metetra
.63 .533 .726 r
.7102 .63901 .71547 .65547 .72554 .65257 .72025 .63581 Metetra
.629 .531 .724 r
.72025 .63581 .72554 .65257 .73564 .64966 .73033 .6326 Metetra
.628 .528 .722 r
.73033 .6326 .73564 .64966 .74578 .64674 .74044 .62939 Metetra
.627 .526 .719 r
.74044 .62939 .74578 .64674 .75595 .64381 .75058 .62616 Metetra
.627 .523 .717 r
.75058 .62616 .75595 .64381 .76616 .64087 .76076 .62292 Metetra
.626 .521 .715 r
.76076 .62292 .76616 .64087 .77641 .63791 .77097 .61967 Metetra
.625 .519 .713 r
.77097 .61967 .77641 .63791 .78669 .63495 .78122 .61641 Metetra
.625 .517 .711 r
.78122 .61641 .78669 .63495 .79701 .63198 .7915 .61314 Metetra
.624 .515 .709 r
.7915 .61314 .79701 .63198 .80736 .629 .80181 .60986 Metetra
.623 .513 .707 r
.80181 .60986 .80736 .629 .81775 .626 .81217 .60657 Metetra
.623 .511 .705 r
.81217 .60657 .81775 .626 .82818 .623 .82255 .60327 Metetra
.622 .509 .704 r
.82255 .60327 .82818 .623 .83864 .61998 .83297 .59996 Metetra
.622 .507 .702 r
.83297 .59996 .83864 .61998 .84914 .61696 .84343 .59664 Metetra
.621 .505 .7 r
.84343 .59664 .84914 .61696 .85968 .61392 .85392 .59331 Metetra
.62 .503 .698 r
.85392 .59331 .85968 .61392 .87025 .61088 .86444 .58996 Metetra
.62 .502 .697 r
.86444 .58996 .87025 .61088 .88086 .60782 .87501 .58661 Metetra
.619 .5 .695 r
.87501 .58661 .88086 .60782 .89151 .60475 .88561 .58325 Metetra
.619 .498 .694 r
.88561 .58325 .89151 .60475 .9022 .60167 .89624 .57987 Metetra
.618 .497 .692 r
.89624 .57987 .9022 .60167 .91293 .59858 .90691 .57649 Metetra
.618 .495 .691 r
.90691 .57649 .91293 .59858 .92369 .59548 .91762 .57309 Metetra
.617 .494 .689 r
.91762 .57309 .92369 .59548 .9345 .59237 .92836 .56969 Metetra
.617 .492 .688 r
.92836 .56969 .9345 .59237 .94534 .58925 .93915 .56627 Metetra
.616 .491 .686 r
.93915 .56627 .94534 .58925 .95622 .58611 .94996 .56284 Metetra
.679 .77 .92 r
.32838 .75498 .33392 .75946 .34276 .75661 .33725 .7518 Metetra
.679 .758 .91 r
.33725 .7518 .34276 .75661 .35163 .75376 .34615 .74862 Metetra
.679 .745 .901 r
.34615 .74862 .35163 .75376 .36052 .7509 .35508 .74542 Metetra
.678 .734 .892 r
.35508 .74542 .36052 .7509 .36944 .74803 .36404 .74222 Metetra
.677 .723 .884 r
.36404 .74222 .36944 .74803 .37839 .74516 .37301 .73902 Metetra
.676 .712 .875 r
.37301 .73902 .37839 .74516 .38737 .74227 .38202 .7358 Metetra
.675 .702 .867 r
.38202 .7358 .38737 .74227 .39638 .73938 .39105 .73258 Metetra
.673 .692 .86 r
.39105 .73258 .39638 .73938 .40541 .73648 .40011 .72935 Metetra
.672 .683 .852 r
.40011 .72935 .40541 .73648 .41448 .73357 .4092 .72612 Metetra
.67 .674 .845 r
.4092 .72612 .41448 .73357 .42357 .73065 .41831 .72287 Metetra
.669 .666 .838 r
.41831 .72287 .42357 .73065 .43269 .72773 .42745 .71962 Metetra
.667 .658 .832 r
.42745 .71962 .43269 .72773 .44183 .72479 .43662 .71637 Metetra
.666 .651 .825 r
.43662 .71637 .44183 .72479 .45101 .72185 .44581 .7131 Metetra
.664 .643 .819 r
.44581 .7131 .45101 .72185 .46021 .7189 .45503 .70983 Metetra
.663 .637 .814 r
.45503 .70983 .46021 .7189 .46945 .71594 .46428 .70655 Metetra
.661 .63 .808 r
.46428 .70655 .46945 .71594 .47871 .71297 .47356 .70326 Metetra
.659 .624 .803 r
.47356 .70326 .47871 .71297 .48801 .70999 .48286 .69997 Metetra
.658 .618 .798 r
.48286 .69997 .48801 .70999 .49733 .707 .4922 .69666 Metetra
.657 .612 .793 r
.4922 .69666 .49733 .707 .50668 .70401 .50156 .69335 Metetra
.655 .607 .788 r
.50156 .69335 .50668 .70401 .51606 .701 .51095 .69004 Metetra
.654 .601 .783 r
.51095 .69004 .51606 .701 .52548 .69799 .52036 .68671 Metetra
.652 .596 .779 r
.52036 .68671 .52548 .69799 .53492 .69497 .52981 .68338 Metetra
.651 .592 .775 r
.52981 .68338 .53492 .69497 .54439 .69194 .53929 .68004 Metetra
.65 .587 .771 r
.53929 .68004 .54439 .69194 .55389 .6889 .54879 .67669 Metetra
.649 .583 .767 r
.54879 .67669 .55389 .6889 .56343 .68585 .55832 .67333 Metetra
.647 .578 .763 r
.55832 .67333 .56343 .68585 .57299 .6828 .56788 .66996 Metetra
.646 .574 .76 r
.56788 .66996 .57299 .6828 .58259 .67973 .57748 .66659 Metetra
.645 .57 .756 r
.57748 .66659 .58259 .67973 .59221 .67665 .5871 .66321 Metetra
.644 .566 .753 r
.5871 .66321 .59221 .67665 .60187 .67357 .59675 .65982 Metetra
.643 .563 .75 r
.59675 .65982 .60187 .67357 .61156 .67047 .60643 .65642 Metetra
.642 .559 .747 r
.60643 .65642 .61156 .67047 .62128 .66737 .61614 .65301 Metetra
.641 .556 .744 r
.61614 .65301 .62128 .66737 .63103 .66426 .62588 .6496 Metetra
.64 .553 .741 r
.62588 .6496 .63103 .66426 .64081 .66114 .63565 .64618 Metetra
.639 .55 .738 r
.63565 .64618 .64081 .66114 .65063 .658 .64545 .64274 Metetra
.638 .546 .735 r
.64545 .64274 .65063 .658 .66048 .65486 .65528 .6393 Metetra
.637 .544 .732 r
.65528 .6393 .66048 .65486 .67036 .65171 .66515 .63586 Metetra
.636 .541 .73 r
.66515 .63586 .67036 .65171 .68027 .64855 .67504 .6324 Metetra
.635 .538 .727 r
.67504 .6324 .68027 .64855 .69021 .64538 .68496 .62893 Metetra
.634 .535 .725 r
.68496 .62893 .69021 .64538 .70019 .6422 .69492 .62546 Metetra
.633 .533 .723 r
.69492 .62546 .70019 .6422 .7102 .63901 .70491 .62197 Metetra
.632 .53 .72 r
.70491 .62197 .7102 .63901 .72025 .63581 .71493 .61848 Metetra
.631 .528 .718 r
.71493 .61848 .72025 .63581 .73033 .6326 .72498 .61498 Metetra
.631 .525 .716 r
.72498 .61498 .73033 .6326 .74044 .62939 .73506 .61147 Metetra
.63 .523 .714 r
.73506 .61147 .74044 .62939 .75058 .62616 .74517 .60795 Metetra
.629 .521 .712 r
.74517 .60795 .75058 .62616 .76076 .62292 .75532 .60442 Metetra
.628 .519 .71 r
.75532 .60442 .76076 .62292 .77097 .61967 .7655 .60089 Metetra
.628 .517 .708 r
.7655 .60089 .77097 .61967 .78122 .61641 .77571 .59734 Metetra
.627 .515 .707 r
.77571 .59734 .78122 .61641 .7915 .61314 .78596 .59378 Metetra
.626 .513 .705 r
.78596 .59378 .7915 .61314 .80181 .60986 .79624 .59022 Metetra
.626 .511 .703 r
.79624 .59022 .80181 .60986 .81217 .60657 .80655 .58665 Metetra
.625 .509 .701 r
.80655 .58665 .81217 .60657 .82255 .60327 .81689 .58306 Metetra
.624 .507 .7 r
.81689 .58306 .82255 .60327 .83297 .59996 .82727 .57947 Metetra
.624 .506 .698 r
.82727 .57947 .83297 .59996 .84343 .59664 .83768 .57587 Metetra
.623 .504 .697 r
.83768 .57587 .84343 .59664 .85392 .59331 .84813 .57225 Metetra
.623 .502 .695 r
.84813 .57225 .85392 .59331 .86444 .58996 .8586 .56863 Metetra
.622 .501 .694 r
.8586 .56863 .86444 .58996 .87501 .58661 .86912 .565 Metetra
.621 .499 .692 r
.86912 .565 .87501 .58661 .88561 .58325 .87967 .56136 Metetra
.621 .497 .691 r
.87967 .56136 .88561 .58325 .89624 .57987 .89025 .55771 Metetra
.62 .496 .689 r
.89025 .55771 .89624 .57987 .90691 .57649 .90087 .55405 Metetra
.62 .495 .688 r
.90087 .55405 .90691 .57649 .91762 .57309 .91152 .55038 Metetra
.619 .493 .687 r
.91152 .55038 .91762 .57309 .92836 .56969 .92221 .5467 Metetra
.619 .492 .685 r
.92221 .5467 .92836 .56969 .93915 .56627 .93293 .543 Metetra
.618 .49 .684 r
.93293 .543 .93915 .56627 .94996 .56284 .94369 .5393 Metetra
.694 .773 .912 r
.3228 .75047 .32838 .75498 .33725 .7518 .33172 .74692 Metetra
.693 .759 .902 r
.33172 .74692 .33725 .7518 .34615 .74862 .34065 .74337 Metetra
.692 .746 .893 r
.34065 .74337 .34615 .74862 .35508 .74542 .34962 .73981 Metetra
.69 .733 .883 r
.34962 .73981 .35508 .74542 .36404 .74222 .3586 .73624 Metetra
.688 .721 .874 r
.3586 .73624 .36404 .74222 .37301 .73902 .36761 .73267 Metetra
.686 .71 .866 r
.36761 .73267 .37301 .73902 .38202 .7358 .37665 .7291 Metetra
.684 .699 .858 r
.37665 .7291 .38202 .7358 .39105 .73258 .38571 .72552 Metetra
.682 .689 .85 r
.38571 .72552 .39105 .73258 .40011 .72935 .3948 .72194 Metetra
.68 .679 .842 r
.3948 .72194 .40011 .72935 .4092 .72612 .40391 .71835 Metetra
.678 .67 .835 r
.40391 .71835 .4092 .72612 .41831 .72287 .41304 .71475 Metetra
.676 .661 .828 r
.41304 .71475 .41831 .72287 .42745 .71962 .4222 .71116 Metetra
.674 .653 .821 r
.4222 .71116 .42745 .71962 .43662 .71637 .43139 .70755 Metetra
.672 .646 .815 r
.43139 .70755 .43662 .71637 .44581 .7131 .4406 .70394 Metetra
.67 .638 .809 r
.4406 .70394 .44581 .7131 .45503 .70983 .44984 .70033 Metetra
.668 .631 .803 r
.44984 .70033 .45503 .70983 .46428 .70655 .4591 .69671 Metetra
.666 .625 .798 r
.4591 .69671 .46428 .70655 .47356 .70326 .46839 .69309 Metetra
.665 .618 .793 r
.46839 .69309 .47356 .70326 .48286 .69997 .47771 .68946 Metetra
.663 .612 .788 r
.47771 .68946 .48286 .69997 .4922 .69666 .48705 .68582 Metetra
.661 .607 .783 r
.48705 .68582 .4922 .69666 .50156 .69335 .49642 .68218 Metetra
.66 .601 .778 r
.49642 .68218 .50156 .69335 .51095 .69004 .50582 .67853 Metetra
.658 .596 .774 r
.50582 .67853 .51095 .69004 .52036 .68671 .51524 .67488 Metetra
.656 .591 .77 r
.51524 .67488 .52036 .68671 .52981 .68338 .52469 .67122 Metetra
.655 .586 .766 r
.52469 .67122 .52981 .68338 .53929 .68004 .53417 .66756 Metetra
.653 .582 .762 r
.53417 .66756 .53929 .68004 .54879 .67669 .54367 .66389 Metetra
.652 .577 .758 r
.54367 .66389 .54879 .67669 .55832 .67333 .5532 .66022 Metetra
.651 .573 .755 r
.5532 .66022 .55832 .67333 .56788 .66996 .56276 .65654 Metetra
.649 .569 .751 r
.56276 .65654 .56788 .66996 .57748 .66659 .57235 .65285 Metetra
.648 .565 .748 r
.57235 .65285 .57748 .66659 .5871 .66321 .58196 .64916 Metetra
.647 .562 .745 r
.58196 .64916 .5871 .66321 .59675 .65982 .59161 .64546 Metetra
.645 .558 .742 r
.59161 .64546 .59675 .65982 .60643 .65642 .60128 .64175 Metetra
.644 .555 .739 r
.60128 .64175 .60643 .65642 .61614 .65301 .61098 .63804 Metetra
.643 .552 .736 r
.61098 .63804 .61614 .65301 .62588 .6496 .62071 .63432 Metetra
.642 .549 .734 r
.62071 .63432 .62588 .6496 .63565 .64618 .63046 .6306 Metetra
.641 .546 .731 r
.63046 .6306 .63565 .64618 .64545 .64274 .64025 .62687 Metetra
.64 .543 .728 r
.64025 .62687 .64545 .64274 .65528 .6393 .65006 .62313 Metetra
.639 .54 .726 r
.65006 .62313 .65528 .6393 .66515 .63586 .65991 .61939 Metetra
.638 .537 .724 r
.65991 .61939 .66515 .63586 .67504 .6324 .66978 .61563 Metetra
.637 .534 .721 r
.66978 .61563 .67504 .6324 .68496 .62893 .67969 .61188 Metetra
.636 .532 .719 r
.67969 .61188 .68496 .62893 .69492 .62546 .68962 .60811 Metetra
.635 .53 .717 r
.68962 .60811 .69492 .62546 .70491 .62197 .69958 .60434 Metetra
.634 .527 .715 r
.69958 .60434 .70491 .62197 .71493 .61848 .70957 .60057 Metetra
.634 .525 .713 r
.70957 .60057 .71493 .61848 .72498 .61498 .7196 .59678 Metetra
.633 .523 .711 r
.7196 .59678 .72498 .61498 .73506 .61147 .72965 .59299 Metetra
.632 .521 .709 r
.72965 .59299 .73506 .61147 .74517 .60795 .73974 .58919 Metetra
.631 .519 .707 r
.73974 .58919 .74517 .60795 .75532 .60442 .74985 .58538 Metetra
.63 .517 .706 r
.74985 .58538 .75532 .60442 .7655 .60089 .76 .58157 Metetra
.63 .515 .704 r
.76 .58157 .7655 .60089 .77571 .59734 .77018 .57775 Metetra
.629 .513 .702 r
.77018 .57775 .77571 .59734 .78596 .59378 .78038 .57392 Metetra
.628 .511 .701 r
.78038 .57392 .78596 .59378 .79624 .59022 .79062 .57009 Metetra
.628 .509 .699 r
.79062 .57009 .79624 .59022 .80655 .58665 .8009 .56624 Metetra
.627 .507 .698 r
.8009 .56624 .80655 .58665 .81689 .58306 .8112 .56239 Metetra
.626 .506 .696 r
.8112 .56239 .81689 .58306 .82727 .57947 .82154 .55854 Metetra
.626 .504 .695 r
.82154 .55854 .82727 .57947 .83768 .57587 .8319 .55467 Metetra
.625 .503 .693 r
.8319 .55467 .83768 .57587 .84813 .57225 .8423 .5508 Metetra
.624 .501 .692 r
.8423 .5508 .84813 .57225 .8586 .56863 .85274 .54692 Metetra
.624 .5 .691 r
.85274 .54692 .8586 .56863 .86912 .565 .8632 .54303 Metetra
.623 .498 .689 r
.8632 .54303 .86912 .565 .87967 .56136 .8737 .53913 Metetra
.623 .497 .688 r
.8737 .53913 .87967 .56136 .89025 .55771 .88424 .53522 Metetra
.622 .495 .687 r
.88424 .53522 .89025 .55771 .90087 .55405 .8948 .53131 Metetra
.622 .494 .686 r
.8948 .53131 .90087 .55405 .91152 .55038 .9054 .52739 Metetra
.621 .493 .684 r
.9054 .52739 .91152 .55038 .92221 .5467 .91603 .52346 Metetra
.621 .491 .683 r
.91603 .52346 .92221 .5467 .93293 .543 .9267 .51952 Metetra
.62 .49 .682 r
.9267 .51952 .93293 .543 .94369 .5393 .9374 .51557 Metetra
.709 .775 .904 r
.31719 .74594 .3228 .75047 .33172 .74692 .32615 .74197 Metetra
.707 .76 .894 r
.32615 .74197 .33172 .74692 .34065 .74337 .33513 .73801 Metetra
.704 .745 .884 r
.33513 .73801 .34065 .74337 .34962 .73981 .34413 .73404 Metetra
.702 .732 .874 r
.34413 .73404 .34962 .73981 .3586 .73624 .35315 .73007 Metetra
.699 .719 .864 r
.35315 .73007 .3586 .73624 .36761 .73267 .36219 .7261 Metetra
.696 .707 .856 r
.36219 .7261 .36761 .73267 .37665 .7291 .37126 .72213 Metetra
.694 .695 .847 r
.37126 .72213 .37665 .7291 .38571 .72552 .38035 .71816 Metetra
.691 .684 .839 r
.38035 .71816 .38571 .72552 .3948 .72194 .38947 .71419 Metetra
.688 .674 .831 r
.38947 .71419 .3948 .72194 .40391 .71835 .3986 .71022 Metetra
.686 .665 .824 r
.3986 .71022 .40391 .71835 .41304 .71475 .40776 .70625 Metetra
.683 .656 .817 r
.40776 .70625 .41304 .71475 .4222 .71116 .41695 .70227 Metetra
.681 .648 .811 r
.41695 .70227 .4222 .71116 .43139 .70755 .42615 .6983 Metetra
.678 .64 .804 r
.42615 .6983 .43139 .70755 .4406 .70394 .43538 .69432 Metetra
.676 .632 .799 r
.43538 .69432 .4406 .70394 .44984 .70033 .44464 .69034 Metetra
.673 .625 .793 r
.44464 .69034 .44984 .70033 .4591 .69671 .45392 .68636 Metetra
.671 .619 .788 r
.45392 .68636 .4591 .69671 .46839 .69309 .46322 .68238 Metetra
.669 .612 .783 r
.46322 .68238 .46839 .69309 .47771 .68946 .47255 .6784 Metetra
.667 .606 .778 r
.47255 .6784 .47771 .68946 .48705 .68582 .4819 .67441 Metetra
.665 .601 .773 r
.4819 .67441 .48705 .68582 .49642 .68218 .49128 .67043 Metetra
.663 .595 .769 r
.49128 .67043 .49642 .68218 .50582 .67853 .50068 .66644 Metetra
.661 .59 .765 r
.50068 .66644 .50582 .67853 .51524 .67488 .51011 .66245 Metetra
.66 .585 .761 r
.51011 .66245 .51524 .67488 .52469 .67122 .51956 .65845 Metetra
.658 .581 .757 r
.51956 .65845 .52469 .67122 .53417 .66756 .52904 .65446 Metetra
.656 .576 .753 r
.52904 .65446 .53417 .66756 .54367 .66389 .53854 .65046 Metetra
.655 .572 .75 r
.53854 .65046 .54367 .66389 .5532 .66022 .54807 .64646 Metetra
.653 .568 .746 r
.54807 .64646 .5532 .66022 .56276 .65654 .55762 .64246 Metetra
.652 .564 .743 r
.55762 .64246 .56276 .65654 .57235 .65285 .56721 .63845 Metetra
.65 .56 .74 r
.56721 .63845 .57235 .65285 .58196 .64916 .57681 .63445 Metetra
.649 .557 .737 r
.57681 .63445 .58196 .64916 .59161 .64546 .58645 .63044 Metetra
.648 .554 .734 r
.58645 .63044 .59161 .64546 .60128 .64175 .59611 .62642 Metetra
.647 .55 .732 r
.59611 .62642 .60128 .64175 .61098 .63804 .6058 .62241 Metetra
.645 .547 .729 r
.6058 .62241 .61098 .63804 .62071 .63432 .61551 .61839 Metetra
.644 .544 .727 r
.61551 .61839 .62071 .63432 .63046 .6306 .62526 .61436 Metetra
.643 .541 .724 r
.62526 .61436 .63046 .6306 .64025 .62687 .63503 .61034 Metetra
.642 .539 .722 r
.63503 .61034 .64025 .62687 .65006 .62313 .64482 .60631 Metetra
.641 .536 .72 r
.64482 .60631 .65006 .62313 .65991 .61939 .65465 .60228 Metetra
.64 .533 .717 r
.65465 .60228 .65991 .61939 .66978 .61563 .6645 .59824 Metetra
.639 .531 .715 r
.6645 .59824 .66978 .61563 .67969 .61188 .67438 .5942 Metetra
.638 .529 .713 r
.67438 .5942 .67969 .61188 .68962 .60811 .68429 .59015 Metetra
.637 .526 .711 r
.68429 .59015 .68962 .60811 .69958 .60434 .69423 .58611 Metetra
.636 .524 .71 r
.69423 .58611 .69958 .60434 .70957 .60057 .7042 .58206 Metetra
.635 .522 .708 r
.7042 .58206 .70957 .60057 .7196 .59678 .71419 .578 Metetra
.634 .52 .706 r
.71419 .578 .7196 .59678 .72965 .59299 .72422 .57394 Metetra
.634 .518 .704 r
.72422 .57394 .72965 .59299 .73974 .58919 .73427 .56988 Metetra
.633 .516 .703 r
.73427 .56988 .73974 .58919 .74985 .58538 .74435 .56581 Metetra
.632 .514 .701 r
.74435 .56581 .74985 .58538 .76 .58157 .75447 .56173 Metetra
.631 .512 .7 r
.75447 .56173 .76 .58157 .77018 .57775 .76461 .55766 Metetra
.631 .511 .698 r
.76461 .55766 .77018 .57775 .78038 .57392 .77478 .55358 Metetra
.63 .509 .697 r
.77478 .55358 .78038 .57392 .79062 .57009 .78499 .54949 Metetra
.629 .507 .695 r
.78499 .54949 .79062 .57009 .8009 .56624 .79522 .5454 Metetra
.628 .506 .694 r
.79522 .5454 .8009 .56624 .8112 .56239 .80548 .5413 Metetra
.628 .504 .693 r
.80548 .5413 .8112 .56239 .82154 .55854 .81578 .5372 Metetra
.627 .503 .691 r
.81578 .5372 .82154 .55854 .8319 .55467 .8261 .53309 Metetra
.627 .501 .69 r
.8261 .53309 .8319 .55467 .8423 .5508 .83646 .52898 Metetra
.626 .5 .689 r
.83646 .52898 .8423 .5508 .85274 .54692 .84685 .52487 Metetra
.625 .499 .688 r
.84685 .52487 .85274 .54692 .8632 .54303 .85727 .52074 Metetra
.625 .497 .687 r
.85727 .52074 .8632 .54303 .8737 .53913 .86772 .51662 Metetra
.624 .496 .686 r
.86772 .51662 .8737 .53913 .88424 .53522 .87821 .51248 Metetra
.624 .495 .685 r
.87821 .51248 .88424 .53522 .8948 .53131 .88872 .50835 Metetra
.623 .494 .684 r
.88872 .50835 .8948 .53131 .9054 .52739 .89927 .5042 Metetra
.623 .492 .683 r
.89927 .5042 .9054 .52739 .91603 .52346 .90985 .50005 Metetra
.622 .491 .682 r
.90985 .50005 .91603 .52346 .9267 .51952 .92047 .4959 Metetra
.622 .49 .681 r
.92047 .4959 .9267 .51952 .9374 .51557 .93111 .49173 Metetra
.724 .777 .895 r
.31155 .74138 .31719 .74594 .32615 .74197 .32055 .73694 Metetra
.72 .76 .884 r
.32055 .73694 .32615 .74197 .33513 .73801 .32957 .73251 Metetra
.717 .744 .873 r
.32957 .73251 .33513 .73801 .34413 .73404 .33861 .72809 Metetra
.713 .729 .863 r
.33861 .72809 .34413 .73404 .35315 .73007 .34767 .72367 Metetra
.71 .716 .854 r
.34767 .72367 .35315 .73007 .36219 .7261 .35676 .71926 Metetra
.706 .703 .844 r
.35676 .71926 .36219 .7261 .37126 .72213 .36586 .71486 Metetra
.702 .691 .836 r
.36586 .71486 .37126 .72213 .38035 .71816 .37498 .71046 Metetra
.699 .679 .828 r
.37498 .71046 .38035 .71816 .38947 .71419 .38412 .70606 Metetra
.696 .669 .82 r
.38412 .70606 .38947 .71419 .3986 .71022 .39329 .70167 Metetra
.692 .659 .813 r
.39329 .70167 .3986 .71022 .40776 .70625 .40247 .69729 Metetra
.689 .65 .806 r
.40247 .69729 .40776 .70625 .41695 .70227 .41168 .69291 Metetra
.686 .641 .799 r
.41168 .69291 .41695 .70227 .42615 .6983 .42091 .68854 Metetra
.683 .633 .793 r
.42091 .68854 .42615 .6983 .43538 .69432 .43016 .68416 Metetra
.681 .626 .787 r
.43016 .68416 .43538 .69432 .44464 .69034 .43943 .6798 Metetra
.678 .619 .782 r
.43943 .6798 .44464 .69034 .45392 .68636 .44873 .67544 Metetra
.675 .612 .777 r
.44873 .67544 .45392 .68636 .46322 .68238 .45804 .67108 Metetra
.673 .606 .772 r
.45804 .67108 .46322 .68238 .47255 .6784 .46738 .66672 Metetra
.671 .6 .767 r
.46738 .66672 .47255 .6784 .4819 .67441 .47674 .66237 Metetra
.669 .594 .763 r
.47674 .66237 .4819 .67441 .49128 .67043 .48613 .65803 Metetra
.666 .589 .759 r
.48613 .65803 .49128 .67043 .50068 .66644 .49553 .65368 Metetra
.664 .584 .755 r
.49553 .65368 .50068 .66644 .51011 .66245 .50497 .64934 Metetra
.662 .579 .751 r
.50497 .64934 .51011 .66245 .51956 .65845 .51442 .645 Metetra
.661 .575 .748 r
.51442 .645 .51956 .65845 .52904 .65446 .5239 .64067 Metetra
.659 .57 .744 r
.5239 .64067 .52904 .65446 .53854 .65046 .5334 .63634 Metetra
.657 .566 .741 r
.5334 .63634 .53854 .65046 .54807 .64646 .54293 .63201 Metetra
.656 .562 .738 r
.54293 .63201 .54807 .64646 .55762 .64246 .55248 .62768 Metetra
.654 .559 .735 r
.55248 .62768 .55762 .64246 .56721 .63845 .56205 .62335 Metetra
.652 .555 .732 r
.56205 .62335 .56721 .63845 .57681 .63445 .57165 .61903 Metetra
.651 .552 .729 r
.57165 .61903 .57681 .63445 .58645 .63044 .58128 .61471 Metetra
.65 .549 .727 r
.58128 .61471 .58645 .63044 .59611 .62642 .59093 .61039 Metetra
.648 .545 .724 r
.59093 .61039 .59611 .62642 .6058 .62241 .6006 .60607 Metetra
.647 .542 .722 r
.6006 .60607 .6058 .62241 .61551 .61839 .6103 .60176 Metetra
.646 .54 .72 r
.6103 .60176 .61551 .61839 .62526 .61436 .62003 .59744 Metetra
.645 .537 .717 r
.62003 .59744 .62526 .61436 .63503 .61034 .62978 .59313 Metetra
.643 .534 .715 r
.62978 .59313 .63503 .61034 .64482 .60631 .63956 .58882 Metetra
.642 .532 .713 r
.63956 .58882 .64482 .60631 .65465 .60228 .64936 .5845 Metetra
.641 .529 .711 r
.64936 .5845 .65465 .60228 .6645 .59824 .6592 .58019 Metetra
.64 .527 .71 r
.6592 .58019 .6645 .59824 .67438 .5942 .66905 .57588 Metetra
.639 .525 .708 r
.66905 .57588 .67438 .5942 .68429 .59015 .67894 .57157 Metetra
.638 .523 .706 r
.67894 .57157 .68429 .59015 .69423 .58611 .68885 .56726 Metetra
.637 .521 .704 r
.68885 .56726 .69423 .58611 .7042 .58206 .69879 .56295 Metetra
.637 .519 .703 r
.69879 .56295 .7042 .58206 .71419 .578 .70876 .55864 Metetra
.636 .517 .701 r
.70876 .55864 .71419 .578 .72422 .57394 .71876 .55434 Metetra
.635 .515 .7 r
.71876 .55434 .72422 .57394 .73427 .56988 .72878 .55003 Metetra
.634 .513 .698 r
.72878 .55003 .73427 .56988 .74435 .56581 .73883 .54571 Metetra
.633 .512 .697 r
.73883 .54571 .74435 .56581 .75447 .56173 .74891 .5414 Metetra
.633 .51 .696 r
.74891 .5414 .75447 .56173 .76461 .55766 .75902 .53709 Metetra
.632 .509 .695 r
.75902 .53709 .76461 .55766 .77478 .55358 .76916 .53278 Metetra
.631 .507 .693 r
.76916 .53278 .77478 .55358 .78499 .54949 .77932 .52847 Metetra
.63 .506 .692 r
.77932 .52847 .78499 .54949 .79522 .5454 .78952 .52415 Metetra
.63 .504 .691 r
.78952 .52415 .79522 .5454 .80548 .5413 .79975 .51984 Metetra
.629 .503 .69 r
.79975 .51984 .80548 .5413 .81578 .5372 .81 .51552 Metetra
.628 .502 .689 r
.81 .51552 .81578 .5372 .8261 .53309 .82029 .5112 Metetra
.628 .5 .688 r
.82029 .5112 .8261 .53309 .83646 .52898 .8306 .50688 Metetra
.627 .499 .687 r
.8306 .50688 .83646 .52898 .84685 .52487 .84095 .50256 Metetra
.627 .498 .686 r
.84095 .50256 .84685 .52487 .85727 .52074 .85133 .49823 Metetra
.626 .497 .685 r
.85133 .49823 .85727 .52074 .86772 .51662 .86173 .49391 Metetra
.626 .496 .684 r
.86173 .49391 .86772 .51662 .87821 .51248 .87217 .48958 Metetra
.625 .495 .683 r
.87217 .48958 .87821 .51248 .88872 .50835 .88264 .48525 Metetra
.625 .493 .682 r
.88264 .48525 .88872 .50835 .89927 .5042 .89314 .48091 Metetra
.624 .492 .681 r
.89314 .48091 .89927 .5042 .90985 .50005 .90368 .47658 Metetra
.624 .492 .681 r
.90368 .47658 .90985 .50005 .92047 .4959 .91424 .47224 Metetra
.623 .491 .68 r
.91424 .47224 .92047 .4959 .93111 .49173 .92484 .4679 Metetra
.739 .779 .885 r
.30586 .73679 .31155 .74138 .32055 .73694 .31492 .73182 Metetra
.734 .76 .873 r
.31492 .73182 .32055 .73694 .32957 .73251 .32399 .72687 Metetra
.73 .743 .862 r
.32399 .72687 .32957 .73251 .33861 .72809 .33308 .72194 Metetra
.725 .727 .852 r
.33308 .72194 .33861 .72809 .34767 .72367 .34218 .71702 Metetra
.72 .712 .842 r
.34218 .71702 .34767 .72367 .35676 .71926 .35131 .71212 Metetra
.715 .698 .832 r
.35131 .71212 .35676 .71926 .36586 .71486 .36044 .70723 Metetra
.711 .685 .824 r
.36044 .70723 .36586 .71486 .37498 .71046 .3696 .70235 Metetra
.706 .674 .815 r
.3696 .70235 .37498 .71046 .38412 .70606 .37878 .6975 Metetra
.702 .663 .808 r
.37878 .6975 .38412 .70606 .39329 .70167 .38797 .69265 Metetra
.699 .653 .801 r
.38797 .69265 .39329 .70167 .40247 .69729 .39718 .68782 Metetra
.695 .643 .794 r
.39718 .68782 .40247 .69729 .41168 .69291 .40642 .683 Metetra
.691 .634 .788 r
.40642 .683 .41168 .69291 .42091 .68854 .41567 .6782 Metetra
.688 .626 .782 r
.41567 .6782 .42091 .68854 .43016 .68416 .42494 .6734 Metetra
.685 .619 .776 r
.42494 .6734 .43016 .68416 .43943 .6798 .43423 .66862 Metetra
.682 .612 .771 r
.43423 .66862 .43943 .6798 .44873 .67544 .44353 .66386 Metetra
.679 .605 .766 r
.44353 .66386 .44873 .67544 .45804 .67108 .45286 .6591 Metetra
.676 .599 .761 r
.45286 .6591 .45804 .67108 .46738 .66672 .46221 .65436 Metetra
.674 .593 .757 r
.46221 .65436 .46738 .66672 .47674 .66237 .47158 .64962 Metetra
.671 .587 .753 r
.47158 .64962 .47674 .66237 .48613 .65803 .48098 .6449 Metetra
.669 .582 .749 r
.48098 .6449 .48613 .65803 .49553 .65368 .49039 .64019 Metetra
.667 .577 .745 r
.49039 .64019 .49553 .65368 .50497 .64934 .49982 .63549 Metetra
.665 .573 .742 r
.49982 .63549 .50497 .64934 .51442 .645 .50928 .6308 Metetra
.663 .568 .738 r
.50928 .6308 .51442 .645 .5239 .64067 .51875 .62612 Metetra
.661 .564 .735 r
.51875 .62612 .5239 .64067 .5334 .63634 .52825 .62145 Metetra
.659 .56 .732 r
.52825 .62145 .5334 .63634 .54293 .63201 .53778 .61679 Metetra
.657 .556 .729 r
.53778 .61679 .54293 .63201 .55248 .62768 .54732 .61214 Metetra
.655 .553 .727 r
.54732 .61214 .55248 .62768 .56205 .62335 .55689 .60749 Metetra
.654 .55 .724 r
.55689 .60749 .56205 .62335 .57165 .61903 .56648 .60286 Metetra
.652 .546 .722 r
.56648 .60286 .57165 .61903 .58128 .61471 .57609 .59823 Metetra
.651 .543 .719 r
.57609 .59823 .58128 .61471 .59093 .61039 .58573 .59361 Metetra
.65 .54 .717 r
.58573 .59361 .59093 .61039 .6006 .60607 .59539 .589 Metetra
.648 .538 .715 r
.59539 .589 .6006 .60607 .6103 .60176 .60508 .5844 Metetra
.647 .535 .713 r
.60508 .5844 .6103 .60176 .62003 .59744 .61478 .57981 Metetra
.646 .532 .711 r
.61478 .57981 .62003 .59744 .62978 .59313 .62452 .57522 Metetra
.645 .53 .709 r
.62452 .57522 .62978 .59313 .63956 .58882 .63428 .57064 Metetra
.643 .528 .707 r
.63428 .57064 .63956 .58882 .64936 .5845 .64406 .56606 Metetra
.642 .526 .706 r
.64406 .56606 .64936 .5845 .6592 .58019 .65387 .56149 Metetra
.641 .523 .704 r
.65387 .56149 .6592 .58019 .66905 .57588 .66371 .55693 Metetra
.64 .521 .703 r
.66371 .55693 .66905 .57588 .67894 .57157 .67357 .55237 Metetra
.639 .52 .701 r
.67357 .55237 .67894 .57157 .68885 .56726 .68345 .54782 Metetra
.638 .518 .7 r
.68345 .54782 .68885 .56726 .69879 .56295 .69337 .54328 Metetra
.637 .516 .698 r
.69337 .54328 .69879 .56295 .70876 .55864 .70331 .53874 Metetra
.637 .514 .697 r
.70331 .53874 .70876 .55864 .71876 .55434 .71327 .5342 Metetra
.636 .513 .696 r
.71327 .5342 .71876 .55434 .72878 .55003 .72327 .52967 Metetra
.635 .511 .695 r
.72327 .52967 .72878 .55003 .73883 .54571 .73329 .52514 Metetra
.634 .51 .693 r
.73329 .52514 .73883 .54571 .74891 .5414 .74333 .52062 Metetra
.633 .508 .692 r
.74333 .52062 .74891 .5414 .75902 .53709 .75341 .5161 Metetra
.633 .507 .691 r
.75341 .5161 .75902 .53709 .76916 .53278 .76351 .51159 Metetra
.632 .505 .69 r
.76351 .51159 .76916 .53278 .77932 .52847 .77365 .50708 Metetra
.631 .504 .689 r
.77365 .50708 .77932 .52847 .78952 .52415 .78381 .50257 Metetra
.631 .503 .688 r
.78381 .50257 .78952 .52415 .79975 .51984 .794 .49807 Metetra
.63 .502 .688 r
.794 .49807 .79975 .51984 .81 .51552 .80421 .49357 Metetra
.63 .501 .687 r
.80421 .49357 .81 .51552 .82029 .5112 .81446 .48907 Metetra
.629 .499 .686 r
.81446 .48907 .82029 .5112 .8306 .50688 .82474 .48458 Metetra
.628 .498 .685 r
.82474 .48458 .8306 .50688 .84095 .50256 .83505 .48008 Metetra
.628 .497 .684 r
.83505 .48008 .84095 .50256 .85133 .49823 .84538 .47559 Metetra
.627 .496 .684 r
.84538 .47559 .85133 .49823 .86173 .49391 .85575 .4711 Metetra
.627 .496 .683 r
.85575 .4711 .86173 .49391 .87217 .48958 .86615 .46662 Metetra
.626 .495 .682 r
.86615 .46662 .87217 .48958 .88264 .48525 .87657 .46213 Metetra
.626 .494 .682 r
.87657 .46213 .88264 .48525 .89314 .48091 .88703 .45765 Metetra
.625 .493 .681 r
.88703 .45765 .89314 .48091 .90368 .47658 .89752 .45316 Metetra
.625 .492 .68 r
.89752 .45316 .90368 .47658 .91424 .47224 .90805 .44868 Metetra
.625 .491 .68 r
.90805 .44868 .91424 .47224 .92484 .4679 .9186 .4442 Metetra
.755 .78 .874 r
.30015 .73217 .30586 .73679 .31492 .73182 .30926 .7266 Metetra
.748 .759 .861 r
.30926 .7266 .31492 .73182 .32399 .72687 .31839 .72105 Metetra
.742 .74 .85 r
.31839 .72105 .32399 .72687 .33308 .72194 .32753 .71554 Metetra
.736 .723 .839 r
.32753 .71554 .33308 .72194 .34218 .71702 .33668 .71006 Metetra
.73 .707 .829 r
.33668 .71006 .34218 .71702 .35131 .71212 .34584 .7046 Metetra
.724 .692 .82 r
.34584 .7046 .35131 .71212 .36044 .70723 .35502 .69918 Metetra
.718 .679 .811 r
.35502 .69918 .36044 .70723 .3696 .70235 .36422 .69378 Metetra
.713 .667 .803 r
.36422 .69378 .3696 .70235 .37878 .6975 .37343 .68841 Metetra
.708 .655 .795 r
.37343 .68841 .37878 .6975 .38797 .69265 .38266 .68307 Metetra
.704 .645 .788 r
.38266 .68307 .38797 .69265 .39718 .68782 .3919 .67775 Metetra
.7 .636 .781 r
.3919 .67775 .39718 .68782 .40642 .683 .40115 .67245 Metetra
.696 .627 .775 r
.40115 .67245 .40642 .683 .41567 .6782 .41043 .66719 Metetra
.692 .618 .77 r
.41043 .66719 .41567 .6782 .42494 .6734 .41972 .66194 Metetra
.688 .611 .764 r
.41972 .66194 .42494 .6734 .43423 .66862 .42902 .65673 Metetra
.685 .604 .759 r
.42902 .65673 .43423 .66862 .44353 .66386 .43835 .65153 Metetra
.682 .597 .755 r
.43835 .65153 .44353 .66386 .45286 .6591 .44769 .64636 Metetra
.679 .591 .75 r
.44769 .64636 .45286 .6591 .46221 .65436 .45705 .64121 Metetra
.676 .585 .746 r
.45705 .64121 .46221 .65436 .47158 .64962 .46643 .63608 Metetra
.673 .58 .742 r
.46643 .63608 .47158 .64962 .48098 .6449 .47583 .63097 Metetra
.671 .575 .739 r
.47583 .63097 .48098 .6449 .49039 .64019 .48524 .62588 Metetra
.668 .57 .735 r
.48524 .62588 .49039 .64019 .49982 .63549 .49468 .62082 Metetra
.666 .566 .732 r
.49468 .62082 .49982 .63549 .50928 .6308 .50413 .61577 Metetra
.664 .561 .729 r
.50413 .61577 .50928 .6308 .51875 .62612 .51361 .61074 Metetra
.662 .557 .726 r
.51361 .61074 .51875 .62612 .52825 .62145 .5231 .60573 Metetra
.66 .554 .724 r
.5231 .60573 .52825 .62145 .53778 .61679 .53262 .60074 Metetra
.658 .55 .721 r
.53262 .60074 .53778 .61679 .54732 .61214 .54216 .59577 Metetra
.656 .547 .719 r
.54216 .59577 .54732 .61214 .55689 .60749 .55172 .59082 Metetra
.655 .544 .716 r
.55172 .59082 .55689 .60749 .56648 .60286 .56129 .58588 Metetra
.653 .541 .714 r
.56129 .58588 .56648 .60286 .57609 .59823 .5709 .58096 Metetra
.652 .538 .712 r
.5709 .58096 .57609 .59823 .58573 .59361 .58052 .57605 Metetra
.65 .535 .71 r
.58052 .57605 .58573 .59361 .59539 .589 .59017 .57116 Metetra
.649 .533 .708 r
.59017 .57116 .59539 .589 .60508 .5844 .59983 .56629 Metetra
.648 .53 .707 r
.59983 .56629 .60508 .5844 .61478 .57981 .60953 .56143 Metetra
.646 .528 .705 r
.60953 .56143 .61478 .57981 .62452 .57522 .61924 .55659 Metetra
.645 .526 .703 r
.61924 .55659 .62452 .57522 .63428 .57064 .62898 .55176 Metetra
.644 .524 .702 r
.62898 .55176 .63428 .57064 .64406 .56606 .63874 .54694 Metetra
.643 .522 .7 r
.63874 .54694 .64406 .56606 .65387 .56149 .64853 .54214 Metetra
.642 .52 .699 r
.64853 .54214 .65387 .56149 .66371 .55693 .65834 .53735 Metetra
.641 .518 .698 r
.65834 .53735 .66371 .55693 .67357 .55237 .66818 .53257 Metetra
.64 .516 .697 r
.66818 .53257 .67357 .55237 .68345 .54782 .67804 .52781 Metetra
.639 .515 .695 r
.67804 .52781 .68345 .54782 .69337 .54328 .68792 .52306 Metetra
.638 .513 .694 r
.68792 .52306 .69337 .54328 .70331 .53874 .69783 .51832 Metetra
.637 .512 .693 r
.69783 .51832 .70331 .53874 .71327 .5342 .70777 .51359 Metetra
.636 .51 .692 r
.70777 .51359 .71327 .5342 .72327 .52967 .71774 .50887 Metetra
.636 .509 .691 r
.71774 .50887 .72327 .52967 .73329 .52514 .72773 .50416 Metetra
.635 .508 .69 r
.72773 .50416 .73329 .52514 .74333 .52062 .73774 .49946 Metetra
.634 .506 .69 r
.73774 .49946 .74333 .52062 .75341 .5161 .74779 .49477 Metetra
.633 .505 .689 r
.74779 .49477 .75341 .5161 .76351 .51159 .75786 .49009 Metetra
.633 .504 .688 r
.75786 .49009 .76351 .51159 .77365 .50708 .76796 .48542 Metetra
.632 .503 .687 r
.76796 .48542 .77365 .50708 .78381 .50257 .77809 .48076 Metetra
.631 .502 .686 r
.77809 .48076 .78381 .50257 .794 .49807 .78824 .47611 Metetra
.631 .501 .686 r
.78824 .47611 .794 .49807 .80421 .49357 .79843 .47146 Metetra
.63 .5 .685 r
.79843 .47146 .80421 .49357 .81446 .48907 .80864 .46682 Metetra
.63 .499 .685 r
.80864 .46682 .81446 .48907 .82474 .48458 .81888 .46219 Metetra
.629 .498 .684 r
.81888 .46219 .82474 .48458 .83505 .48008 .82915 .45757 Metetra
.629 .497 .683 r
.82915 .45757 .83505 .48008 .84538 .47559 .83945 .45296 Metetra
.628 .497 .683 r
.83945 .45296 .84538 .47559 .85575 .4711 .84978 .44835 Metetra
.628 .496 .682 r
.84978 .44835 .85575 .4711 .86615 .46662 .86014 .44374 Metetra
.627 .495 .682 r
.86014 .44374 .86615 .46662 .87657 .46213 .87053 .43915 Metetra
.627 .495 .682 r
.87053 .43915 .87657 .46213 .88703 .45765 .88096 .43455 Metetra
.627 .494 .681 r
.88096 .43455 .88703 .45765 .89752 .45316 .89141 .42997 Metetra
.626 .493 .681 r
.89141 .42997 .89752 .45316 .90805 .44868 .90189 .42539 Metetra
.626 .493 .68 r
.90189 .42539 .90805 .44868 .9186 .4442 .91241 .42081 Metetra
.769 .781 .862 r
.2944 .72752 .30015 .73217 .30926 .7266 .30357 .72132 Metetra
.762 .76 .851 r
.30357 .72132 .30926 .7266 .31839 .72105 .31275 .71517 Metetra
.754 .741 .84 r
.31275 .71517 .31839 .72105 .32753 .71554 .32195 .70906 Metetra
.747 .724 .83 r
.32195 .70906 .32753 .71554 .33668 .71006 .33115 .703 Metetra
.74 .708 .821 r
.33115 .703 .33668 .71006 .34584 .7046 .34036 .69699 Metetra
.734 .694 .812 r
.34036 .69699 .34584 .7046 .35502 .69918 .34958 .69103 Metetra
.728 .681 .804 r
.34958 .69103 .35502 .69918 .36422 .69378 .35882 .6851 Metetra
.722 .668 .797 r
.35882 .6851 .36422 .69378 .37343 .68841 .36806 .67923 Metetra
.717 .657 .79 r
.36806 .67923 .37343 .68841 .38266 .68307 .37732 .67339 Metetra
.712 .647 .783 r
.37732 .67339 .38266 .68307 .3919 .67775 .38659 .66759 Metetra
.707 .638 .777 r
.38659 .66759 .3919 .67775 .40115 .67245 .39588 .66184 Metetra
.703 .629 .772 r
.39588 .66184 .40115 .67245 .41043 .66719 .40517 .65612 Metetra
.699 .621 .766 r
.40517 .65612 .41043 .66719 .41972 .66194 .41448 .65045 Metetra
.695 .614 .762 r
.41448 .65045 .41972 .66194 .42902 .65673 .42381 .64481 Metetra
.692 .607 .757 r
.42381 .64481 .42902 .65673 .43835 .65153 .43315 .63921 Metetra
.688 .601 .753 r
.43315 .63921 .43835 .65153 .44769 .64636 .44251 .63364 Metetra
.685 .595 .749 r
.44251 .63364 .44769 .64636 .45705 .64121 .45188 .62811 Metetra
.682 .589 .745 r
.45188 .62811 .45705 .64121 .46643 .63608 .46127 .62261 Metetra
.679 .584 .742 r
.46127 .62261 .46643 .63608 .47583 .63097 .47067 .61714 Metetra
.677 .579 .739 r
.47067 .61714 .47583 .63097 .48524 .62588 .48009 .61171 Metetra
.674 .575 .735 r
.48009 .61171 .48524 .62588 .49468 .62082 .48953 .60631 Metetra
.672 .57 .733 r
.48953 .60631 .49468 .62082 .50413 .61577 .49899 .60094 Metetra
.67 .566 .73 r
.49899 .60094 .50413 .61577 .51361 .61074 .50846 .5956 Metetra
.667 .563 .727 r
.50846 .5956 .51361 .61074 .5231 .60573 .51795 .5903 Metetra
.665 .559 .725 r
.51795 .5903 .5231 .60573 .53262 .60074 .52746 .58501 Metetra
.664 .556 .723 r
.52746 .58501 .53262 .60074 .54216 .59577 .537 .57976 Metetra
.662 .553 .721 r
.537 .57976 .54216 .59577 .55172 .59082 .54655 .57454 Metetra
.66 .55 .719 r
.54655 .57454 .55172 .59082 .56129 .58588 .55612 .56934 Metetra
.658 .547 .717 r
.55612 .56934 .56129 .58588 .5709 .58096 .56571 .56417 Metetra
.657 .544 .715 r
.56571 .56417 .5709 .58096 .58052 .57605 .57532 .55902 Metetra
.655 .542 .713 r
.57532 .55902 .58052 .57605 .59017 .57116 .58496 .5539 Metetra
.654 .539 .712 r
.58496 .5539 .59017 .57116 .59983 .56629 .59461 .5488 Metetra
.653 .537 .71 r
.59461 .5488 .59983 .56629 .60953 .56143 .60429 .54372 Metetra
.651 .535 .709 r
.60429 .54372 .60953 .56143 .61924 .55659 .61399 .53867 Metetra
.65 .533 .708 r
.61399 .53867 .61924 .55659 .62898 .55176 .62371 .53364 Metetra
.649 .531 .707 r
.62371 .53364 .62898 .55176 .63874 .54694 .63346 .52863 Metetra
.648 .529 .705 r
.63346 .52863 .63874 .54694 .64853 .54214 .64322 .52364 Metetra
.647 .528 .704 r
.64322 .52364 .64853 .54214 .65834 .53735 .65302 .51868 Metetra
.646 .526 .703 r
.65302 .51868 .65834 .53735 .66818 .53257 .66283 .51373 Metetra
.645 .525 .702 r
.66283 .51373 .66818 .53257 .67804 .52781 .67267 .5088 Metetra
.644 .523 .701 r
.67267 .5088 .67804 .52781 .68792 .52306 .68254 .50389 Metetra
.643 .522 .7 r
.68254 .50389 .68792 .52306 .69783 .51832 .69243 .499 Metetra
.642 .521 .7 r
.69243 .499 .69783 .51832 .70777 .51359 .70235 .49412 Metetra
.641 .519 .699 r
.70235 .49412 .70777 .51359 .71774 .50887 .71229 .48927 Metetra
.641 .518 .698 r
.71229 .48927 .71774 .50887 .72773 .50416 .72225 .48443 Metetra
.64 .517 .698 r
.72225 .48443 .72773 .50416 .73774 .49946 .73225 .4796 Metetra
.639 .516 .697 r
.73225 .4796 .73774 .49946 .74779 .49477 .74227 .47479 Metetra
.639 .515 .696 r
.74227 .47479 .74779 .49477 .75786 .49009 .75232 .47 Metetra
.638 .514 .696 r
.75232 .47 .75786 .49009 .76796 .48542 .76239 .46522 Metetra
.637 .513 .695 r
.76239 .46522 .76796 .48542 .77809 .48076 .77249 .46046 Metetra
.637 .513 .695 r
.77249 .46046 .77809 .48076 .78824 .47611 .78263 .4557 Metetra
.636 .512 .694 r
.78263 .4557 .78824 .47611 .79843 .47146 .79278 .45097 Metetra
.636 .511 .694 r
.79278 .45097 .79843 .47146 .80864 .46682 .80297 .44624 Metetra
.635 .51 .694 r
.80297 .44624 .80864 .46682 .81888 .46219 .81319 .44153 Metetra
.635 .51 .693 r
.81319 .44153 .81888 .46219 .82915 .45757 .82343 .43683 Metetra
.634 .509 .693 r
.82343 .43683 .82915 .45757 .83945 .45296 .83371 .43214 Metetra
.634 .509 .693 r
.83371 .43214 .83945 .45296 .84978 .44835 .84401 .42746 Metetra
.633 .508 .693 r
.84401 .42746 .84978 .44835 .86014 .44374 .85435 .42279 Metetra
.633 .508 .692 r
.85435 .42279 .86014 .44374 .87053 .43915 .86471 .41813 Metetra
.632 .507 .692 r
.86471 .41813 .87053 .43915 .88096 .43455 .87511 .41348 Metetra
.632 .507 .692 r
.87511 .41348 .88096 .43455 .89141 .42997 .88554 .40884 Metetra
.632 .506 .692 r
.88554 .40884 .89141 .42997 .90189 .42539 .896 .40421 Metetra
.631 .506 .692 r
.896 .40421 .90189 .42539 .91241 .42081 .90649 .39958 Metetra
.769 .781 .862 r
.28861 .72284 .2944 .72752 .30357 .72132 .29781 .71662 Metetra
.768 .781 .863 r
.29781 .71662 .30357 .72132 .31275 .71517 .30702 .71044 Metetra
.767 .78 .864 r
.30702 .71044 .31275 .71517 .32195 .70906 .31623 .70432 Metetra
.765 .78 .865 r
.31623 .70432 .32195 .70906 .33115 .703 .32546 .69824 Metetra
.764 .78 .866 r
.32546 .69824 .33115 .703 .34036 .69699 .3347 .6922 Metetra
.763 .78 .867 r
.3347 .6922 .34036 .69699 .34958 .69103 .34395 .68621 Metetra
.762 .78 .868 r
.34395 .68621 .34958 .69103 .35882 .6851 .3532 .68027 Metetra
.76 .78 .869 r
.3532 .68027 .35882 .6851 .36806 .67923 .36248 .67437 Metetra
.759 .78 .87 r
.36248 .67437 .36806 .67923 .37732 .67339 .37176 .66851 Metetra
.758 .78 .871 r
.37176 .66851 .37732 .67339 .38659 .66759 .38105 .66269 Metetra
.757 .78 .872 r
.38105 .66269 .38659 .66759 .39588 .66184 .39036 .65692 Metetra
.755 .78 .873 r
.39036 .65692 .39588 .66184 .40517 .65612 .39968 .65118 Metetra
.754 .78 .874 r
.39968 .65118 .40517 .65612 .41448 .65045 .40902 .64548 Metetra
.753 .779 .875 r
.40902 .64548 .41448 .65045 .42381 .64481 .41837 .63982 Metetra
.752 .779 .875 r
.41837 .63982 .42381 .64481 .43315 .63921 .42774 .63419 Metetra
.751 .779 .876 r
.42774 .63419 .43315 .63921 .44251 .63364 .43712 .6286 Metetra
.749 .779 .877 r
.43712 .6286 .44251 .63364 .45188 .62811 .44651 .62305 Metetra
.748 .779 .878 r
.44651 .62305 .45188 .62811 .46127 .62261 .45593 .61753 Metetra
.747 .779 .879 r
.45593 .61753 .46127 .62261 .47067 .61714 .46535 .61204 Metetra
.746 .778 .879 r
.46535 .61204 .47067 .61714 .48009 .61171 .4748 .60659 Metetra
.745 .778 .88 r
.4748 .60659 .48009 .61171 .48953 .60631 .48426 .60117 Metetra
.744 .778 .881 r
.48426 .60117 .48953 .60631 .49899 .60094 .49375 .59578 Metetra
.742 .778 .882 r
.49375 .59578 .49899 .60094 .50846 .5956 .50325 .59042 Metetra
.741 .778 .882 r
.50325 .59042 .50846 .5956 .51795 .5903 .51276 .58508 Metetra
.74 .777 .883 r
.51276 .58508 .51795 .5903 .52746 .58501 .5223 .57978 Metetra
.739 .777 .884 r
.5223 .57978 .52746 .58501 .537 .57976 .53186 .57451 Metetra
.738 .777 .884 r
.53186 .57451 .537 .57976 .54655 .57454 .54143 .56926 Metetra
.737 .777 .885 r
.54143 .56926 .54655 .57454 .55612 .56934 .55103 .56404 Metetra
.736 .777 .886 r
.55103 .56404 .55612 .56934 .56571 .56417 .56065 .55884 Metetra
.735 .776 .886 r
.56065 .55884 .56571 .56417 .57532 .55902 .57029 .55367 Metetra
.734 .776 .887 r
.57029 .55367 .57532 .55902 .58496 .5539 .57994 .54853 Metetra
.733 .776 .887 r
.57994 .54853 .58496 .5539 .59461 .5488 .58963 .54341 Metetra
.732 .776 .888 r
.58963 .54341 .59461 .5488 .60429 .54372 .59933 .53831 Metetra
.731 .775 .889 r
.59933 .53831 .60429 .54372 .61399 .53867 .60905 .53324 Metetra
.73 .775 .889 r
.60905 .53324 .61399 .53867 .62371 .53364 .6188 .52818 Metetra
.729 .775 .89 r
.6188 .52818 .62371 .53364 .63346 .52863 .62857 .52315 Metetra
.728 .775 .89 r
.62857 .52315 .63346 .52863 .64322 .52364 .63837 .51814 Metetra
.727 .774 .891 r
.63837 .51814 .64322 .52364 .65302 .51868 .64819 .51315 Metetra
.726 .774 .891 r
.64819 .51315 .65302 .51868 .66283 .51373 .65803 .50818 Metetra
.725 .774 .892 r
.65803 .50818 .66283 .51373 .67267 .5088 .6679 .50323 Metetra
.724 .774 .892 r
.6679 .50323 .67267 .5088 .68254 .50389 .67779 .4983 Metetra
.723 .773 .893 r
.67779 .4983 .68254 .50389 .69243 .499 .68771 .49338 Metetra
.722 .773 .893 r
.68771 .49338 .69243 .499 .70235 .49412 .69765 .48849 Metetra
.721 .773 .894 r
.69765 .48849 .70235 .49412 .71229 .48927 .70762 .48361 Metetra
.72 .773 .894 r
.70762 .48361 .71229 .48927 .72225 .48443 .71761 .47874 Metetra
.719 .772 .894 r
.71761 .47874 .72225 .48443 .73225 .4796 .72763 .4739 Metetra
.718 .772 .895 r
.72763 .4739 .73225 .4796 .74227 .47479 .73768 .46906 Metetra
.718 .772 .895 r
.73768 .46906 .74227 .47479 .75232 .47 .74775 .46425 Metetra
.717 .772 .896 r
.74775 .46425 .75232 .47 .76239 .46522 .75786 .45945 Metetra
.716 .771 .896 r
.75786 .45945 .76239 .46522 .77249 .46046 .76799 .45466 Metetra
.715 .771 .897 r
.76799 .45466 .77249 .46046 .78263 .4557 .77814 .44988 Metetra
.714 .771 .897 r
.77814 .44988 .78263 .4557 .79278 .45097 .78833 .44512 Metetra
.713 .771 .897 r
.78833 .44512 .79278 .45097 .80297 .44624 .79855 .44037 Metetra
.713 .77 .898 r
.79855 .44037 .80297 .44624 .81319 .44153 .80879 .43564 Metetra
.712 .77 .898 r
.80879 .43564 .81319 .44153 .82343 .43683 .81906 .43091 Metetra
.711 .77 .898 r
.81906 .43091 .82343 .43683 .83371 .43214 .82937 .4262 Metetra
.71 .769 .899 r
.82937 .4262 .83371 .43214 .84401 .42746 .8397 .42149 Metetra
.71 .769 .899 r
.8397 .42149 .84401 .42746 .85435 .42279 .85007 .4168 Metetra
.709 .769 .899 r
.85007 .4168 .85435 .42279 .86471 .41813 .86046 .41212 Metetra
.708 .769 .9 r
.86046 .41212 .86471 .41813 .87511 .41348 .87088 .40745 Metetra
.707 .768 .9 r
.87088 .40745 .87511 .41348 .88554 .40884 .88134 .40278 Metetra
.707 .768 .9 r
.88134 .40278 .88554 .40884 .896 .40421 .89183 .39813 Metetra
.706 .768 .9 r
.89183 .39813 .896 .40421 .90649 .39958 .90235 .39348 Metetra
.769 .781 .862 r
.28278 .71814 .28861 .72284 .29781 .71662 .29201 .71189 Metetra
.768 .781 .863 r
.29201 .71189 .29781 .71662 .30702 .71044 .30124 .70569 Metetra
.767 .78 .864 r
.30124 .70569 .30702 .71044 .31623 .70432 .31048 .69954 Metetra
.765 .78 .865 r
.31048 .69954 .31623 .70432 .32546 .69824 .31974 .69344 Metetra
.764 .78 .866 r
.31974 .69344 .32546 .69824 .3347 .6922 .329 .68738 Metetra
.763 .78 .867 r
.329 .68738 .3347 .6922 .34395 .68621 .33827 .68137 Metetra
.762 .78 .868 r
.33827 .68137 .34395 .68621 .3532 .68027 .34756 .67541 Metetra
.76 .78 .869 r
.34756 .67541 .3532 .68027 .36248 .67437 .35685 .66948 Metetra
.759 .78 .87 r
.35685 .66948 .36248 .67437 .37176 .66851 .36616 .6636 Metetra
.758 .78 .871 r
.36616 .6636 .37176 .66851 .38105 .66269 .37548 .65776 Metetra
.757 .78 .872 r
.37548 .65776 .38105 .66269 .39036 .65692 .38481 .65196 Metetra
.755 .78 .873 r
.38481 .65196 .39036 .65692 .39968 .65118 .39416 .6462 Metetra
.754 .78 .874 r
.39416 .6462 .39968 .65118 .40902 .64548 .40352 .64048 Metetra
.753 .779 .875 r
.40352 .64048 .40902 .64548 .41837 .63982 .4129 .6348 Metetra
.752 .779 .875 r
.4129 .6348 .41837 .63982 .42774 .63419 .42229 .62915 Metetra
.751 .779 .876 r
.42229 .62915 .42774 .63419 .43712 .6286 .43169 .62354 Metetra
.749 .779 .877 r
.43169 .62354 .43712 .6286 .44651 .62305 .44111 .61796 Metetra
.748 .779 .878 r
.44111 .61796 .44651 .62305 .45593 .61753 .45055 .61242 Metetra
.747 .779 .879 r
.45055 .61242 .45593 .61753 .46535 .61204 .46001 .60691 Metetra
.746 .778 .879 r
.46001 .60691 .46535 .61204 .4748 .60659 .46948 .60143 Metetra
.745 .778 .88 r
.46948 .60143 .4748 .60659 .48426 .60117 .47897 .59599 Metetra
.744 .778 .881 r
.47897 .59599 .48426 .60117 .49375 .59578 .48847 .59058 Metetra
.742 .778 .882 r
.48847 .59058 .49375 .59578 .50325 .59042 .498 .58519 Metetra
.741 .778 .882 r
.498 .58519 .50325 .59042 .51276 .58508 .50754 .57984 Metetra
.74 .777 .883 r
.50754 .57984 .51276 .58508 .5223 .57978 .5171 .57451 Metetra
.739 .777 .884 r
.5171 .57451 .5223 .57978 .53186 .57451 .52669 .56922 Metetra
.738 .777 .884 r
.52669 .56922 .53186 .57451 .54143 .56926 .53629 .56395 Metetra
.737 .777 .885 r
.53629 .56395 .54143 .56926 .55103 .56404 .54591 .5587 Metetra
.736 .777 .886 r
.54591 .5587 .55103 .56404 .56065 .55884 .55555 .55349 Metetra
.735 .776 .886 r
.55555 .55349 .56065 .55884 .57029 .55367 .56522 .54829 Metetra
.734 .776 .887 r
.56522 .54829 .57029 .55367 .57994 .54853 .5749 .54313 Metetra
.733 .776 .887 r
.5749 .54313 .57994 .54853 .58963 .54341 .58461 .53798 Metetra
.732 .776 .888 r
.58461 .53798 .58963 .54341 .59933 .53831 .59434 .53286 Metetra
.731 .775 .889 r
.59434 .53286 .59933 .53831 .60905 .53324 .60409 .52777 Metetra
.73 .775 .889 r
.60409 .52777 .60905 .53324 .6188 .52818 .61386 .52269 Metetra
.729 .775 .89 r
.61386 .52269 .6188 .52818 .62857 .52315 .62366 .51764 Metetra
.728 .775 .89 r
.62366 .51764 .62857 .52315 .63837 .51814 .63348 .5126 Metetra
.727 .774 .891 r
.63348 .5126 .63837 .51814 .64819 .51315 .64333 .50759 Metetra
.726 .774 .891 r
.64333 .50759 .64819 .51315 .65803 .50818 .65319 .5026 Metetra
.725 .774 .892 r
.65319 .5026 .65803 .50818 .6679 .50323 .66309 .49762 Metetra
.724 .774 .892 r
.66309 .49762 .6679 .50323 .67779 .4983 .67301 .49267 Metetra
.723 .773 .893 r
.67301 .49267 .67779 .4983 .68771 .49338 .68295 .48773 Metetra
.722 .773 .893 r
.68295 .48773 .68771 .49338 .69765 .48849 .69292 .48281 Metetra
.721 .773 .894 r
.69292 .48281 .69765 .48849 .70762 .48361 .70291 .47791 Metetra
.72 .773 .894 r
.70291 .47791 .70762 .48361 .71761 .47874 .71294 .47302 Metetra
.719 .772 .894 r
.71294 .47302 .71761 .47874 .72763 .4739 .72298 .46815 Metetra
.718 .772 .895 r
.72298 .46815 .72763 .4739 .73768 .46906 .73306 .4633 Metetra
.718 .772 .895 r
.73306 .4633 .73768 .46906 .74775 .46425 .74316 .45846 Metetra
.717 .772 .896 r
.74316 .45846 .74775 .46425 .75786 .45945 .75329 .45363 Metetra
.716 .771 .896 r
.75329 .45363 .75786 .45945 .76799 .45466 .76345 .44882 Metetra
.715 .771 .897 r
.76345 .44882 .76799 .45466 .77814 .44988 .77364 .44402 Metetra
.714 .771 .897 r
.77364 .44402 .77814 .44988 .78833 .44512 .78385 .43924 Metetra
.713 .771 .897 r
.78385 .43924 .78833 .44512 .79855 .44037 .79409 .43446 Metetra
.713 .77 .898 r
.79409 .43446 .79855 .44037 .80879 .43564 .80437 .4297 Metetra
.712 .77 .898 r
.80437 .4297 .80879 .43564 .81906 .43091 .81467 .42496 Metetra
.711 .77 .898 r
.81467 .42496 .81906 .43091 .82937 .4262 .825 .42022 Metetra
.71 .769 .899 r
.825 .42022 .82937 .4262 .8397 .42149 .83536 .41549 Metetra
.71 .769 .899 r
.83536 .41549 .8397 .42149 .85007 .4168 .84575 .41077 Metetra
.709 .769 .899 r
.84575 .41077 .85007 .4168 .86046 .41212 .85618 .40607 Metetra
.708 .769 .9 r
.85618 .40607 .86046 .41212 .87088 .40745 .86663 .40137 Metetra
.707 .768 .9 r
.86663 .40137 .87088 .40745 .88134 .40278 .87712 .39668 Metetra
.707 .768 .9 r
.87712 .39668 .88134 .40278 .89183 .39813 .88763 .392 Metetra
.706 .768 .9 r
.88763 .392 .89183 .39813 .90235 .39348 .89818 .38733 Metetra
.769 .781 .862 r
.27692 .7134 .28278 .71814 .29201 .71189 .28617 .70713 Metetra
.768 .781 .863 r
.28617 .70713 .29201 .71189 .30124 .70569 .29543 .70091 Metetra
.767 .78 .864 r
.29543 .70091 .30124 .70569 .31048 .69954 .3047 .69474 Metetra
.765 .78 .865 r
.3047 .69474 .31048 .69954 .31974 .69344 .31398 .68861 Metetra
.764 .78 .866 r
.31398 .68861 .31974 .69344 .329 .68738 .32326 .68253 Metetra
.763 .78 .867 r
.32326 .68253 .329 .68738 .33827 .68137 .33256 .6765 Metetra
.762 .78 .868 r
.33256 .6765 .33827 .68137 .34756 .67541 .34187 .67051 Metetra
.76 .78 .869 r
.34187 .67051 .34756 .67541 .35685 .66948 .35119 .66456 Metetra
.759 .78 .87 r
.35119 .66456 .35685 .66948 .36616 .6636 .36052 .65866 Metetra
.758 .78 .871 r
.36052 .65866 .36616 .6636 .37548 .65776 .36987 .6528 Metetra
.757 .78 .872 r
.36987 .6528 .37548 .65776 .38481 .65196 .37923 .64698 Metetra
.755 .78 .873 r
.37923 .64698 .38481 .65196 .39416 .6462 .3886 .64119 Metetra
.754 .78 .874 r
.3886 .64119 .39416 .6462 .40352 .64048 .39799 .63545 Metetra
.753 .779 .875 r
.39799 .63545 .40352 .64048 .4129 .6348 .40739 .62974 Metetra
.752 .779 .875 r
.40739 .62974 .4129 .6348 .42229 .62915 .4168 .62407 Metetra
.751 .779 .876 r
.4168 .62407 .42229 .62915 .43169 .62354 .42623 .61844 Metetra
.749 .779 .877 r
.42623 .61844 .43169 .62354 .44111 .61796 .43568 .61284 Metetra
.748 .779 .878 r
.43568 .61284 .44111 .61796 .45055 .61242 .44514 .60728 Metetra
.747 .779 .879 r
.44514 .60728 .45055 .61242 .46001 .60691 .45462 .60174 Metetra
.746 .778 .879 r
.45462 .60174 .46001 .60691 .46948 .60143 .46412 .59625 Metetra
.745 .778 .88 r
.46412 .59625 .46948 .60143 .47897 .59599 .47363 .59078 Metetra
.744 .778 .881 r
.47363 .59078 .47897 .59599 .48847 .59058 .48316 .58534 Metetra
.742 .778 .882 r
.48316 .58534 .48847 .59058 .498 .58519 .49271 .57994 Metetra
.741 .778 .882 r
.49271 .57994 .498 .58519 .50754 .57984 .50228 .57456 Metetra
.74 .777 .883 r
.50228 .57456 .50754 .57984 .5171 .57451 .51187 .56921 Metetra
.739 .777 .884 r
.51187 .56921 .5171 .57451 .52669 .56922 .52148 .56389 Metetra
.738 .777 .884 r
.52148 .56389 .52669 .56922 .53629 .56395 .53111 .5586 Metetra
.737 .777 .885 r
.53111 .5586 .53629 .56395 .54591 .5587 .54075 .55333 Metetra
.736 .777 .886 r
.54075 .55333 .54591 .5587 .55555 .55349 .55042 .54809 Metetra
.735 .776 .886 r
.55042 .54809 .55555 .55349 .56522 .54829 .56011 .54288 Metetra
.734 .776 .887 r
.56011 .54288 .56522 .54829 .5749 .54313 .56982 .53769 Metetra
.733 .776 .887 r
.56982 .53769 .5749 .54313 .58461 .53798 .57956 .53252 Metetra
.732 .776 .888 r
.57956 .53252 .58461 .53798 .59434 .53286 .58931 .52738 Metetra
.731 .775 .889 r
.58931 .52738 .59434 .53286 .60409 .52777 .59909 .52226 Metetra
.73 .775 .889 r
.59909 .52226 .60409 .52777 .61386 .52269 .60889 .51716 Metetra
.729 .775 .89 r
.60889 .51716 .61386 .52269 .62366 .51764 .61871 .51209 Metetra
.728 .775 .89 r
.61871 .51209 .62366 .51764 .63348 .5126 .62856 .50703 Metetra
.727 .774 .891 r
.62856 .50703 .63348 .5126 .64333 .50759 .63843 .50199 Metetra
.726 .774 .891 r
.63843 .50199 .64333 .50759 .65319 .5026 .64833 .49698 Metetra
.725 .774 .892 r
.64833 .49698 .65319 .5026 .66309 .49762 .65825 .49198 Metetra
.724 .774 .892 r
.65825 .49198 .66309 .49762 .67301 .49267 .66819 .487 Metetra
.723 .773 .893 r
.66819 .487 .67301 .49267 .68295 .48773 .67816 .48204 Metetra
.722 .773 .893 r
.67816 .48204 .68295 .48773 .69292 .48281 .68816 .4771 Metetra
.721 .773 .894 r
.68816 .4771 .69292 .48281 .70291 .47791 .69818 .47217 Metetra
.72 .773 .894 r
.69818 .47217 .70291 .47791 .71294 .47302 .70823 .46726 Metetra
.719 .772 .894 r
.70823 .46726 .71294 .47302 .72298 .46815 .71831 .46237 Metetra
.718 .772 .895 r
.71831 .46237 .72298 .46815 .73306 .4633 .72841 .45749 Metetra
.718 .772 .895 r
.72841 .45749 .73306 .4633 .74316 .45846 .73854 .45263 Metetra
.717 .772 .896 r
.73854 .45263 .74316 .45846 .75329 .45363 .7487 .44778 Metetra
.716 .771 .896 r
.7487 .44778 .75329 .45363 .76345 .44882 .75888 .44294 Metetra
.715 .771 .897 r
.75888 .44294 .76345 .44882 .77364 .44402 .7691 .43812 Metetra
.714 .771 .897 r
.7691 .43812 .77364 .44402 .78385 .43924 .77934 .43331 Metetra
.713 .771 .897 r
.77934 .43331 .78385 .43924 .79409 .43446 .78961 .42852 Metetra
.713 .77 .898 r
.78961 .42852 .79409 .43446 .80437 .4297 .79991 .42373 Metetra
.712 .77 .898 r
.79991 .42373 .80437 .4297 .81467 .42496 .81024 .41896 Metetra
.711 .77 .898 r
.81024 .41896 .81467 .42496 .825 .42022 .8206 .4142 Metetra
.71 .769 .899 r
.8206 .4142 .825 .42022 .83536 .41549 .83099 .40945 Metetra
.71 .769 .899 r
.83099 .40945 .83536 .41549 .84575 .41077 .84141 .40471 Metetra
.709 .769 .899 r
.84141 .40471 .84575 .41077 .85618 .40607 .85187 .39998 Metetra
.708 .769 .9 r
.85187 .39998 .85618 .40607 .86663 .40137 .86235 .39526 Metetra
.707 .768 .9 r
.86235 .39526 .86663 .40137 .87712 .39668 .87286 .39054 Metetra
.707 .768 .9 r
.87286 .39054 .87712 .39668 .88763 .392 .88341 .38584 Metetra
.706 .768 .9 r
.88341 .38584 .88763 .392 .89818 .38733 .89399 .38114 Metetra
.769 .781 .862 r
.27103 .70864 .27692 .7134 .28617 .70713 .2803 .70234 Metetra
.768 .781 .863 r
.2803 .70234 .28617 .70713 .29543 .70091 .28958 .6961 Metetra
.767 .78 .864 r
.28958 .6961 .29543 .70091 .3047 .69474 .29888 .6899 Metetra
.765 .78 .865 r
.29888 .6899 .3047 .69474 .31398 .68861 .30818 .68375 Metetra
.764 .78 .866 r
.30818 .68375 .31398 .68861 .32326 .68253 .31749 .67765 Metetra
.763 .78 .867 r
.31749 .67765 .32326 .68253 .33256 .6765 .32682 .6716 Metetra
.762 .78 .868 r
.32682 .6716 .33256 .6765 .34187 .67051 .33615 .66558 Metetra
.76 .78 .869 r
.33615 .66558 .34187 .67051 .35119 .66456 .3455 .65961 Metetra
.759 .78 .87 r
.3455 .65961 .35119 .66456 .36052 .65866 .35485 .65369 Metetra
.758 .78 .871 r
.35485 .65369 .36052 .65866 .36987 .6528 .36422 .6478 Metetra
.757 .78 .872 r
.36422 .6478 .36987 .6528 .37923 .64698 .37361 .64196 Metetra
.755 .78 .873 r
.37361 .64196 .37923 .64698 .3886 .64119 .383 .63615 Metetra
.754 .78 .874 r
.383 .63615 .3886 .64119 .39799 .63545 .39242 .63039 Metetra
.753 .779 .875 r
.39242 .63039 .39799 .63545 .40739 .62974 .40184 .62466 Metetra
.752 .779 .875 r
.40184 .62466 .40739 .62974 .4168 .62407 .41128 .61896 Metetra
.751 .779 .876 r
.41128 .61896 .4168 .62407 .42623 .61844 .42074 .61331 Metetra
.749 .779 .877 r
.42074 .61331 .42623 .61844 .43568 .61284 .43021 .60769 Metetra
.748 .779 .878 r
.43021 .60769 .43568 .61284 .44514 .60728 .4397 .6021 Metetra
.747 .779 .879 r
.4397 .6021 .44514 .60728 .45462 .60174 .4492 .59654 Metetra
.746 .778 .879 r
.4492 .59654 .45462 .60174 .46412 .59625 .45873 .59102 Metetra
.745 .778 .88 r
.45873 .59102 .46412 .59625 .47363 .59078 .46827 .58553 Metetra
.744 .778 .881 r
.46827 .58553 .47363 .59078 .48316 .58534 .47782 .58007 Metetra
.742 .778 .882 r
.47782 .58007 .48316 .58534 .49271 .57994 .4874 .57465 Metetra
.741 .778 .882 r
.4874 .57465 .49271 .57994 .50228 .57456 .49699 .56925 Metetra
.74 .777 .883 r
.49699 .56925 .50228 .57456 .51187 .56921 .50661 .56388 Metetra
.739 .777 .884 r
.50661 .56388 .51187 .56921 .52148 .56389 .51624 .55853 Metetra
.738 .777 .884 r
.51624 .55853 .52148 .56389 .53111 .5586 .52589 .55322 Metetra
.737 .777 .885 r
.52589 .55322 .53111 .5586 .54075 .55333 .53557 .54793 Metetra
.736 .777 .886 r
.53557 .54793 .54075 .55333 .55042 .54809 .54526 .54267 Metetra
.735 .776 .886 r
.54526 .54267 .55042 .54809 .56011 .54288 .55498 .53743 Metetra
.734 .776 .887 r
.55498 .53743 .56011 .54288 .56982 .53769 .56471 .53222 Metetra
.733 .776 .887 r
.56471 .53222 .56982 .53769 .57956 .53252 .57447 .52703 Metetra
.732 .776 .888 r
.57447 .52703 .57956 .53252 .58931 .52738 .58425 .52186 Metetra
.731 .775 .889 r
.58425 .52186 .58931 .52738 .59909 .52226 .59406 .51672 Metetra
.73 .775 .889 r
.59406 .51672 .59909 .52226 .60889 .51716 .60388 .5116 Metetra
.729 .775 .89 r
.60388 .5116 .60889 .51716 .61871 .51209 .61373 .5065 Metetra
.728 .775 .89 r
.61373 .5065 .61871 .51209 .62856 .50703 .62361 .50142 Metetra
.727 .774 .891 r
.62361 .50142 .62856 .50703 .63843 .50199 .63351 .49636 Metetra
.726 .774 .891 r
.63351 .49636 .63843 .50199 .64833 .49698 .64343 .49132 Metetra
.725 .774 .892 r
.64343 .49132 .64833 .49698 .65825 .49198 .65338 .4863 Metetra
.724 .774 .892 r
.65338 .4863 .65825 .49198 .66819 .487 .66335 .4813 Metetra
.723 .773 .893 r
.66335 .4813 .66819 .487 .67816 .48204 .67334 .47632 Metetra
.722 .773 .893 r
.67334 .47632 .67816 .48204 .68816 .4771 .68337 .47135 Metetra
.721 .773 .894 r
.68337 .47135 .68816 .4771 .69818 .47217 .69342 .4664 Metetra
.72 .773 .894 r
.69342 .4664 .69818 .47217 .70823 .46726 .70349 .46147 Metetra
.719 .772 .894 r
.70349 .46147 .70823 .46726 .71831 .46237 .7136 .45655 Metetra
.718 .772 .895 r
.7136 .45655 .71831 .46237 .72841 .45749 .72373 .45165 Metetra
.718 .772 .895 r
.72373 .45165 .72841 .45749 .73854 .45263 .73388 .44676 Metetra
.717 .772 .896 r
.73388 .44676 .73854 .45263 .7487 .44778 .74407 .44189 Metetra
.716 .771 .896 r
.74407 .44189 .7487 .44778 .75888 .44294 .75428 .43703 Metetra
.715 .771 .897 r
.75428 .43703 .75888 .44294 .7691 .43812 .76453 .43218 Metetra
.714 .771 .897 r
.76453 .43218 .7691 .43812 .77934 .43331 .7748 .42735 Metetra
.713 .771 .897 r
.7748 .42735 .77934 .43331 .78961 .42852 .7851 .42253 Metetra
.713 .77 .898 r
.7851 .42253 .78961 .42852 .79991 .42373 .79543 .41772 Metetra
.712 .77 .898 r
.79543 .41772 .79991 .42373 .81024 .41896 .80578 .41293 Metetra
.711 .77 .898 r
.80578 .41293 .81024 .41896 .8206 .4142 .81617 .40814 Metetra
.71 .769 .899 r
.81617 .40814 .8206 .4142 .83099 .40945 .82659 .40337 Metetra
.71 .769 .899 r
.82659 .40337 .83099 .40945 .84141 .40471 .83704 .3986 Metetra
.709 .769 .899 r
.83704 .3986 .84141 .40471 .85187 .39998 .84752 .39384 Metetra
.708 .769 .9 r
.84752 .39384 .85187 .39998 .86235 .39526 .85804 .3891 Metetra
.707 .768 .9 r
.85804 .3891 .86235 .39526 .87286 .39054 .86858 .38436 Metetra
.707 .768 .9 r
.86858 .38436 .87286 .39054 .88341 .38584 .87916 .37963 Metetra
.706 .768 .9 r
.87916 .37963 .88341 .38584 .89399 .38114 .88977 .37491 Metetra
.769 .781 .862 r
.26509 .70384 .27103 .70864 .2803 .70234 .27439 .69752 Metetra
.768 .781 .863 r
.27439 .69752 .2803 .70234 .28958 .6961 .2837 .69125 Metetra
.767 .78 .864 r
.2837 .69125 .28958 .6961 .29888 .6899 .29302 .68504 Metetra
.765 .78 .865 r
.29302 .68504 .29888 .6899 .30818 .68375 .30235 .67886 Metetra
.764 .78 .866 r
.30235 .67886 .30818 .68375 .31749 .67765 .31168 .67274 Metetra
.763 .78 .867 r
.31168 .67274 .31749 .67765 .32682 .6716 .32103 .66666 Metetra
.762 .78 .868 r
.32103 .66666 .32682 .6716 .33615 .66558 .33039 .66063 Metetra
.76 .78 .869 r
.33039 .66063 .33615 .66558 .3455 .65961 .33976 .65463 Metetra
.759 .78 .87 r
.33976 .65463 .3455 .65961 .35485 .65369 .34915 .64868 Metetra
.758 .78 .871 r
.34915 .64868 .35485 .65369 .36422 .6478 .35854 .64278 Metetra
.757 .78 .872 r
.35854 .64278 .36422 .6478 .37361 .64196 .36795 .63691 Metetra
.755 .78 .873 r
.36795 .63691 .37361 .64196 .383 .63615 .37737 .63108 Metetra
.754 .78 .874 r
.37737 .63108 .383 .63615 .39242 .63039 .38681 .62529 Metetra
.753 .779 .875 r
.38681 .62529 .39242 .63039 .40184 .62466 .39626 .61954 Metetra
.752 .779 .875 r
.39626 .61954 .40184 .62466 .41128 .61896 .40573 .61382 Metetra
.751 .779 .876 r
.40573 .61382 .41128 .61896 .42074 .61331 .41521 .60814 Metetra
.749 .779 .877 r
.41521 .60814 .42074 .61331 .43021 .60769 .42471 .6025 Metetra
.748 .779 .878 r
.42471 .6025 .43021 .60769 .4397 .6021 .43422 .59689 Metetra
.747 .779 .879 r
.43422 .59689 .4397 .6021 .4492 .59654 .44375 .59131 Metetra
.746 .778 .879 r
.44375 .59131 .4492 .59654 .45873 .59102 .4533 .58577 Metetra
.745 .778 .88 r
.4533 .58577 .45873 .59102 .46827 .58553 .46286 .58025 Metetra
.744 .778 .881 r
.46286 .58025 .46827 .58553 .47782 .58007 .47245 .57477 Metetra
.742 .778 .882 r
.47245 .57477 .47782 .58007 .4874 .57465 .48205 .56932 Metetra
.741 .778 .882 r
.48205 .56932 .4874 .57465 .49699 .56925 .49167 .5639 Metetra
.74 .777 .883 r
.49167 .5639 .49699 .56925 .50661 .56388 .50131 .55851 Metetra
.739 .777 .884 r
.50131 .55851 .50661 .56388 .51624 .55853 .51097 .55314 Metetra
.738 .777 .884 r
.51097 .55314 .51624 .55853 .52589 .55322 .52065 .5478 Metetra
.737 .777 .885 r
.52065 .5478 .52589 .55322 .53557 .54793 .53035 .54249 Metetra
.736 .777 .886 r
.53035 .54249 .53557 .54793 .54526 .54267 .54007 .53721 Metetra
.735 .776 .886 r
.54007 .53721 .54526 .54267 .55498 .53743 .54981 .53194 Metetra
.734 .776 .887 r
.54981 .53194 .55498 .53743 .56471 .53222 .55957 .52671 Metetra
.733 .776 .887 r
.55957 .52671 .56471 .53222 .57447 .52703 .56936 .5215 Metetra
.732 .776 .888 r
.56936 .5215 .57447 .52703 .58425 .52186 .57916 .51631 Metetra
.731 .775 .889 r
.57916 .51631 .58425 .52186 .59406 .51672 .58899 .51114 Metetra
.73 .775 .889 r
.58899 .51114 .59406 .51672 .60388 .5116 .59885 .506 Metetra
.729 .775 .89 r
.59885 .506 .60388 .5116 .61373 .5065 .60872 .50087 Metetra
.728 .775 .89 r
.60872 .50087 .61373 .5065 .62361 .50142 .61862 .49577 Metetra
.727 .774 .891 r
.61862 .49577 .62361 .50142 .63351 .49636 .62855 .49069 Metetra
.726 .774 .891 r
.62855 .49069 .63351 .49636 .64343 .49132 .6385 .48563 Metetra
.725 .774 .892 r
.6385 .48563 .64343 .49132 .65338 .4863 .64847 .48058 Metetra
.724 .774 .892 r
.64847 .48058 .65338 .4863 .66335 .4813 .65847 .47556 Metetra
.723 .773 .893 r
.65847 .47556 .66335 .4813 .67334 .47632 .66849 .47055 Metetra
.722 .773 .893 r
.66849 .47055 .67334 .47632 .68337 .47135 .67855 .46556 Metetra
.721 .773 .894 r
.67855 .46556 .68337 .47135 .69342 .4664 .68862 .46059 Metetra
.72 .773 .894 r
.68862 .46059 .69342 .4664 .70349 .46147 .69873 .45563 Metetra
.719 .772 .894 r
.69873 .45563 .70349 .46147 .7136 .45655 .70886 .45069 Metetra
.718 .772 .895 r
.70886 .45069 .7136 .45655 .72373 .45165 .71901 .44577 Metetra
.718 .772 .895 r
.71901 .44577 .72373 .45165 .73388 .44676 .7292 .44085 Metetra
.717 .772 .896 r
.7292 .44085 .73388 .44676 .74407 .44189 .73941 .43596 Metetra
.716 .771 .896 r
.73941 .43596 .74407 .44189 .75428 .43703 .74965 .43107 Metetra
.715 .771 .897 r
.74965 .43107 .75428 .43703 .76453 .43218 .75992 .42621 Metetra
.714 .771 .897 r
.75992 .42621 .76453 .43218 .7748 .42735 .77022 .42135 Metetra
.713 .771 .897 r
.77022 .42135 .7748 .42735 .7851 .42253 .78055 .4165 Metetra
.713 .77 .898 r
.78055 .4165 .7851 .42253 .79543 .41772 .79091 .41167 Metetra
.712 .77 .898 r
.79091 .41167 .79543 .41772 .80578 .41293 .8013 .40685 Metetra
.711 .77 .898 r
.8013 .40685 .80578 .41293 .81617 .40814 .81172 .40204 Metetra
.71 .769 .899 r
.81172 .40204 .81617 .40814 .82659 .40337 .82216 .39724 Metetra
.71 .769 .899 r
.82216 .39724 .82659 .40337 .83704 .3986 .83264 .39245 Metetra
.709 .769 .899 r
.83264 .39245 .83704 .3986 .84752 .39384 .84315 .38767 Metetra
.708 .769 .9 r
.84315 .38767 .84752 .39384 .85804 .3891 .8537 .3829 Metetra
.707 .768 .9 r
.8537 .3829 .85804 .3891 .86858 .38436 .86427 .37814 Metetra
.707 .768 .9 r
.86427 .37814 .86858 .38436 .87916 .37963 .87488 .37339 Metetra
.706 .768 .9 r
.87488 .37339 .87916 .37963 .88977 .37491 .88552 .36864 Metetra
.769 .781 .862 r
.25912 .69901 .26509 .70384 .27439 .69752 .26844 .69267 Metetra
.768 .781 .863 r
.26844 .69267 .27439 .69752 .2837 .69125 .27778 .68638 Metetra
.767 .78 .864 r
.27778 .68638 .2837 .69125 .29302 .68504 .28712 .68014 Metetra
.765 .78 .865 r
.28712 .68014 .29302 .68504 .30235 .67886 .29647 .67394 Metetra
.764 .78 .866 r
.29647 .67394 .30235 .67886 .31168 .67274 .30584 .6678 Metetra
.763 .78 .867 r
.30584 .6678 .31168 .67274 .32103 .66666 .31521 .66169 Metetra
.762 .78 .868 r
.31521 .66169 .32103 .66666 .33039 .66063 .3246 .65564 Metetra
.76 .78 .869 r
.3246 .65564 .33039 .66063 .33976 .65463 .33399 .64962 Metetra
.759 .78 .87 r
.33399 .64962 .33976 .65463 .34915 .64868 .3434 .64365 Metetra
.758 .78 .871 r
.3434 .64365 .34915 .64868 .35854 .64278 .35282 .63772 Metetra
.757 .78 .872 r
.35282 .63772 .35854 .64278 .36795 .63691 .36226 .63183 Metetra
.755 .78 .873 r
.36226 .63183 .36795 .63691 .37737 .63108 .37171 .62597 Metetra
.754 .78 .874 r
.37171 .62597 .37737 .63108 .38681 .62529 .38117 .62016 Metetra
.753 .779 .875 r
.38117 .62016 .38681 .62529 .39626 .61954 .39065 .61439 Metetra
.752 .779 .875 r
.39065 .61439 .39626 .61954 .40573 .61382 .40014 .60865 Metetra
.751 .779 .876 r
.40014 .60865 .40573 .61382 .41521 .60814 .40964 .60295 Metetra
.749 .779 .877 r
.40964 .60295 .41521 .60814 .42471 .6025 .41917 .59728 Metetra
.748 .779 .878 r
.41917 .59728 .42471 .6025 .43422 .59689 .42871 .59164 Metetra
.747 .779 .879 r
.42871 .59164 .43422 .59689 .44375 .59131 .43826 .58604 Metetra
.746 .778 .879 r
.43826 .58604 .44375 .59131 .4533 .58577 .44784 .58048 Metetra
.745 .778 .88 r
.44784 .58048 .4533 .58577 .46286 .58025 .45743 .57494 Metetra
.744 .778 .881 r
.45743 .57494 .46286 .58025 .47245 .57477 .46704 .56944 Metetra
.742 .778 .882 r
.46704 .56944 .47245 .57477 .48205 .56932 .47666 .56396 Metetra
.741 .778 .882 r
.47666 .56396 .48205 .56932 .49167 .5639 .48631 .55852 Metetra
.74 .777 .883 r
.48631 .55852 .49167 .5639 .50131 .55851 .49597 .5531 Metetra
.739 .777 .884 r
.49597 .5531 .50131 .55851 .51097 .55314 .50566 .54771 Metetra
.738 .777 .884 r
.50566 .54771 .51097 .55314 .52065 .5478 .51536 .54235 Metetra
.737 .777 .885 r
.51536 .54235 .52065 .5478 .53035 .54249 .52509 .53702 Metetra
.736 .777 .886 r
.52509 .53702 .53035 .54249 .54007 .53721 .53484 .53171 Metetra
.735 .776 .886 r
.53484 .53171 .54007 .53721 .54981 .53194 .5446 .52642 Metetra
.734 .776 .887 r
.5446 .52642 .54981 .53194 .55957 .52671 .55439 .52116 Metetra
.733 .776 .887 r
.55439 .52116 .55957 .52671 .56936 .5215 .5642 .51593 Metetra
.732 .776 .888 r
.5642 .51593 .56936 .5215 .57916 .51631 .57404 .51072 Metetra
.731 .775 .889 r
.57404 .51072 .57916 .51631 .58899 .51114 .5839 .50553 Metetra
.73 .775 .889 r
.5839 .50553 .58899 .51114 .59885 .506 .59378 .50036 Metetra
.729 .775 .89 r
.59378 .50036 .59885 .506 .60872 .50087 .60368 .49521 Metetra
.728 .775 .89 r
.60368 .49521 .60872 .50087 .61862 .49577 .61361 .49009 Metetra
.727 .774 .891 r
.61361 .49009 .61862 .49577 .62855 .49069 .62356 .48498 Metetra
.726 .774 .891 r
.62356 .48498 .62855 .49069 .6385 .48563 .63353 .4799 Metetra
.725 .774 .892 r
.63353 .4799 .6385 .48563 .64847 .48058 .64353 .47483 Metetra
.724 .774 .892 r
.64353 .47483 .64847 .48058 .65847 .47556 .65356 .46978 Metetra
.723 .773 .893 r
.65356 .46978 .65847 .47556 .66849 .47055 .66361 .46475 Metetra
.722 .773 .893 r
.66361 .46475 .66849 .47055 .67855 .46556 .67369 .45974 Metetra
.721 .773 .894 r
.67369 .45974 .67855 .46556 .68862 .46059 .68379 .45474 Metetra
.72 .773 .894 r
.68379 .45474 .68862 .46059 .69873 .45563 .69393 .44976 Metetra
.719 .772 .894 r
.69393 .44976 .69873 .45563 .70886 .45069 .70408 .44479 Metetra
.718 .772 .895 r
.70408 .44479 .70886 .45069 .71901 .44577 .71427 .43984 Metetra
.718 .772 .895 r
.71427 .43984 .71901 .44577 .7292 .44085 .72448 .43491 Metetra
.717 .772 .896 r
.72448 .43491 .7292 .44085 .73941 .43596 .73472 .42999 Metetra
.716 .771 .896 r
.73472 .42999 .73941 .43596 .74965 .43107 .74499 .42508 Metetra
.715 .771 .897 r
.74499 .42508 .74965 .43107 .75992 .42621 .75529 .42019 Metetra
.714 .771 .897 r
.75529 .42019 .75992 .42621 .77022 .42135 .76562 .41531 Metetra
.713 .771 .897 r
.76562 .41531 .77022 .42135 .78055 .4165 .77598 .41044 Metetra
.713 .77 .898 r
.77598 .41044 .78055 .4165 .79091 .41167 .78636 .40558 Metetra
.712 .77 .898 r
.78636 .40558 .79091 .41167 .8013 .40685 .79678 .40073 Metetra
.711 .77 .898 r
.79678 .40073 .8013 .40685 .81172 .40204 .80723 .3959 Metetra
.71 .769 .899 r
.80723 .3959 .81172 .40204 .82216 .39724 .81771 .39107 Metetra
.71 .769 .899 r
.81771 .39107 .82216 .39724 .83264 .39245 .82821 .38626 Metetra
.709 .769 .899 r
.82821 .38626 .83264 .39245 .84315 .38767 .83876 .38146 Metetra
.708 .769 .9 r
.83876 .38146 .84315 .38767 .8537 .3829 .84933 .37666 Metetra
.707 .768 .9 r
.84933 .37666 .8537 .3829 .86427 .37814 .85993 .37187 Metetra
.707 .768 .9 r
.85993 .37187 .86427 .37814 .87488 .37339 .87057 .3671 Metetra
.706 .768 .9 r
.87057 .3671 .87488 .37339 .88552 .36864 .88124 .36232 Metetra
.769 .781 .862 r
.2531 .69415 .25912 .69901 .26844 .69267 .26246 .68779 Metetra
.768 .781 .863 r
.26246 .68779 .26844 .69267 .27778 .68638 .27182 .68148 Metetra
.767 .78 .864 r
.27182 .68148 .27778 .68638 .28712 .68014 .28119 .67521 Metetra
.765 .78 .865 r
.28119 .67521 .28712 .68014 .29647 .67394 .29057 .66899 Metetra
.764 .78 .866 r
.29057 .66899 .29647 .67394 .30584 .6678 .29995 .66282 Metetra
.763 .78 .867 r
.29995 .66282 .30584 .6678 .31521 .66169 .30935 .65669 Metetra
.762 .78 .868 r
.30935 .65669 .31521 .66169 .3246 .65564 .31877 .65061 Metetra
.76 .78 .869 r
.31877 .65061 .3246 .65564 .33399 .64962 .32819 .64457 Metetra
.759 .78 .87 r
.32819 .64457 .33399 .64962 .3434 .64365 .33762 .63858 Metetra
.758 .78 .871 r
.33762 .63858 .3434 .64365 .35282 .63772 .34707 .63262 Metetra
.757 .78 .872 r
.34707 .63262 .35282 .63772 .36226 .63183 .35653 .62671 Metetra
.755 .78 .873 r
.35653 .62671 .36226 .63183 .37171 .62597 .366 .62084 Metetra
.754 .78 .874 r
.366 .62084 .37171 .62597 .38117 .62016 .37549 .615 Metetra
.753 .779 .875 r
.37549 .615 .38117 .62016 .39065 .61439 .38499 .6092 Metetra
.752 .779 .875 r
.38499 .6092 .39065 .61439 .40014 .60865 .39451 .60344 Metetra
.751 .779 .876 r
.39451 .60344 .40014 .60865 .40964 .60295 .40404 .59771 Metetra
.749 .779 .877 r
.40404 .59771 .40964 .60295 .41917 .59728 .41359 .59202 Metetra
.748 .779 .878 r
.41359 .59202 .41917 .59728 .42871 .59164 .42316 .58637 Metetra
.747 .779 .879 r
.42316 .58637 .42871 .59164 .43826 .58604 .43274 .58074 Metetra
.746 .778 .879 r
.43274 .58074 .43826 .58604 .44784 .58048 .44234 .57515 Metetra
.745 .778 .88 r
.44234 .57515 .44784 .58048 .45743 .57494 .45195 .56959 Metetra
.744 .778 .881 r
.45195 .56959 .45743 .57494 .46704 .56944 .46159 .56407 Metetra
.742 .778 .882 r
.46159 .56407 .46704 .56944 .47666 .56396 .47124 .55857 Metetra
.741 .778 .882 r
.47124 .55857 .47666 .56396 .48631 .55852 .48091 .5531 Metetra
.74 .777 .883 r
.48091 .5531 .48631 .55852 .49597 .5531 .49061 .54766 Metetra
.739 .777 .884 r
.49061 .54766 .49597 .5531 .50566 .54771 .50032 .54225 Metetra
.738 .777 .884 r
.50032 .54225 .50566 .54771 .51536 .54235 .51005 .53686 Metetra
.737 .777 .885 r
.51005 .53686 .51536 .54235 .52509 .53702 .5198 .53151 Metetra
.736 .777 .886 r
.5198 .53151 .52509 .53702 .53484 .53171 .52957 .52617 Metetra
.735 .776 .886 r
.52957 .52617 .53484 .53171 .5446 .52642 .53937 .52087 Metetra
.734 .776 .887 r
.53937 .52087 .5446 .52642 .55439 .52116 .54918 .51558 Metetra
.733 .776 .887 r
.54918 .51558 .55439 .52116 .5642 .51593 .55902 .51032 Metetra
.732 .776 .888 r
.55902 .51032 .5642 .51593 .57404 .51072 .56888 .50509 Metetra
.731 .775 .889 r
.56888 .50509 .57404 .51072 .5839 .50553 .57876 .49988 Metetra
.73 .775 .889 r
.57876 .49988 .5839 .50553 .59378 .50036 .58867 .49468 Metetra
.729 .775 .89 r
.58867 .49468 .59378 .50036 .60368 .49521 .5986 .48951 Metetra
.728 .775 .89 r
.5986 .48951 .60368 .49521 .61361 .49009 .60855 .48436 Metetra
.727 .774 .891 r
.60855 .48436 .61361 .49009 .62356 .48498 .61853 .47924 Metetra
.726 .774 .891 r
.61853 .47924 .62356 .48498 .63353 .4799 .62854 .47413 Metetra
.725 .774 .892 r
.62854 .47413 .63353 .4799 .64353 .47483 .63856 .46903 Metetra
.724 .774 .892 r
.63856 .46903 .64353 .47483 .65356 .46978 .64862 .46396 Metetra
.723 .773 .893 r
.64862 .46396 .65356 .46978 .66361 .46475 .6587 .45891 Metetra
.722 .773 .893 r
.6587 .45891 .66361 .46475 .67369 .45974 .6688 .45387 Metetra
.721 .773 .894 r
.6688 .45387 .67369 .45974 .68379 .45474 .67893 .44885 Metetra
.72 .773 .894 r
.67893 .44885 .68379 .45474 .69393 .44976 .68909 .44384 Metetra
.719 .772 .894 r
.68909 .44384 .69393 .44976 .70408 .44479 .69928 .43886 Metetra
.718 .772 .895 r
.69928 .43886 .70408 .44479 .71427 .43984 .70949 .43388 Metetra
.718 .772 .895 r
.70949 .43388 .71427 .43984 .72448 .43491 .71973 .42892 Metetra
.717 .772 .896 r
.71973 .42892 .72448 .43491 .73472 .42999 .73 .42398 Metetra
.716 .771 .896 r
.73 .42398 .73472 .42999 .74499 .42508 .7403 .41905 Metetra
.715 .771 .897 r
.7403 .41905 .74499 .42508 .75529 .42019 .75063 .41413 Metetra
.714 .771 .897 r
.75063 .41413 .75529 .42019 .76562 .41531 .76099 .40922 Metetra
.713 .771 .897 r
.76099 .40922 .76562 .41531 .77598 .41044 .77137 .40433 Metetra
.713 .77 .898 r
.77137 .40433 .77598 .41044 .78636 .40558 .78179 .39945 Metetra
.712 .77 .898 r
.78179 .39945 .78636 .40558 .79678 .40073 .79223 .39458 Metetra
.711 .77 .898 r
.79223 .39458 .79678 .40073 .80723 .3959 .80271 .38972 Metetra
.71 .769 .899 r
.80271 .38972 .80723 .3959 .81771 .39107 .81322 .38487 Metetra
.71 .769 .899 r
.81322 .38487 .81771 .39107 .82821 .38626 .82376 .38003 Metetra
.709 .769 .899 r
.82376 .38003 .82821 .38626 .83876 .38146 .83433 .3752 Metetra
.708 .769 .9 r
.83433 .3752 .83876 .38146 .84933 .37666 .84493 .37038 Metetra
.707 .768 .9 r
.84493 .37038 .84933 .37666 .85993 .37187 .85556 .36557 Metetra
.707 .768 .9 r
.85556 .36557 .85993 .37187 .87057 .3671 .86623 .36076 Metetra
.706 .768 .9 r
.86623 .36076 .87057 .3671 .88124 .36232 .87693 .35597 Metetra
.769 .781 .862 r
.24705 .68927 .2531 .69415 .26246 .68779 .25643 .68288 Metetra
.768 .781 .863 r
.25643 .68288 .26246 .68779 .27182 .68148 .26582 .67654 Metetra
.767 .78 .864 r
.26582 .67654 .27182 .68148 .28119 .67521 .27521 .67025 Metetra
.765 .78 .865 r
.27521 .67025 .28119 .67521 .29057 .66899 .28462 .66401 Metetra
.764 .78 .866 r
.28462 .66401 .29057 .66899 .29995 .66282 .29403 .65781 Metetra
.763 .78 .867 r
.29403 .65781 .29995 .66282 .30935 .65669 .30346 .65166 Metetra
.762 .78 .868 r
.30346 .65166 .30935 .65669 .31877 .65061 .3129 .64556 Metetra
.76 .78 .869 r
.3129 .64556 .31877 .65061 .32819 .64457 .32234 .6395 Metetra
.759 .78 .87 r
.32234 .6395 .32819 .64457 .33762 .63858 .3318 .63348 Metetra
.758 .78 .871 r
.3318 .63348 .33762 .63858 .34707 .63262 .34128 .6275 Metetra
.757 .78 .872 r
.34128 .6275 .34707 .63262 .35653 .62671 .35076 .62156 Metetra
.755 .78 .873 r
.35076 .62156 .35653 .62671 .366 .62084 .36026 .61566 Metetra
.754 .78 .874 r
.36026 .61566 .366 .62084 .37549 .615 .36978 .6098 Metetra
.753 .779 .875 r
.36978 .6098 .37549 .615 .38499 .6092 .3793 .60398 Metetra
.752 .779 .875 r
.3793 .60398 .38499 .6092 .39451 .60344 .38885 .5982 Metetra
.751 .779 .876 r
.38885 .5982 .39451 .60344 .40404 .59771 .39841 .59245 Metetra
.749 .779 .877 r
.39841 .59245 .40404 .59771 .41359 .59202 .40798 .58673 Metetra
.748 .779 .878 r
.40798 .58673 .41359 .59202 .42316 .58637 .41757 .58105 Metetra
.747 .779 .879 r
.41757 .58105 .42316 .58637 .43274 .58074 .42718 .57541 Metetra
.746 .778 .879 r
.42718 .57541 .43274 .58074 .44234 .57515 .4368 .56979 Metetra
.745 .778 .88 r
.4368 .56979 .44234 .57515 .45195 .56959 .44645 .56421 Metetra
.744 .778 .881 r
.44645 .56421 .45195 .56959 .46159 .56407 .45611 .55866 Metetra
.742 .778 .882 r
.45611 .55866 .46159 .56407 .47124 .55857 .46579 .55314 Metetra
.741 .778 .882 r
.46579 .55314 .47124 .55857 .48091 .5531 .47548 .54765 Metetra
.74 .777 .883 r
.47548 .54765 .48091 .5531 .49061 .54766 .4852 .54218 Metetra
.739 .777 .884 r
.4852 .54218 .49061 .54766 .50032 .54225 .49494 .53675 Metetra
.738 .777 .884 r
.49494 .53675 .50032 .54225 .51005 .53686 .5047 .53134 Metetra
.737 .777 .885 r
.5047 .53134 .51005 .53686 .5198 .53151 .51447 .52596 Metetra
.736 .777 .886 r
.51447 .52596 .5198 .53151 .52957 .52617 .52427 .5206 Metetra
.735 .776 .886 r
.52427 .5206 .52957 .52617 .53937 .52087 .53409 .51527 Metetra
.734 .776 .887 r
.53409 .51527 .53937 .52087 .54918 .51558 .54394 .50997 Metetra
.733 .776 .887 r
.54394 .50997 .54918 .51558 .55902 .51032 .5538 .50468 Metetra
.732 .776 .888 r
.5538 .50468 .55902 .51032 .56888 .50509 .56369 .49942 Metetra
.731 .775 .889 r
.56369 .49942 .56888 .50509 .57876 .49988 .5736 .49419 Metetra
.73 .775 .889 r
.5736 .49419 .57876 .49988 .58867 .49468 .58353 .48897 Metetra
.729 .775 .89 r
.58353 .48897 .58867 .49468 .5986 .48951 .59349 .48378 Metetra
.728 .775 .89 r
.59349 .48378 .5986 .48951 .60855 .48436 .60347 .4786 Metetra
.727 .774 .891 r
.60347 .4786 .60855 .48436 .61853 .47924 .61348 .47345 Metetra
.726 .774 .891 r
.61348 .47345 .61853 .47924 .62854 .47413 .62351 .46832 Metetra
.725 .774 .892 r
.62351 .46832 .62854 .47413 .63856 .46903 .63356 .4632 Metetra
.724 .774 .892 r
.63356 .4632 .63856 .46903 .64862 .46396 .64364 .45811 Metetra
.723 .773 .893 r
.64364 .45811 .64862 .46396 .6587 .45891 .65375 .45303 Metetra
.722 .773 .893 r
.65375 .45303 .6587 .45891 .6688 .45387 .66388 .44796 Metetra
.721 .773 .894 r
.66388 .44796 .6688 .45387 .67893 .44885 .67404 .44292 Metetra
.72 .773 .894 r
.67404 .44292 .67893 .44885 .68909 .44384 .68423 .43789 Metetra
.719 .772 .894 r
.68423 .43789 .68909 .44384 .69928 .43886 .69444 .43288 Metetra
.718 .772 .895 r
.69444 .43288 .69928 .43886 .70949 .43388 .70469 .42788 Metetra
.718 .772 .895 r
.70469 .42788 .70949 .43388 .71973 .42892 .71495 .4229 Metetra
.717 .772 .896 r
.71495 .4229 .71973 .42892 .73 .42398 .72525 .41793 Metetra
.716 .771 .896 r
.72525 .41793 .73 .42398 .7403 .41905 .73558 .41297 Metetra
.715 .771 .897 r
.73558 .41297 .7403 .41905 .75063 .41413 .74594 .40803 Metetra
.714 .771 .897 r
.74594 .40803 .75063 .41413 .76099 .40922 .75632 .4031 Metetra
.713 .771 .897 r
.75632 .4031 .76099 .40922 .77137 .40433 .76674 .39818 Metetra
.713 .77 .898 r
.76674 .39818 .77137 .40433 .78179 .39945 .77718 .39327 Metetra
.712 .77 .898 r
.77718 .39327 .78179 .39945 .79223 .39458 .78766 .38838 Metetra
.711 .77 .898 r
.78766 .38838 .79223 .39458 .80271 .38972 .79816 .38349 Metetra
.71 .769 .899 r
.79816 .38349 .80271 .38972 .81322 .38487 .8087 .37862 Metetra
.71 .769 .899 r
.8087 .37862 .81322 .38487 .82376 .38003 .81927 .37375 Metetra
.709 .769 .899 r
.81927 .37375 .82376 .38003 .83433 .3752 .82987 .3689 Metetra
.708 .769 .9 r
.82987 .3689 .83433 .3752 .84493 .37038 .8405 .36405 Metetra
.707 .768 .9 r
.8405 .36405 .84493 .37038 .85556 .36557 .85116 .35921 Metetra
.707 .768 .9 r
.85116 .35921 .85556 .36557 .86623 .36076 .86186 .35438 Metetra
.706 .768 .9 r
.86186 .35438 .86623 .36076 .87693 .35597 .87259 .34956 Metetra
.769 .781 .862 r
.24096 .68434 .24705 .68927 .25643 .68288 .25037 .67793 Metetra
.768 .781 .863 r
.25037 .67793 .25643 .68288 .26582 .67654 .25978 .67157 Metetra
.767 .78 .864 r
.25978 .67157 .26582 .67654 .27521 .67025 .2692 .66526 Metetra
.765 .78 .865 r
.2692 .66526 .27521 .67025 .28462 .66401 .27863 .65899 Metetra
.764 .78 .866 r
.27863 .65899 .28462 .66401 .29403 .65781 .28807 .65277 Metetra
.763 .78 .867 r
.28807 .65277 .29403 .65781 .30346 .65166 .29753 .6466 Metetra
.762 .78 .868 r
.29753 .6466 .30346 .65166 .3129 .64556 .30699 .64047 Metetra
.76 .78 .869 r
.30699 .64047 .3129 .64556 .32234 .6395 .31646 .63439 Metetra
.759 .78 .87 r
.31646 .63439 .32234 .6395 .3318 .63348 .32595 .62834 Metetra
.758 .78 .871 r
.32595 .62834 .3318 .63348 .34128 .6275 .33545 .62234 Metetra
.757 .78 .872 r
.33545 .62234 .34128 .6275 .35076 .62156 .34496 .61638 Metetra
.755 .78 .873 r
.34496 .61638 .35076 .62156 .36026 .61566 .35448 .61046 Metetra
.754 .78 .874 r
.35448 .61046 .36026 .61566 .36978 .6098 .36402 .60458 Metetra
.753 .779 .875 r
.36402 .60458 .36978 .6098 .3793 .60398 .37358 .59873 Metetra
.752 .779 .875 r
.37358 .59873 .3793 .60398 .38885 .5982 .38315 .59292 Metetra
.751 .779 .876 r
.38315 .59292 .38885 .5982 .39841 .59245 .39273 .58715 Metetra
.749 .779 .877 r
.39273 .58715 .39841 .59245 .40798 .58673 .40233 .58141 Metetra
.748 .779 .878 r
.40233 .58141 .40798 .58673 .41757 .58105 .41195 .57571 Metetra
.747 .779 .879 r
.41195 .57571 .41757 .58105 .42718 .57541 .42158 .57004 Metetra
.746 .778 .879 r
.42158 .57004 .42718 .57541 .4368 .56979 .43123 .5644 Metetra
.745 .778 .88 r
.43123 .5644 .4368 .56979 .44645 .56421 .4409 .55879 Metetra
.744 .778 .881 r
.4409 .55879 .44645 .56421 .45611 .55866 .45059 .55322 Metetra
.742 .778 .882 r
.45059 .55322 .45611 .55866 .46579 .55314 .46029 .54767 Metetra
.741 .778 .882 r
.46029 .54767 .46579 .55314 .47548 .54765 .47002 .54216 Metetra
.74 .777 .883 r
.47002 .54216 .47548 .54765 .4852 .54218 .47976 .53667 Metetra
.739 .777 .884 r
.47976 .53667 .4852 .54218 .49494 .53675 .48953 .53121 Metetra
.738 .777 .884 r
.48953 .53121 .49494 .53675 .5047 .53134 .49931 .52578 Metetra
.737 .777 .885 r
.49931 .52578 .5047 .53134 .51447 .52596 .50911 .52038 Metetra
.736 .777 .886 r
.50911 .52038 .51447 .52596 .52427 .5206 .51894 .515 Metetra
.735 .776 .886 r
.51894 .515 .52427 .5206 .53409 .51527 .52879 .50964 Metetra
.734 .776 .887 r
.52879 .50964 .53409 .51527 .54394 .50997 .53866 .50431 Metetra
.733 .776 .887 r
.53866 .50431 .54394 .50997 .5538 .50468 .54855 .499 Metetra
.732 .776 .888 r
.54855 .499 .5538 .50468 .56369 .49942 .55846 .49372 Metetra
.731 .775 .889 r
.55846 .49372 .56369 .49942 .5736 .49419 .5684 .48846 Metetra
.73 .775 .889 r
.5684 .48846 .5736 .49419 .58353 .48897 .57836 .48322 Metetra
.729 .775 .89 r
.57836 .48322 .58353 .48897 .59349 .48378 .58834 .478 Metetra
.728 .775 .89 r
.58834 .478 .59349 .48378 .60347 .4786 .59835 .47281 Metetra
.727 .774 .891 r
.59835 .47281 .60347 .4786 .61348 .47345 .60838 .46763 Metetra
.726 .774 .891 r
.60838 .46763 .61348 .47345 .62351 .46832 .61844 .46247 Metetra
.725 .774 .892 r
.61844 .46247 .62351 .46832 .63356 .4632 .62853 .45733 Metetra
.724 .774 .892 r
.62853 .45733 .63356 .4632 .64364 .45811 .63863 .45221 Metetra
.723 .773 .893 r
.63863 .45221 .64364 .45811 .65375 .45303 .64877 .44711 Metetra
.722 .773 .893 r
.64877 .44711 .65375 .45303 .66388 .44796 .65893 .44202 Metetra
.721 .773 .894 r
.65893 .44202 .66388 .44796 .67404 .44292 .66912 .43695 Metetra
.72 .773 .894 r
.66912 .43695 .67404 .44292 .68423 .43789 .67933 .4319 Metetra
.719 .772 .894 r
.67933 .4319 .68423 .43789 .69444 .43288 .68957 .42686 Metetra
.718 .772 .895 r
.68957 .42686 .69444 .43288 .70469 .42788 .69984 .42184 Metetra
.718 .772 .895 r
.69984 .42184 .70469 .42788 .71495 .4229 .71014 .41683 Metetra
.717 .772 .896 r
.71014 .41683 .71495 .4229 .72525 .41793 .72047 .41183 Metetra
.716 .771 .896 r
.72047 .41183 .72525 .41793 .73558 .41297 .73082 .40685 Metetra
.715 .771 .897 r
.73082 .40685 .73558 .41297 .74594 .40803 .74121 .40188 Metetra
.714 .771 .897 r
.74121 .40188 .74594 .40803 .75632 .4031 .75162 .39693 Metetra
.713 .771 .897 r
.75162 .39693 .75632 .4031 .76674 .39818 .76207 .39199 Metetra
.713 .77 .898 r
.76207 .39199 .76674 .39818 .77718 .39327 .77254 .38705 Metetra
.712 .77 .898 r
.77254 .38705 .77718 .39327 .78766 .38838 .78305 .38213 Metetra
.711 .77 .898 r
.78305 .38213 .78766 .38838 .79816 .38349 .79358 .37722 Metetra
.71 .769 .899 r
.79358 .37722 .79816 .38349 .8087 .37862 .80415 .37232 Metetra
.71 .769 .899 r
.80415 .37232 .8087 .37862 .81927 .37375 .81475 .36743 Metetra
.709 .769 .899 r
.81475 .36743 .81927 .37375 .82987 .3689 .82538 .36255 Metetra
.708 .769 .9 r
.82538 .36255 .82987 .3689 .8405 .36405 .83604 .35768 Metetra
.707 .768 .9 r
.83604 .35768 .8405 .36405 .85116 .35921 .84673 .35282 Metetra
.707 .768 .9 r
.84673 .35282 .85116 .35921 .86186 .35438 .85746 .34796 Metetra
.706 .768 .9 r
.85746 .34796 .86186 .35438 .87259 .34956 .86822 .34312 Metetra
.769 .781 .862 r
.23484 .67939 .24096 .68434 .25037 .67793 .24427 .67296 Metetra
.768 .781 .863 r
.24427 .67296 .25037 .67793 .25978 .67157 .2537 .66657 Metetra
.767 .78 .864 r
.2537 .66657 .25978 .67157 .2692 .66526 .26315 .66023 Metetra
.765 .78 .865 r
.26315 .66023 .2692 .66526 .27863 .65899 .27261 .65394 Metetra
.764 .78 .866 r
.27261 .65394 .27863 .65899 .28807 .65277 .28208 .6477 Metetra
.763 .78 .867 r
.28208 .6477 .28807 .65277 .29753 .6466 .29155 .6415 Metetra
.762 .78 .868 r
.29155 .6415 .29753 .6466 .30699 .64047 .30104 .63535 Metetra
.76 .78 .869 r
.30104 .63535 .30699 .64047 .31646 .63439 .31054 .62924 Metetra
.759 .78 .87 r
.31054 .62924 .31646 .63439 .32595 .62834 .32005 .62317 Metetra
.758 .78 .871 r
.32005 .62317 .32595 .62834 .33545 .62234 .32958 .61715 Metetra
.757 .78 .872 r
.32958 .61715 .33545 .62234 .34496 .61638 .33912 .61116 Metetra
.755 .78 .873 r
.33912 .61116 .34496 .61638 .35448 .61046 .34867 .60522 Metetra
.754 .78 .874 r
.34867 .60522 .35448 .61046 .36402 .60458 .35823 .59931 Metetra
.753 .779 .875 r
.35823 .59931 .36402 .60458 .37358 .59873 .36781 .59344 Metetra
.752 .779 .875 r
.36781 .59344 .37358 .59873 .38315 .59292 .37741 .58761 Metetra
.751 .779 .876 r
.37741 .58761 .38315 .59292 .39273 .58715 .38702 .58181 Metetra
.749 .779 .877 r
.38702 .58181 .39273 .58715 .40233 .58141 .39665 .57605 Metetra
.748 .779 .878 r
.39665 .57605 .40233 .58141 .41195 .57571 .40629 .57033 Metetra
.747 .779 .879 r
.40629 .57033 .41195 .57571 .42158 .57004 .41595 .56463 Metetra
.746 .778 .879 r
.41595 .56463 .42158 .57004 .43123 .5644 .42563 .55897 Metetra
.745 .778 .88 r
.42563 .55897 .43123 .5644 .4409 .55879 .43532 .55334 Metetra
.744 .778 .881 r
.43532 .55334 .4409 .55879 .45059 .55322 .44503 .54774 Metetra
.742 .778 .882 r
.44503 .54774 .45059 .55322 .46029 .54767 .45477 .54217 Metetra
.741 .778 .882 r
.45477 .54217 .46029 .54767 .47002 .54216 .46452 .53663 Metetra
.74 .777 .883 r
.46452 .53663 .47002 .54216 .47976 .53667 .47429 .53112 Metetra
.739 .777 .884 r
.47429 .53112 .47976 .53667 .48953 .53121 .48408 .52564 Metetra
.738 .777 .884 r
.48408 .52564 .48953 .53121 .49931 .52578 .49389 .52018 Metetra
.737 .777 .885 r
.49389 .52018 .49931 .52578 .50911 .52038 .50372 .51475 Metetra
.736 .777 .886 r
.50372 .51475 .50911 .52038 .51894 .515 .51357 .50935 Metetra
.735 .776 .886 r
.51357 .50935 .51894 .515 .52879 .50964 .52345 .50397 Metetra
.734 .776 .887 r
.52345 .50397 .52879 .50964 .53866 .50431 .53334 .49862 Metetra
.733 .776 .887 r
.53334 .49862 .53866 .50431 .54855 .499 .54326 .49329 Metetra
.732 .776 .888 r
.54326 .49329 .54855 .499 .55846 .49372 .5532 .48798 Metetra
.731 .775 .889 r
.5532 .48798 .55846 .49372 .5684 .48846 .56316 .48269 Metetra
.73 .775 .889 r
.56316 .48269 .5684 .48846 .57836 .48322 .57315 .47743 Metetra
.729 .775 .89 r
.57315 .47743 .57836 .48322 .58834 .478 .58316 .47219 Metetra
.728 .775 .89 r
.58316 .47219 .58834 .478 .59835 .47281 .5932 .46697 Metetra
.727 .774 .891 r
.5932 .46697 .59835 .47281 .60838 .46763 .60326 .46177 Metetra
.726 .774 .891 r
.60326 .46177 .60838 .46763 .61844 .46247 .61334 .45658 Metetra
.725 .774 .892 r
.61334 .45658 .61844 .46247 .62853 .45733 .62346 .45142 Metetra
.724 .774 .892 r
.62346 .45142 .62853 .45733 .63863 .45221 .63359 .44627 Metetra
.723 .773 .893 r
.63359 .44627 .63863 .45221 .64877 .44711 .64375 .44115 Metetra
.722 .773 .893 r
.64375 .44115 .64877 .44711 .65893 .44202 .65394 .43604 Metetra
.721 .773 .894 r
.65394 .43604 .65893 .44202 .66912 .43695 .66416 .43094 Metetra
.72 .773 .894 r
.66416 .43094 .66912 .43695 .67933 .4319 .6744 .42586 Metetra
.719 .772 .894 r
.6744 .42586 .67933 .4319 .68957 .42686 .68467 .4208 Metetra
.718 .772 .895 r
.68467 .4208 .68957 .42686 .69984 .42184 .69497 .41575 Metetra
.718 .772 .895 r
.69497 .41575 .69984 .42184 .71014 .41683 .7053 .41072 Metetra
.717 .772 .896 r
.7053 .41072 .71014 .41683 .72047 .41183 .71565 .4057 Metetra
.716 .771 .896 r
.71565 .4057 .72047 .41183 .73082 .40685 .72604 .40069 Metetra
.715 .771 .897 r
.72604 .40069 .73082 .40685 .74121 .40188 .73645 .3957 Metetra
.714 .771 .897 r
.73645 .3957 .74121 .40188 .75162 .39693 .74689 .39072 Metetra
.713 .771 .897 r
.74689 .39072 .75162 .39693 .76207 .39199 .75737 .38575 Metetra
.713 .77 .898 r
.75737 .38575 .76207 .39199 .77254 .38705 .76787 .38079 Metetra
.712 .77 .898 r
.76787 .38079 .77254 .38705 .78305 .38213 .7784 .37585 Metetra
.711 .77 .898 r
.7784 .37585 .78305 .38213 .79358 .37722 .78897 .37091 Metetra
.71 .769 .899 r
.78897 .37091 .79358 .37722 .80415 .37232 .79957 .36599 Metetra
.71 .769 .899 r
.79957 .36599 .80415 .37232 .81475 .36743 .81019 .36107 Metetra
.709 .769 .899 r
.81019 .36107 .81475 .36743 .82538 .36255 .82085 .35617 Metetra
.708 .769 .9 r
.82085 .35617 .82538 .36255 .83604 .35768 .83155 .35127 Metetra
.707 .768 .9 r
.83155 .35127 .83604 .35768 .84673 .35282 .84227 .34638 Metetra
.707 .768 .9 r
.84227 .34638 .84673 .35282 .85746 .34796 .85303 .3415 Metetra
.706 .768 .9 r
.85303 .3415 .85746 .34796 .86822 .34312 .86382 .33662 Metetra
.769 .781 .862 r
.22867 .67441 .23484 .67939 .24427 .67296 .23812 .66795 Metetra
.768 .781 .863 r
.23812 .66795 .24427 .67296 .2537 .66657 .24759 .66154 Metetra
.767 .78 .864 r
.24759 .66154 .2537 .66657 .26315 .66023 .25706 .65518 Metetra
.765 .78 .865 r
.25706 .65518 .26315 .66023 .27261 .65394 .26655 .64886 Metetra
.764 .78 .866 r
.26655 .64886 .27261 .65394 .28208 .6477 .27604 .6426 Metetra
.763 .78 .867 r
.27604 .6426 .28208 .6477 .29155 .6415 .28554 .63637 Metetra
.762 .78 .868 r
.28554 .63637 .29155 .6415 .30104 .63535 .29506 .6302 Metetra
.76 .78 .869 r
.29506 .6302 .30104 .63535 .31054 .62924 .30458 .62406 Metetra
.759 .78 .87 r
.30458 .62406 .31054 .62924 .32005 .62317 .31412 .61797 Metetra
.758 .78 .871 r
.31412 .61797 .32005 .62317 .32958 .61715 .32367 .61192 Metetra
.757 .78 .872 r
.32367 .61192 .32958 .61715 .33912 .61116 .33324 .60591 Metetra
.755 .78 .873 r
.33324 .60591 .33912 .61116 .34867 .60522 .34281 .59995 Metetra
.754 .78 .874 r
.34281 .59995 .34867 .60522 .35823 .59931 .35241 .59401 Metetra
.753 .779 .875 r
.35241 .59401 .35823 .59931 .36781 .59344 .36201 .58812 Metetra
.752 .779 .875 r
.36201 .58812 .36781 .59344 .37741 .58761 .37163 .58227 Metetra
.751 .779 .876 r
.37163 .58227 .37741 .58761 .38702 .58181 .38127 .57645 Metetra
.749 .779 .877 r
.38127 .57645 .38702 .58181 .39665 .57605 .39092 .57066 Metetra
.748 .779 .878 r
.39092 .57066 .39665 .57605 .40629 .57033 .40059 .56491 Metetra
.747 .779 .879 r
.40059 .56491 .40629 .57033 .41595 .56463 .41028 .55919 Metetra
.746 .778 .879 r
.41028 .55919 .41595 .56463 .42563 .55897 .41998 .55351 Metetra
.745 .778 .88 r
.41998 .55351 .42563 .55897 .43532 .55334 .4297 .54785 Metetra
.744 .778 .881 r
.4297 .54785 .43532 .55334 .44503 .54774 .43944 .54223 Metetra
.742 .778 .882 r
.43944 .54223 .44503 .54774 .45477 .54217 .4492 .53664 Metetra
.741 .778 .882 r
.4492 .53664 .45477 .54217 .46452 .53663 .45898 .53107 Metetra
.74 .777 .883 r
.45898 .53107 .46452 .53663 .47429 .53112 .46878 .52554 Metetra
.739 .777 .884 r
.46878 .52554 .47429 .53112 .48408 .52564 .47859 .52003 Metetra
.738 .777 .884 r
.47859 .52003 .48408 .52564 .49389 .52018 .48843 .51455 Metetra
.737 .777 .885 r
.48843 .51455 .49389 .52018 .50372 .51475 .49829 .5091 Metetra
.736 .777 .886 r
.49829 .5091 .50372 .51475 .51357 .50935 .50817 .50367 Metetra
.735 .776 .886 r
.50817 .50367 .51357 .50935 .52345 .50397 .51807 .49827 Metetra
.734 .776 .887 r
.51807 .49827 .52345 .50397 .53334 .49862 .52799 .49289 Metetra
.733 .776 .887 r
.52799 .49289 .53334 .49862 .54326 .49329 .53794 .48753 Metetra
.732 .776 .888 r
.53794 .48753 .54326 .49329 .5532 .48798 .5479 .4822 Metetra
.731 .775 .889 r
.5479 .4822 .5532 .48798 .56316 .48269 .55789 .47689 Metetra
.73 .775 .889 r
.55789 .47689 .56316 .48269 .57315 .47743 .56791 .4716 Metetra
.729 .775 .89 r
.56791 .4716 .57315 .47743 .58316 .47219 .57795 .46634 Metetra
.728 .775 .89 r
.57795 .46634 .58316 .47219 .5932 .46697 .58801 .46109 Metetra
.727 .774 .891 r
.58801 .46109 .5932 .46697 .60326 .46177 .5981 .45586 Metetra
.726 .774 .891 r
.5981 .45586 .60326 .46177 .61334 .45658 .60821 .45066 Metetra
.725 .774 .892 r
.60821 .45066 .61334 .45658 .62346 .45142 .61835 .44547 Metetra
.724 .774 .892 r
.61835 .44547 .62346 .45142 .63359 .44627 .62851 .4403 Metetra
.723 .773 .893 r
.62851 .4403 .63359 .44627 .64375 .44115 .63871 .43515 Metetra
.722 .773 .893 r
.63871 .43515 .64375 .44115 .65394 .43604 .64892 .43001 Metetra
.721 .773 .894 r
.64892 .43001 .65394 .43604 .66416 .43094 .65917 .42489 Metetra
.72 .773 .894 r
.65917 .42489 .66416 .43094 .6744 .42586 .66944 .41979 Metetra
.719 .772 .894 r
.66944 .41979 .6744 .42586 .68467 .4208 .67974 .4147 Metetra
.718 .772 .895 r
.67974 .4147 .68467 .4208 .69497 .41575 .69006 .40963 Metetra
.718 .772 .895 r
.69006 .40963 .69497 .41575 .7053 .41072 .70042 .40457 Metetra
.717 .772 .896 r
.70042 .40457 .7053 .41072 .71565 .4057 .7108 .39953 Metetra
.716 .771 .896 r
.7108 .39953 .71565 .4057 .72604 .40069 .72122 .39449 Metetra
.715 .771 .897 r
.72122 .39449 .72604 .40069 .73645 .3957 .73166 .38948 Metetra
.714 .771 .897 r
.73166 .38948 .73645 .3957 .74689 .39072 .74213 .38447 Metetra
.713 .771 .897 r
.74213 .38447 .74689 .39072 .75737 .38575 .75263 .37948 Metetra
.713 .77 .898 r
.75263 .37948 .75737 .38575 .76787 .38079 .76317 .37449 Metetra
.712 .77 .898 r
.76317 .37449 .76787 .38079 .7784 .37585 .77373 .36952 Metetra
.711 .77 .898 r
.77373 .36952 .7784 .37585 .78897 .37091 .78433 .36456 Metetra
.71 .769 .899 r
.78433 .36456 .78897 .37091 .79957 .36599 .79495 .35961 Metetra
.71 .769 .899 r
.79495 .35961 .79957 .36599 .81019 .36107 .80561 .35467 Metetra
.709 .769 .899 r
.80561 .35467 .81019 .36107 .82085 .35617 .8163 .34973 Metetra
.708 .769 .9 r
.8163 .34973 .82085 .35617 .83155 .35127 .82702 .34481 Metetra
.707 .768 .9 r
.82702 .34481 .83155 .35127 .84227 .34638 .83778 .33989 Metetra
.707 .768 .9 r
.83778 .33989 .84227 .34638 .85303 .3415 .84857 .33499 Metetra
.706 .768 .9 r
.84857 .33499 .85303 .3415 .86382 .33662 .85939 .33009 Metetra
.769 .781 .862 r
.22246 .66939 .22867 .67441 .23812 .66795 .23194 .66291 Metetra
.768 .781 .863 r
.23194 .66291 .23812 .66795 .24759 .66154 .24143 .65647 Metetra
.767 .78 .864 r
.24143 .65647 .24759 .66154 .25706 .65518 .25093 .65009 Metetra
.765 .78 .865 r
.25093 .65009 .25706 .65518 .26655 .64886 .26044 .64375 Metetra
.764 .78 .866 r
.26044 .64375 .26655 .64886 .27604 .6426 .26996 .63746 Metetra
.763 .78 .867 r
.26996 .63746 .27604 .6426 .28554 .63637 .27949 .63121 Metetra
.762 .78 .868 r
.27949 .63121 .28554 .63637 .29506 .6302 .28903 .62501 Metetra
.76 .78 .869 r
.28903 .62501 .29506 .6302 .30458 .62406 .29859 .61885 Metetra
.759 .78 .87 r
.29859 .61885 .30458 .62406 .31412 .61797 .30815 .61274 Metetra
.758 .78 .871 r
.30815 .61274 .31412 .61797 .32367 .61192 .31773 .60666 Metetra
.757 .78 .872 r
.31773 .60666 .32367 .61192 .33324 .60591 .32732 .60063 Metetra
.755 .78 .873 r
.32732 .60063 .33324 .60591 .34281 .59995 .33692 .59464 Metetra
.754 .78 .874 r
.33692 .59464 .34281 .59995 .35241 .59401 .34654 .58868 Metetra
.753 .779 .875 r
.34654 .58868 .35241 .59401 .36201 .58812 .35617 .58277 Metetra
.752 .779 .875 r
.35617 .58277 .36201 .58812 .37163 .58227 .36582 .57688 Metetra
.751 .779 .876 r
.36582 .57688 .37163 .58227 .38127 .57645 .37548 .57104 Metetra
.749 .779 .877 r
.37548 .57104 .38127 .57645 .39092 .57066 .38516 .56523 Metetra
.748 .779 .878 r
.38516 .56523 .39092 .57066 .40059 .56491 .39486 .55946 Metetra
.747 .779 .879 r
.39486 .55946 .40059 .56491 .41028 .55919 .40457 .55371 Metetra
.746 .778 .879 r
.40457 .55371 .41028 .55919 .41998 .55351 .4143 .548 Metetra
.745 .778 .88 r
.4143 .548 .41998 .55351 .4297 .54785 .42405 .54233 Metetra
.744 .778 .881 r
.42405 .54233 .4297 .54785 .43944 .54223 .43381 .53668 Metetra
.742 .778 .882 r
.43381 .53668 .43944 .54223 .4492 .53664 .4436 .53106 Metetra
.741 .778 .882 r
.4436 .53106 .4492 .53664 .45898 .53107 .4534 .52547 Metetra
.74 .777 .883 r
.4534 .52547 .45898 .53107 .46878 .52554 .46323 .51991 Metetra
.739 .777 .884 r
.46323 .51991 .46878 .52554 .47859 .52003 .47307 .51438 Metetra
.738 .777 .884 r
.47307 .51438 .47859 .52003 .48843 .51455 .48293 .50888 Metetra
.737 .777 .885 r
.48293 .50888 .48843 .51455 .49829 .5091 .49282 .5034 Metetra
.736 .777 .886 r
.49282 .5034 .49829 .5091 .50817 .50367 .50273 .49795 Metetra
.735 .776 .886 r
.50273 .49795 .50817 .50367 .51807 .49827 .51265 .49252 Metetra
.734 .776 .887 r
.51265 .49252 .51807 .49827 .52799 .49289 .5226 .48712 Metetra
.733 .776 .887 r
.5226 .48712 .52799 .49289 .53794 .48753 .53258 .48174 Metetra
.732 .776 .888 r
.53258 .48174 .53794 .48753 .5479 .4822 .54257 .47638 Metetra
.731 .775 .889 r
.54257 .47638 .5479 .4822 .55789 .47689 .55259 .47105 Metetra
.73 .775 .889 r
.55259 .47105 .55789 .47689 .56791 .4716 .56263 .46574 Metetra
.729 .775 .89 r
.56263 .46574 .56791 .4716 .57795 .46634 .5727 .46045 Metetra
.728 .775 .89 r
.5727 .46045 .57795 .46634 .58801 .46109 .58279 .45517 Metetra
.727 .774 .891 r
.58279 .45517 .58801 .46109 .5981 .45586 .5929 .44992 Metetra
.726 .774 .891 r
.5929 .44992 .5981 .45586 .60821 .45066 .60305 .44469 Metetra
.725 .774 .892 r
.60305 .44469 .60821 .45066 .61835 .44547 .61321 .43948 Metetra
.724 .774 .892 r
.61321 .43948 .61835 .44547 .62851 .4403 .6234 .43428 Metetra
.723 .773 .893 r
.6234 .43428 .62851 .4403 .63871 .43515 .63362 .42911 Metetra
.722 .773 .893 r
.63362 .42911 .63871 .43515 .64892 .43001 .64387 .42395 Metetra
.721 .773 .894 r
.64387 .42395 .64892 .43001 .65917 .42489 .65414 .4188 Metetra
.72 .773 .894 r
.65414 .4188 .65917 .42489 .66944 .41979 .66444 .41367 Metetra
.719 .772 .894 r
.66444 .41367 .66944 .41979 .67974 .4147 .67477 .40856 Metetra
.718 .772 .895 r
.67477 .40856 .67974 .4147 .69006 .40963 .68512 .40346 Metetra
.718 .772 .895 r
.68512 .40346 .69006 .40963 .70042 .40457 .69551 .39838 Metetra
.717 .772 .896 r
.69551 .39838 .70042 .40457 .7108 .39953 .70592 .39331 Metetra
.716 .771 .896 r
.70592 .39331 .7108 .39953 .72122 .39449 .71636 .38825 Metetra
.715 .771 .897 r
.71636 .38825 .72122 .39449 .73166 .38948 .72684 .38321 Metetra
.714 .771 .897 r
.72684 .38321 .73166 .38948 .74213 .38447 .73734 .37818 Metetra
.713 .771 .897 r
.73734 .37818 .74213 .38447 .75263 .37948 .74787 .37316 Metetra
.713 .77 .898 r
.74787 .37316 .75263 .37948 .76317 .37449 .75843 .36815 Metetra
.712 .77 .898 r
.75843 .36815 .76317 .37449 .77373 .36952 .76903 .36315 Metetra
.711 .77 .898 r
.76903 .36315 .77373 .36952 .78433 .36456 .77965 .35816 Metetra
.71 .769 .899 r
.77965 .35816 .78433 .36456 .79495 .35961 .79031 .35318 Metetra
.71 .769 .899 r
.79031 .35318 .79495 .35961 .80561 .35467 .801 .34822 Metetra
.709 .769 .899 r
.801 .34822 .80561 .35467 .8163 .34973 .81172 .34326 Metetra
.708 .769 .9 r
.81172 .34326 .8163 .34973 .82702 .34481 .82247 .33831 Metetra
.707 .768 .9 r
.82247 .33831 .82702 .34481 .83778 .33989 .83326 .33337 Metetra
.707 .768 .9 r
.83326 .33337 .83778 .33989 .84857 .33499 .84408 .32843 Metetra
.706 .768 .9 r
.84408 .32843 .84857 .33499 .85939 .33009 .85493 .32351 Metetra
.769 .781 .862 r
.21621 .66434 .22246 .66939 .23194 .66291 .22572 .65783 Metetra
.768 .781 .863 r
.22572 .65783 .23194 .66291 .24143 .65647 .23524 .65137 Metetra
.767 .78 .864 r
.23524 .65137 .24143 .65647 .25093 .65009 .24476 .64496 Metetra
.765 .78 .865 r
.24476 .64496 .25093 .65009 .26044 .64375 .2543 .6386 Metetra
.764 .78 .866 r
.2543 .6386 .26044 .64375 .26996 .63746 .26385 .63228 Metetra
.763 .78 .867 r
.26385 .63228 .26996 .63746 .27949 .63121 .2734 .62601 Metetra
.762 .78 .868 r
.2734 .62601 .27949 .63121 .28903 .62501 .28297 .61979 Metetra
.76 .78 .869 r
.28297 .61979 .28903 .62501 .29859 .61885 .29255 .61361 Metetra
.759 .78 .87 r
.29255 .61361 .29859 .61885 .30815 .61274 .30214 .60747 Metetra
.758 .78 .871 r
.30214 .60747 .30815 .61274 .31773 .60666 .31174 .60137 Metetra
.757 .78 .872 r
.31174 .60137 .31773 .60666 .32732 .60063 .32136 .59531 Metetra
.755 .78 .873 r
.32136 .59531 .32732 .60063 .33692 .59464 .33099 .58929 Metetra
.754 .78 .874 r
.33099 .58929 .33692 .59464 .34654 .58868 .34064 .58331 Metetra
.753 .779 .875 r
.34064 .58331 .34654 .58868 .35617 .58277 .35029 .57737 Metetra
.752 .779 .875 r
.35029 .57737 .35617 .58277 .36582 .57688 .35997 .57147 Metetra
.751 .779 .876 r
.35997 .57147 .36582 .57688 .37548 .57104 .36966 .5656 Metetra
.749 .779 .877 r
.36966 .5656 .37548 .57104 .38516 .56523 .37936 .55977 Metetra
.748 .779 .878 r
.37936 .55977 .38516 .56523 .39486 .55946 .38909 .55397 Metetra
.747 .779 .879 r
.38909 .55397 .39486 .55946 .40457 .55371 .39883 .5482 Metetra
.746 .778 .879 r
.39883 .5482 .40457 .55371 .4143 .548 .40858 .54247 Metetra
.745 .778 .88 r
.40858 .54247 .4143 .548 .42405 .54233 .41836 .53676 Metetra
.744 .778 .881 r
.41836 .53676 .42405 .54233 .43381 .53668 .42815 .53109 Metetra
.742 .778 .882 r
.42815 .53109 .43381 .53668 .4436 .53106 .43796 .52545 Metetra
.741 .778 .882 r
.43796 .52545 .4436 .53106 .4534 .52547 .44779 .51984 Metetra
.74 .777 .883 r
.44779 .51984 .4534 .52547 .46323 .51991 .45764 .51425 Metetra
.739 .777 .884 r
.45764 .51425 .46323 .51991 .47307 .51438 .46751 .5087 Metetra
.738 .777 .884 r
.46751 .5087 .47307 .51438 .48293 .50888 .4774 .50317 Metetra
.737 .777 .885 r
.4774 .50317 .48293 .50888 .49282 .5034 .48732 .49767 Metetra
.736 .777 .886 r
.48732 .49767 .49282 .5034 .50273 .49795 .49725 .49219 Metetra
.735 .776 .886 r
.49725 .49219 .50273 .49795 .51265 .49252 .5072 .48674 Metetra
.734 .776 .887 r
.5072 .48674 .51265 .49252 .5226 .48712 .51718 .48131 Metetra
.733 .776 .887 r
.51718 .48131 .5226 .48712 .53258 .48174 .52718 .47591 Metetra
.732 .776 .888 r
.52718 .47591 .53258 .48174 .54257 .47638 .5372 .47053 Metetra
.731 .775 .889 r
.5372 .47053 .54257 .47638 .55259 .47105 .54725 .46517 Metetra
.73 .775 .889 r
.54725 .46517 .55259 .47105 .56263 .46574 .55732 .45983 Metetra
.729 .775 .89 r
.55732 .45983 .56263 .46574 .5727 .46045 .56741 .45451 Metetra
.728 .775 .89 r
.56741 .45451 .5727 .46045 .58279 .45517 .57753 .44922 Metetra
.727 .774 .891 r
.57753 .44922 .58279 .45517 .5929 .44992 .58768 .44394 Metetra
.726 .774 .891 r
.58768 .44394 .5929 .44992 .60305 .44469 .59784 .43869 Metetra
.725 .774 .892 r
.59784 .43869 .60305 .44469 .61321 .43948 .60804 .43345 Metetra
.724 .774 .892 r
.60804 .43345 .61321 .43948 .6234 .43428 .61826 .42823 Metetra
.723 .773 .893 r
.61826 .42823 .6234 .43428 .63362 .42911 .62851 .42302 Metetra
.722 .773 .893 r
.62851 .42302 .63362 .42911 .64387 .42395 .63878 .41784 Metetra
.721 .773 .894 r
.63878 .41784 .64387 .42395 .65414 .4188 .64908 .41267 Metetra
.72 .773 .894 r
.64908 .41267 .65414 .4188 .66444 .41367 .65941 .40752 Metetra
.719 .772 .894 r
.65941 .40752 .66444 .41367 .67477 .40856 .66977 .40238 Metetra
.718 .772 .895 r
.66977 .40238 .67477 .40856 .68512 .40346 .68015 .39725 Metetra
.718 .772 .895 r
.68015 .39725 .68512 .40346 .69551 .39838 .69056 .39214 Metetra
.717 .772 .896 r
.69056 .39214 .69551 .39838 .70592 .39331 .70101 .38705 Metetra
.716 .771 .896 r
.70101 .38705 .70592 .39331 .71636 .38825 .71148 .38197 Metetra
.715 .771 .897 r
.71148 .38197 .71636 .38825 .72684 .38321 .72198 .3769 Metetra
.714 .771 .897 r
.72198 .3769 .72684 .38321 .73734 .37818 .73251 .37184 Metetra
.713 .771 .897 r
.73251 .37184 .73734 .37818 .74787 .37316 .74307 .36679 Metetra
.713 .77 .898 r
.74307 .36679 .74787 .37316 .75843 .36815 .75366 .36176 Metetra
.712 .77 .898 r
.75366 .36176 .75843 .36815 .76903 .36315 .76429 .35673 Metetra
.711 .77 .898 r
.76429 .35673 .76903 .36315 .77965 .35816 .77494 .35172 Metetra
.71 .769 .899 r
.77494 .35172 .77965 .35816 .79031 .35318 .78563 .34672 Metetra
.71 .769 .899 r
.78563 .34672 .79031 .35318 .801 .34822 .79635 .34172 Metetra
.709 .769 .899 r
.79635 .34172 .801 .34822 .81172 .34326 .8071 .33674 Metetra
.708 .769 .9 r
.8071 .33674 .81172 .34326 .82247 .33831 .81789 .33176 Metetra
.707 .768 .9 r
.81789 .33176 .82247 .33831 .83326 .33337 .8287 .32679 Metetra
.707 .768 .9 r
.8287 .32679 .83326 .33337 .84408 .32843 .83955 .32183 Metetra
.706 .768 .9 r
.83955 .32183 .84408 .32843 .85493 .32351 .85044 .31688 Metetra
.769 .781 .862 r
.20992 .65926 .21621 .66434 .22572 .65783 .21946 .65272 Metetra
.768 .781 .863 r
.21946 .65272 .22572 .65783 .23524 .65137 .229 .64624 Metetra
.767 .78 .864 r
.229 .64624 .23524 .65137 .24476 .64496 .23856 .63981 Metetra
.765 .78 .865 r
.23856 .63981 .24476 .64496 .2543 .6386 .24812 .63342 Metetra
.764 .78 .866 r
.24812 .63342 .2543 .6386 .26385 .63228 .25769 .62708 Metetra
.763 .78 .867 r
.25769 .62708 .26385 .63228 .2734 .62601 .26727 .62078 Metetra
.762 .78 .868 r
.26727 .62078 .2734 .62601 .28297 .61979 .27687 .61453 Metetra
.76 .78 .869 r
.27687 .61453 .28297 .61979 .29255 .61361 .28647 .60833 Metetra
.759 .78 .87 r
.28647 .60833 .29255 .61361 .30214 .60747 .29609 .60216 Metetra
.758 .78 .871 r
.29609 .60216 .30214 .60747 .31174 .60137 .30572 .59604 Metetra
.757 .78 .872 r
.30572 .59604 .31174 .60137 .32136 .59531 .31536 .58996 Metetra
.755 .78 .873 r
.31536 .58996 .32136 .59531 .33099 .58929 .32502 .58392 Metetra
.754 .78 .874 r
.32502 .58392 .33099 .58929 .34064 .58331 .33469 .57791 Metetra
.753 .779 .875 r
.33469 .57791 .34064 .58331 .35029 .57737 .34438 .57195 Metetra
.752 .779 .875 r
.34438 .57195 .35029 .57737 .35997 .57147 .35408 .56602 Metetra
.751 .779 .876 r
.35408 .56602 .35997 .57147 .36966 .5656 .36379 .56012 Metetra
.749 .779 .877 r
.36379 .56012 .36966 .5656 .37936 .55977 .37353 .55426 Metetra
.748 .779 .878 r
.37353 .55426 .37936 .55977 .38909 .55397 .38328 .54844 Metetra
.747 .779 .879 r
.38328 .54844 .38909 .55397 .39883 .5482 .39304 .54265 Metetra
.746 .778 .879 r
.39304 .54265 .39883 .5482 .40858 .54247 .40283 .53689 Metetra
.745 .778 .88 r
.40283 .53689 .40858 .54247 .41836 .53676 .41263 .53116 Metetra
.744 .778 .881 r
.41263 .53116 .41836 .53676 .42815 .53109 .42245 .52547 Metetra
.742 .778 .882 r
.42245 .52547 .42815 .53109 .43796 .52545 .43228 .5198 Metetra
.741 .778 .882 r
.43228 .5198 .43796 .52545 .44779 .51984 .44214 .51416 Metetra
.74 .777 .883 r
.44214 .51416 .44779 .51984 .45764 .51425 .45202 .50856 Metetra
.739 .777 .884 r
.45202 .50856 .45764 .51425 .46751 .5087 .46192 .50298 Metetra
.738 .777 .884 r
.46192 .50298 .46751 .5087 .4774 .50317 .47184 .49742 Metetra
.737 .777 .885 r
.47184 .49742 .4774 .50317 .48732 .49767 .48177 .4919 Metetra
.736 .777 .886 r
.48177 .4919 .48732 .49767 .49725 .49219 .49173 .48639 Metetra
.735 .776 .886 r
.49173 .48639 .49725 .49219 .5072 .48674 .50172 .48092 Metetra
.734 .776 .887 r
.50172 .48092 .5072 .48674 .51718 .48131 .51172 .47546 Metetra
.733 .776 .887 r
.51172 .47546 .51718 .48131 .52718 .47591 .52175 .47004 Metetra
.732 .776 .888 r
.52175 .47004 .52718 .47591 .5372 .47053 .5318 .46463 Metetra
.731 .775 .889 r
.5318 .46463 .5372 .47053 .54725 .46517 .54187 .45925 Metetra
.73 .775 .889 r
.54187 .45925 .54725 .46517 .55732 .45983 .55197 .45388 Metetra
.729 .775 .89 r
.55197 .45388 .55732 .45983 .56741 .45451 .56209 .44854 Metetra
.728 .775 .89 r
.56209 .44854 .56741 .45451 .57753 .44922 .57224 .44322 Metetra
.727 .774 .891 r
.57224 .44322 .57753 .44922 .58768 .44394 .58241 .43792 Metetra
.726 .774 .891 r
.58241 .43792 .58768 .44394 .59784 .43869 .59261 .43264 Metetra
.725 .774 .892 r
.59261 .43264 .59784 .43869 .60804 .43345 .60283 .42737 Metetra
.724 .774 .892 r
.60283 .42737 .60804 .43345 .61826 .42823 .61308 .42213 Metetra
.723 .773 .893 r
.61308 .42213 .61826 .42823 .62851 .42302 .62335 .4169 Metetra
.722 .773 .893 r
.62335 .4169 .62851 .42302 .63878 .41784 .63366 .41169 Metetra
.721 .773 .894 r
.63366 .41169 .63878 .41784 .64908 .41267 .64399 .40649 Metetra
.72 .773 .894 r
.64399 .40649 .64908 .41267 .65941 .40752 .65434 .40132 Metetra
.719 .772 .894 r
.65434 .40132 .65941 .40752 .66977 .40238 .66473 .39615 Metetra
.718 .772 .895 r
.66473 .39615 .66977 .40238 .68015 .39725 .67514 .391 Metetra
.718 .772 .895 r
.67514 .391 .68015 .39725 .69056 .39214 .68558 .38587 Metetra
.717 .772 .896 r
.68558 .38587 .69056 .39214 .70101 .38705 .69606 .38074 Metetra
.716 .771 .896 r
.69606 .38074 .70101 .38705 .71148 .38197 .70656 .37564 Metetra
.715 .771 .897 r
.70656 .37564 .71148 .38197 .72198 .3769 .71709 .37054 Metetra
.714 .771 .897 r
.71709 .37054 .72198 .3769 .73251 .37184 .72765 .36546 Metetra
.713 .771 .897 r
.72765 .36546 .73251 .37184 .74307 .36679 .73824 .36038 Metetra
.713 .77 .898 r
.73824 .36038 .74307 .36679 .75366 .36176 .74886 .35532 Metetra
.712 .77 .898 r
.74886 .35532 .75366 .36176 .76429 .35673 .75952 .35027 Metetra
.711 .77 .898 r
.75952 .35027 .76429 .35673 .77494 .35172 .7702 .34523 Metetra
.71 .769 .899 r
.7702 .34523 .77494 .35172 .78563 .34672 .78092 .3402 Metetra
.71 .769 .899 r
.78092 .3402 .78563 .34672 .79635 .34172 .79167 .33518 Metetra
.709 .769 .899 r
.79167 .33518 .79635 .34172 .8071 .33674 .80245 .33017 Metetra
.708 .769 .9 r
.80245 .33017 .8071 .33674 .81789 .33176 .81327 .32517 Metetra
.707 .768 .9 r
.81327 .32517 .81789 .33176 .8287 .32679 .82412 .32017 Metetra
.707 .768 .9 r
.82412 .32017 .8287 .32679 .83955 .32183 .835 .31518 Metetra
.706 .768 .9 r
.835 .31518 .83955 .32183 .85044 .31688 .84592 .3102 Metetra
.769 .781 .862 r
.20359 .65414 .20992 .65926 .21946 .65272 .21315 .64758 Metetra
.768 .781 .863 r
.21315 .64758 .21946 .65272 .229 .64624 .22272 .64107 Metetra
.767 .78 .864 r
.22272 .64107 .229 .64624 .23856 .63981 .2323 .63461 Metetra
.765 .78 .865 r
.2323 .63461 .23856 .63981 .24812 .63342 .24189 .6282 Metetra
.764 .78 .866 r
.24189 .6282 .24812 .63342 .25769 .62708 .25149 .62184 Metetra
.763 .78 .867 r
.25149 .62184 .25769 .62708 .26727 .62078 .2611 .61552 Metetra
.762 .78 .868 r
.2611 .61552 .26727 .62078 .27687 .61453 .27072 .60924 Metetra
.76 .78 .869 r
.27072 .60924 .27687 .61453 .28647 .60833 .28036 .60301 Metetra
.759 .78 .87 r
.28036 .60301 .28647 .60833 .29609 .60216 .29 .59682 Metetra
.758 .78 .871 r
.29 .59682 .29609 .60216 .30572 .59604 .29966 .59068 Metetra
.757 .78 .872 r
.29966 .59068 .30572 .59604 .31536 .58996 .30933 .58457 Metetra
.755 .78 .873 r
.30933 .58457 .31536 .58996 .32502 .58392 .31901 .5785 Metetra
.754 .78 .874 r
.31901 .5785 .32502 .58392 .33469 .57791 .32871 .57247 Metetra
.753 .779 .875 r
.32871 .57247 .33469 .57791 .34438 .57195 .33842 .56648 Metetra
.752 .779 .875 r
.33842 .56648 .34438 .57195 .35408 .56602 .34815 .56053 Metetra
.751 .779 .876 r
.34815 .56053 .35408 .56602 .36379 .56012 .35789 .55461 Metetra
.749 .779 .877 r
.35789 .55461 .36379 .56012 .37353 .55426 .36765 .54873 Metetra
.748 .779 .878 r
.36765 .54873 .37353 .55426 .38328 .54844 .37743 .54288 Metetra
.747 .779 .879 r
.37743 .54288 .38328 .54844 .39304 .54265 .38722 .53706 Metetra
.746 .778 .879 r
.38722 .53706 .39304 .54265 .40283 .53689 .39703 .53128 Metetra
.745 .778 .88 r
.39703 .53128 .40283 .53689 .41263 .53116 .40686 .52553 Metetra
.744 .778 .881 r
.40686 .52553 .41263 .53116 .42245 .52547 .4167 .51981 Metetra
.742 .778 .882 r
.4167 .51981 .42245 .52547 .43228 .5198 .42657 .51412 Metetra
.741 .778 .882 r
.42657 .51412 .43228 .5198 .44214 .51416 .43645 .50845 Metetra
.74 .777 .883 r
.43645 .50845 .44214 .51416 .45202 .50856 .44636 .50282 Metetra
.739 .777 .884 r
.44636 .50282 .45202 .50856 .46192 .50298 .45628 .49721 Metetra
.738 .777 .884 r
.45628 .49721 .46192 .50298 .47184 .49742 .46623 .49164 Metetra
.737 .777 .885 r
.46623 .49164 .47184 .49742 .48177 .4919 .4762 .48608 Metetra
.736 .777 .886 r
.4762 .48608 .48177 .4919 .49173 .48639 .48618 .48056 Metetra
.735 .776 .886 r
.48618 .48056 .49173 .48639 .50172 .48092 .49619 .47506 Metetra
.734 .776 .887 r
.49619 .47506 .50172 .48092 .51172 .47546 .50623 .46958 Metetra
.733 .776 .887 r
.50623 .46958 .51172 .47546 .52175 .47004 .51628 .46412 Metetra
.732 .776 .888 r
.51628 .46412 .52175 .47004 .5318 .46463 .52636 .45869 Metetra
.731 .775 .889 r
.52636 .45869 .5318 .46463 .54187 .45925 .53646 .45328 Metetra
.73 .775 .889 r
.53646 .45328 .54187 .45925 .55197 .45388 .54658 .4479 Metetra
.729 .775 .89 r
.54658 .4479 .55197 .45388 .56209 .44854 .55673 .44253 Metetra
.728 .775 .89 r
.55673 .44253 .56209 .44854 .57224 .44322 .56691 .43718 Metetra
.727 .774 .891 r
.56691 .43718 .57224 .44322 .58241 .43792 .57711 .43186 Metetra
.726 .774 .891 r
.57711 .43186 .58241 .43792 .59261 .43264 .58733 .42655 Metetra
.725 .774 .892 r
.58733 .42655 .59261 .43264 .60283 .42737 .59758 .42126 Metetra
.724 .774 .892 r
.59758 .42126 .60283 .42737 .61308 .42213 .60786 .41599 Metetra
.723 .773 .893 r
.60786 .41599 .61308 .42213 .62335 .4169 .61817 .41074 Metetra
.722 .773 .893 r
.61817 .41074 .62335 .4169 .63366 .41169 .6285 .4055 Metetra
.721 .773 .894 r
.6285 .4055 .63366 .41169 .64399 .40649 .63886 .40028 Metetra
.72 .773 .894 r
.63886 .40028 .64399 .40649 .65434 .40132 .64924 .39507 Metetra
.719 .772 .894 r
.64924 .39507 .65434 .40132 .66473 .39615 .65966 .38988 Metetra
.718 .772 .895 r
.65966 .38988 .66473 .39615 .67514 .391 .6701 .38471 Metetra
.718 .772 .895 r
.6701 .38471 .67514 .391 .68558 .38587 .68057 .37955 Metetra
.717 .772 .896 r
.68057 .37955 .68558 .38587 .69606 .38074 .69107 .3744 Metetra
.716 .771 .896 r
.69107 .3744 .69606 .38074 .70656 .37564 .7016 .36926 Metetra
.715 .771 .897 r
.7016 .36926 .70656 .37564 .71709 .37054 .71216 .36414 Metetra
.714 .771 .897 r
.71216 .36414 .71709 .37054 .72765 .36546 .72275 .35903 Metetra
.713 .771 .897 r
.72275 .35903 .72765 .36546 .73824 .36038 .73338 .35393 Metetra
.713 .77 .898 r
.73338 .35393 .73824 .36038 .74886 .35532 .74403 .34884 Metetra
.712 .77 .898 r
.74403 .34884 .74886 .35532 .75952 .35027 .75471 .34377 Metetra
.711 .77 .898 r
.75471 .34377 .75952 .35027 .7702 .34523 .76543 .3387 Metetra
.71 .769 .899 r
.76543 .3387 .7702 .34523 .78092 .3402 .77618 .33364 Metetra
.71 .769 .899 r
.77618 .33364 .78092 .3402 .79167 .33518 .78696 .3286 Metetra
.709 .769 .899 r
.78696 .3286 .79167 .33518 .80245 .33017 .79777 .32356 Metetra
.708 .769 .9 r
.79777 .32356 .80245 .33017 .81327 .32517 .80862 .31853 Metetra
.707 .768 .9 r
.80862 .31853 .81327 .32517 .82412 .32017 .8195 .3135 Metetra
.707 .768 .9 r
.8195 .3135 .82412 .32017 .835 .31518 .83041 .30849 Metetra
.706 .768 .9 r
.83041 .30849 .835 .31518 .84592 .3102 .84136 .30348 Metetra
.769 .781 .862 r
.19722 .64899 .20359 .65414 .21315 .64758 .20681 .64241 Metetra
.768 .781 .863 r
.20681 .64241 .21315 .64758 .22272 .64107 .21641 .63587 Metetra
.767 .78 .864 r
.21641 .63587 .22272 .64107 .2323 .63461 .22601 .62939 Metetra
.765 .78 .865 r
.22601 .62939 .2323 .63461 .24189 .6282 .23563 .62295 Metetra
.764 .78 .866 r
.23563 .62295 .24189 .6282 .25149 .62184 .24526 .61656 Metetra
.763 .78 .867 r
.24526 .61656 .25149 .62184 .2611 .61552 .25489 .61022 Metetra
.762 .78 .868 r
.25489 .61022 .2611 .61552 .27072 .60924 .26454 .60392 Metetra
.76 .78 .869 r
.26454 .60392 .27072 .60924 .28036 .60301 .2742 .59766 Metetra
.759 .78 .87 r
.2742 .59766 .28036 .60301 .29 .59682 .28387 .59145 Metetra
.758 .78 .871 r
.28387 .59145 .29 .59682 .29966 .59068 .29355 .58527 Metetra
.757 .78 .872 r
.29355 .58527 .29966 .59068 .30933 .58457 .30325 .57914 Metetra
.755 .78 .873 r
.30325 .57914 .30933 .58457 .31901 .5785 .31296 .57305 Metetra
.754 .78 .874 r
.31296 .57305 .31901 .5785 .32871 .57247 .32269 .567 Metetra
.753 .779 .875 r
.32269 .567 .32871 .57247 .33842 .56648 .33243 .56098 Metetra
.752 .779 .875 r
.33243 .56098 .33842 .56648 .34815 .56053 .34218 .555 Metetra
.751 .779 .876 r
.34218 .555 .34815 .56053 .35789 .55461 .35195 .54906 Metetra
.749 .779 .877 r
.35195 .54906 .35789 .55461 .36765 .54873 .36174 .54315 Metetra
.748 .779 .878 r
.36174 .54315 .36765 .54873 .37743 .54288 .37154 .53728 Metetra
.747 .779 .879 r
.37154 .53728 .37743 .54288 .38722 .53706 .38136 .53144 Metetra
.746 .778 .879 r
.38136 .53144 .38722 .53706 .39703 .53128 .3912 .52563 Metetra
.745 .778 .88 r
.3912 .52563 .39703 .53128 .40686 .52553 .40105 .51985 Metetra
.744 .778 .881 r
.40105 .51985 .40686 .52553 .4167 .51981 .41092 .51411 Metetra
.742 .778 .882 r
.41092 .51411 .4167 .51981 .42657 .51412 .42082 .50839 Metetra
.741 .778 .882 r
.42082 .50839 .42657 .51412 .43645 .50845 .43073 .5027 Metetra
.74 .777 .883 r
.43073 .5027 .43645 .50845 .44636 .50282 .44066 .49705 Metetra
.739 .777 .884 r
.44066 .49705 .44636 .50282 .45628 .49721 .45061 .49141 Metetra
.738 .777 .884 r
.45061 .49141 .45628 .49721 .46623 .49164 .46059 .48581 Metetra
.737 .777 .885 r
.46059 .48581 .46623 .49164 .4762 .48608 .47058 .48023 Metetra
.736 .777 .886 r
.47058 .48023 .4762 .48608 .48618 .48056 .48059 .47468 Metetra
.735 .776 .886 r
.48059 .47468 .48618 .48056 .49619 .47506 .49063 .46916 Metetra
.734 .776 .887 r
.49063 .46916 .49619 .47506 .50623 .46958 .50069 .46365 Metetra
.733 .776 .887 r
.50069 .46365 .50623 .46958 .51628 .46412 .51077 .45817 Metetra
.732 .776 .888 r
.51077 .45817 .51628 .46412 .52636 .45869 .52088 .45272 Metetra
.731 .775 .889 r
.52088 .45272 .52636 .45869 .53646 .45328 .53101 .44728 Metetra
.73 .775 .889 r
.53101 .44728 .53646 .45328 .54658 .4479 .54116 .44187 Metetra
.729 .775 .89 r
.54116 .44187 .54658 .4479 .55673 .44253 .55134 .43648 Metetra
.728 .775 .89 r
.55134 .43648 .55673 .44253 .56691 .43718 .56154 .4311 Metetra
.727 .774 .891 r
.56154 .4311 .56691 .43718 .57711 .43186 .57177 .42575 Metetra
.726 .774 .891 r
.57177 .42575 .57711 .43186 .58733 .42655 .58202 .42042 Metetra
.725 .774 .892 r
.58202 .42042 .58733 .42655 .59758 .42126 .5923 .4151 Metetra
.724 .774 .892 r
.5923 .4151 .59758 .42126 .60786 .41599 .60261 .40981 Metetra
.723 .773 .893 r
.60261 .40981 .60786 .41599 .61817 .41074 .61294 .40453 Metetra
.722 .773 .893 r
.61294 .40453 .61817 .41074 .6285 .4055 .6233 .39926 Metetra
.721 .773 .894 r
.6233 .39926 .6285 .4055 .63886 .40028 .63369 .39402 Metetra
.72 .773 .894 r
.63369 .39402 .63886 .40028 .64924 .39507 .64411 .38879 Metetra
.719 .772 .894 r
.64411 .38879 .64924 .39507 .65966 .38988 .65455 .38357 Metetra
.718 .772 .895 r
.65455 .38357 .65966 .38988 .6701 .38471 .66502 .37837 Metetra
.718 .772 .895 r
.66502 .37837 .6701 .38471 .68057 .37955 .67552 .37318 Metetra
.717 .772 .896 r
.67552 .37318 .68057 .37955 .69107 .3744 .68605 .36801 Metetra
.716 .771 .896 r
.68605 .36801 .69107 .3744 .7016 .36926 .69661 .36285 Metetra
.715 .771 .897 r
.69661 .36285 .7016 .36926 .71216 .36414 .7072 .3577 Metetra
.714 .771 .897 r
.7072 .3577 .71216 .36414 .72275 .35903 .71783 .35256 Metetra
.713 .771 .897 r
.71783 .35256 .72275 .35903 .73338 .35393 .72848 .34743 Metetra
.713 .77 .898 r
.72848 .34743 .73338 .35393 .74403 .34884 .73916 .34232 Metetra
.712 .77 .898 r
.73916 .34232 .74403 .34884 .75471 .34377 .74988 .33722 Metetra
.711 .77 .898 r
.74988 .33722 .75471 .34377 .76543 .3387 .76062 .33212 Metetra
.71 .769 .899 r
.76062 .33212 .76543 .3387 .77618 .33364 .7714 .32704 Metetra
.71 .769 .899 r
.7714 .32704 .77618 .33364 .78696 .3286 .78221 .32196 Metetra
.709 .769 .899 r
.78221 .32196 .78696 .3286 .79777 .32356 .79306 .3169 Metetra
.708 .769 .9 r
.79306 .3169 .79777 .32356 .80862 .31853 .80394 .31184 Metetra
.707 .768 .9 r
.80394 .31184 .80862 .31853 .8195 .3135 .81485 .30679 Metetra
.707 .768 .9 r
.81485 .30679 .8195 .3135 .83041 .30849 .82579 .30175 Metetra
.706 .768 .9 r
.82579 .30175 .83041 .30849 .84136 .30348 .83677 .29671 Metetra
.769 .781 .862 r
.1908 .64381 .19722 .64899 .20681 .64241 .20042 .6372 Metetra
.768 .781 .863 r
.20042 .6372 .20681 .64241 .21641 .63587 .21004 .63064 Metetra
.767 .78 .864 r
.21004 .63064 .21641 .63587 .22601 .62939 .21968 .62413 Metetra
.765 .78 .865 r
.21968 .62413 .22601 .62939 .23563 .62295 .22932 .61767 Metetra
.764 .78 .866 r
.22932 .61767 .23563 .62295 .24526 .61656 .23898 .61125 Metetra
.763 .78 .867 r
.23898 .61125 .24526 .61656 .25489 .61022 .24864 .60488 Metetra
.762 .78 .868 r
.24864 .60488 .25489 .61022 .26454 .60392 .25832 .59856 Metetra
.76 .78 .869 r
.25832 .59856 .26454 .60392 .2742 .59766 .268 .59227 Metetra
.759 .78 .87 r
.268 .59227 .2742 .59766 .28387 .59145 .2777 .58604 Metetra
.758 .78 .871 r
.2777 .58604 .28387 .59145 .29355 .58527 .28741 .57984 Metetra
.757 .78 .872 r
.28741 .57984 .29355 .58527 .30325 .57914 .29713 .57368 Metetra
.755 .78 .873 r
.29713 .57368 .30325 .57914 .31296 .57305 .30687 .56756 Metetra
.754 .78 .874 r
.30687 .56756 .31296 .57305 .32269 .567 .31662 .56149 Metetra
.753 .779 .875 r
.31662 .56149 .32269 .567 .33243 .56098 .32639 .55545 Metetra
.752 .779 .875 r
.32639 .55545 .33243 .56098 .34218 .555 .33617 .54944 Metetra
.751 .779 .876 r
.33617 .54944 .34218 .555 .35195 .54906 .34597 .54347 Metetra
.749 .779 .877 r
.34597 .54347 .35195 .54906 .36174 .54315 .35578 .53754 Metetra
.748 .779 .878 r
.35578 .53754 .36174 .54315 .37154 .53728 .36561 .53164 Metetra
.747 .779 .879 r
.36561 .53164 .37154 .53728 .38136 .53144 .37546 .52577 Metetra
.746 .778 .879 r
.37546 .52577 .38136 .53144 .3912 .52563 .38532 .51994 Metetra
.745 .778 .88 r
.38532 .51994 .3912 .52563 .40105 .51985 .3952 .51414 Metetra
.744 .778 .881 r
.3952 .51414 .40105 .51985 .41092 .51411 .40511 .50837 Metetra
.742 .778 .882 r
.40511 .50837 .41092 .51411 .42082 .50839 .41503 .50263 Metetra
.741 .778 .882 r
.41503 .50263 .42082 .50839 .43073 .5027 .42496 .49692 Metetra
.74 .777 .883 r
.42496 .49692 .43073 .5027 .44066 .49705 .43492 .49123 Metetra
.739 .777 .884 r
.43492 .49123 .44066 .49705 .45061 .49141 .4449 .48558 Metetra
.738 .777 .884 r
.4449 .48558 .45061 .49141 .46059 .48581 .4549 .47995 Metetra
.737 .777 .885 r
.4549 .47995 .46059 .48581 .47058 .48023 .46493 .47434 Metetra
.736 .777 .886 r
.46493 .47434 .47058 .48023 .48059 .47468 .47497 .46877 Metetra
.735 .776 .886 r
.47497 .46877 .48059 .47468 .49063 .46916 .48503 .46321 Metetra
.734 .776 .887 r
.48503 .46321 .49063 .46916 .50069 .46365 .49512 .45769 Metetra
.733 .776 .887 r
.49512 .45769 .50069 .46365 .51077 .45817 .50523 .45218 Metetra
.732 .776 .888 r
.50523 .45218 .51077 .45817 .52088 .45272 .51536 .4467 Metetra
.731 .775 .889 r
.51536 .4467 .52088 .45272 .53101 .44728 .52552 .44124 Metetra
.73 .775 .889 r
.52552 .44124 .53101 .44728 .54116 .44187 .5357 .4358 Metetra
.729 .775 .89 r
.5357 .4358 .54116 .44187 .55134 .43648 .54591 .43038 Metetra
.728 .775 .89 r
.54591 .43038 .55134 .43648 .56154 .4311 .55614 .42498 Metetra
.727 .774 .891 r
.55614 .42498 .56154 .4311 .57177 .42575 .5664 .41961 Metetra
.726 .774 .891 r
.5664 .41961 .57177 .42575 .58202 .42042 .57668 .41425 Metetra
.725 .774 .892 r
.57668 .41425 .58202 .42042 .5923 .4151 .58699 .40891 Metetra
.724 .774 .892 r
.58699 .40891 .5923 .4151 .60261 .40981 .59732 .40358 Metetra
.723 .773 .893 r
.59732 .40358 .60261 .40981 .61294 .40453 .60768 .39828 Metetra
.722 .773 .893 r
.60768 .39828 .61294 .40453 .6233 .39926 .61807 .39299 Metetra
.721 .773 .894 r
.61807 .39299 .6233 .39926 .63369 .39402 .62849 .38772 Metetra
.72 .773 .894 r
.62849 .38772 .63369 .39402 .64411 .38879 .63893 .38246 Metetra
.719 .772 .894 r
.63893 .38246 .64411 .38879 .65455 .38357 .64941 .37721 Metetra
.718 .772 .895 r
.64941 .37721 .65455 .38357 .66502 .37837 .65991 .37199 Metetra
.718 .772 .895 r
.65991 .37199 .66502 .37837 .67552 .37318 .67044 .36677 Metetra
.717 .772 .896 r
.67044 .36677 .67552 .37318 .68605 .36801 .681 .36157 Metetra
.716 .771 .896 r
.681 .36157 .68605 .36801 .69661 .36285 .69159 .35638 Metetra
.715 .771 .897 r
.69159 .35638 .69661 .36285 .7072 .3577 .70221 .35121 Metetra
.714 .771 .897 r
.70221 .35121 .7072 .3577 .71783 .35256 .71286 .34604 Metetra
.713 .771 .897 r
.71286 .34604 .71783 .35256 .72848 .34743 .72355 .34089 Metetra
.713 .77 .898 r
.72355 .34089 .72848 .34743 .73916 .34232 .73426 .33575 Metetra
.712 .77 .898 r
.73426 .33575 .73916 .34232 .74988 .33722 .745 .33062 Metetra
.711 .77 .898 r
.745 .33062 .74988 .33722 .76062 .33212 .75578 .3255 Metetra
.71 .769 .899 r
.75578 .3255 .76062 .33212 .7714 .32704 .76659 .32039 Metetra
.71 .769 .899 r
.76659 .32039 .7714 .32704 .78221 .32196 .77743 .31528 Metetra
.709 .769 .899 r
.77743 .31528 .78221 .32196 .79306 .3169 .78831 .31019 Metetra
.708 .769 .9 r
.78831 .31019 .79306 .3169 .80394 .31184 .79922 .3051 Metetra
.707 .768 .9 r
.79922 .3051 .80394 .31184 .81485 .30679 .81016 .30003 Metetra
.707 .768 .9 r
.81016 .30003 .81485 .30679 .82579 .30175 .82114 .29496 Metetra
.706 .768 .9 r
.82114 .29496 .82579 .30175 .83677 .29671 .83215 .28989 Metetra
.769 .781 .862 r
.18434 .63859 .1908 .64381 .20042 .6372 .19399 .63196 Metetra
.768 .781 .863 r
.19399 .63196 .20042 .6372 .21004 .63064 .20364 .62537 Metetra
.767 .78 .864 r
.20364 .62537 .21004 .63064 .21968 .62413 .2133 .61883 Metetra
.765 .78 .865 r
.2133 .61883 .21968 .62413 .22932 .61767 .22297 .61235 Metetra
.764 .78 .866 r
.22297 .61235 .22932 .61767 .23898 .61125 .23266 .60591 Metetra
.763 .78 .867 r
.23266 .60591 .23898 .61125 .24864 .60488 .24235 .59951 Metetra
.762 .78 .868 r
.24235 .59951 .24864 .60488 .25832 .59856 .25205 .59316 Metetra
.76 .78 .869 r
.25205 .59316 .25832 .59856 .268 .59227 .26176 .58685 Metetra
.759 .78 .87 r
.26176 .58685 .268 .59227 .2777 .58604 .27149 .58059 Metetra
.758 .78 .871 r
.27149 .58059 .2777 .58604 .28741 .57984 .28123 .57437 Metetra
.757 .78 .872 r
.28123 .57437 .28741 .57984 .29713 .57368 .29098 .56818 Metetra
.755 .78 .873 r
.29098 .56818 .29713 .57368 .30687 .56756 .30074 .56204 Metetra
.754 .78 .874 r
.30074 .56204 .30687 .56756 .31662 .56149 .31052 .55594 Metetra
.753 .779 .875 r
.31052 .55594 .31662 .56149 .32639 .55545 .32031 .54987 Metetra
.752 .779 .875 r
.32031 .54987 .32639 .55545 .33617 .54944 .33012 .54384 Metetra
.751 .779 .876 r
.33012 .54384 .33617 .54944 .34597 .54347 .33995 .53785 Metetra
.749 .779 .877 r
.33995 .53785 .34597 .54347 .35578 .53754 .34979 .53189 Metetra
.748 .779 .878 r
.34979 .53189 .35578 .53754 .36561 .53164 .35964 .52597 Metetra
.747 .779 .879 r
.35964 .52597 .36561 .53164 .37546 .52577 .36952 .52007 Metetra
.746 .778 .879 r
.36952 .52007 .37546 .52577 .38532 .51994 .37941 .51422 Metetra
.745 .778 .88 r
.37941 .51422 .38532 .51994 .3952 .51414 .38932 .50839 Metetra
.744 .778 .881 r
.38932 .50839 .3952 .51414 .40511 .50837 .39925 .50259 Metetra
.742 .778 .882 r
.39925 .50259 .40511 .50837 .41503 .50263 .40919 .49682 Metetra
.741 .778 .882 r
.40919 .49682 .41503 .50263 .42496 .49692 .41916 .49109 Metetra
.74 .777 .883 r
.41916 .49109 .42496 .49692 .43492 .49123 .42915 .48538 Metetra
.739 .777 .884 r
.42915 .48538 .43492 .49123 .4449 .48558 .43916 .4797 Metetra
.738 .777 .884 r
.43916 .4797 .4449 .48558 .4549 .47995 .44918 .47404 Metetra
.737 .777 .885 r
.44918 .47404 .4549 .47995 .46493 .47434 .45923 .46841 Metetra
.736 .777 .886 r
.45923 .46841 .46493 .47434 .47497 .46877 .4693 .46281 Metetra
.735 .776 .886 r
.4693 .46281 .47497 .46877 .48503 .46321 .4794 .45723 Metetra
.734 .776 .887 r
.4794 .45723 .48503 .46321 .49512 .45769 .48951 .45168 Metetra
.733 .776 .887 r
.48951 .45168 .49512 .45769 .50523 .45218 .49965 .44615 Metetra
.732 .776 .888 r
.49965 .44615 .50523 .45218 .51536 .4467 .50981 .44064 Metetra
.731 .775 .889 r
.50981 .44064 .51536 .4467 .52552 .44124 .52 .43515 Metetra
.73 .775 .889 r
.52 .43515 .52552 .44124 .5357 .4358 .53021 .42969 Metetra
.729 .775 .89 r
.53021 .42969 .5357 .4358 .54591 .43038 .54044 .42425 Metetra
.728 .775 .89 r
.54044 .42425 .54591 .43038 .55614 .42498 .5507 .41882 Metetra
.727 .774 .891 r
.5507 .41882 .55614 .42498 .5664 .41961 .56099 .41342 Metetra
.726 .774 .891 r
.56099 .41342 .5664 .41961 .57668 .41425 .5713 .40803 Metetra
.725 .774 .892 r
.5713 .40803 .57668 .41425 .58699 .40891 .58163 .40267 Metetra
.724 .774 .892 r
.58163 .40267 .58699 .40891 .59732 .40358 .592 .39732 Metetra
.723 .773 .893 r
.592 .39732 .59732 .40358 .60768 .39828 .60239 .39198 Metetra
.722 .773 .893 r
.60239 .39198 .60768 .39828 .61807 .39299 .61281 .38667 Metetra
.721 .773 .894 r
.61281 .38667 .61807 .39299 .62849 .38772 .62325 .38137 Metetra
.72 .773 .894 r
.62325 .38137 .62849 .38772 .63893 .38246 .63373 .37608 Metetra
.719 .772 .894 r
.63373 .37608 .63893 .38246 .64941 .37721 .64423 .37082 Metetra
.718 .772 .895 r
.64423 .37082 .64941 .37721 .65991 .37199 .65476 .36556 Metetra
.718 .772 .895 r
.65476 .36556 .65991 .37199 .67044 .36677 .66532 .36032 Metetra
.717 .772 .896 r
.66532 .36032 .67044 .36677 .681 .36157 .67591 .35509 Metetra
.716 .771 .896 r
.67591 .35509 .681 .36157 .69159 .35638 .68653 .34988 Metetra
.715 .771 .897 r
.68653 .34988 .69159 .35638 .70221 .35121 .69718 .34467 Metetra
.714 .771 .897 r
.69718 .34467 .70221 .35121 .71286 .34604 .70786 .33948 Metetra
.713 .771 .897 r
.70786 .33948 .71286 .34604 .72355 .34089 .71858 .3343 Metetra
.713 .77 .898 r
.71858 .3343 .72355 .34089 .73426 .33575 .72932 .32913 Metetra
.712 .77 .898 r
.72932 .32913 .73426 .33575 .745 .33062 .7401 .32398 Metetra
.711 .77 .898 r
.7401 .32398 .745 .33062 .75578 .3255 .75091 .31883 Metetra
.71 .769 .899 r
.75091 .31883 .75578 .3255 .76659 .32039 .76175 .31369 Metetra
.71 .769 .899 r
.76175 .31369 .76659 .32039 .77743 .31528 .77262 .30856 Metetra
.709 .769 .899 r
.77262 .30856 .77743 .31528 .78831 .31019 .78353 .30344 Metetra
.708 .769 .9 r
.78353 .30344 .78831 .31019 .79922 .3051 .79447 .29832 Metetra
.707 .768 .9 r
.79447 .29832 .79922 .3051 .81016 .30003 .80545 .29322 Metetra
.707 .768 .9 r
.80545 .29322 .81016 .30003 .82114 .29496 .81646 .28812 Metetra
.706 .768 .9 r
.81646 .28812 .82114 .29496 .83215 .28989 .8275 .28303 Metetra
.769 .781 .862 r
.17784 .63334 .18434 .63859 .19399 .63196 .18752 .62668 Metetra
.768 .781 .863 r
.18752 .62668 .19399 .63196 .20364 .62537 .1972 .62007 Metetra
.767 .78 .864 r
.1972 .62007 .20364 .62537 .2133 .61883 .20689 .6135 Metetra
.765 .78 .865 r
.20689 .6135 .2133 .61883 .22297 .61235 .21658 .60699 Metetra
.764 .78 .866 r
.21658 .60699 .22297 .61235 .23266 .60591 .22629 .60052 Metetra
.763 .78 .867 r
.22629 .60052 .23266 .60591 .24235 .59951 .23601 .5941 Metetra
.762 .78 .868 r
.23601 .5941 .24235 .59951 .25205 .59316 .24574 .58773 Metetra
.76 .78 .869 r
.24574 .58773 .25205 .59316 .26176 .58685 .25548 .58139 Metetra
.759 .78 .87 r
.25548 .58139 .26176 .58685 .27149 .58059 .26523 .57511 Metetra
.758 .78 .871 r
.26523 .57511 .27149 .58059 .28123 .57437 .275 .56886 Metetra
.757 .78 .872 r
.275 .56886 .28123 .57437 .29098 .56818 .28478 .56265 Metetra
.755 .78 .873 r
.28478 .56265 .29098 .56818 .30074 .56204 .29457 .55648 Metetra
.754 .78 .874 r
.29457 .55648 .30074 .56204 .31052 .55594 .30438 .55035 Metetra
.753 .779 .875 r
.30438 .55035 .31052 .55594 .32031 .54987 .3142 .54426 Metetra
.752 .779 .875 r
.3142 .54426 .32031 .54987 .33012 .54384 .32403 .53821 Metetra
.751 .779 .876 r
.32403 .53821 .33012 .54384 .33995 .53785 .33388 .53219 Metetra
.749 .779 .877 r
.33388 .53219 .33995 .53785 .34979 .53189 .34375 .5262 Metetra
.748 .779 .878 r
.34375 .5262 .34979 .53189 .35964 .52597 .35364 .52025 Metetra
.747 .779 .879 r
.35364 .52025 .35964 .52597 .36952 .52007 .36354 .51433 Metetra
.746 .778 .879 r
.36354 .51433 .36952 .52007 .37941 .51422 .37346 .50845 Metetra
.745 .778 .88 r
.37346 .50845 .37941 .51422 .38932 .50839 .38339 .5026 Metetra
.744 .778 .881 r
.38339 .5026 .38932 .50839 .39925 .50259 .39335 .49678 Metetra
.742 .778 .882 r
.39335 .49678 .39925 .50259 .40919 .49682 .40332 .49098 Metetra
.741 .778 .882 r
.40332 .49098 .40919 .49682 .41916 .49109 .41332 .48522 Metetra
.74 .777 .883 r
.41332 .48522 .41916 .49109 .42915 .48538 .42333 .47949 Metetra
.739 .777 .884 r
.42333 .47949 .42915 .48538 .43916 .4797 .43337 .47378 Metetra
.738 .777 .884 r
.43337 .47378 .43916 .4797 .44918 .47404 .44342 .4681 Metetra
.737 .777 .885 r
.44342 .4681 .44918 .47404 .45923 .46841 .4535 .46244 Metetra
.736 .777 .886 r
.4535 .46244 .45923 .46841 .4693 .46281 .4636 .45681 Metetra
.735 .776 .886 r
.4636 .45681 .4693 .46281 .4794 .45723 .47372 .45121 Metetra
.734 .776 .887 r
.47372 .45121 .4794 .45723 .48951 .45168 .48386 .44563 Metetra
.733 .776 .887 r
.48386 .44563 .48951 .45168 .49965 .44615 .49403 .44007 Metetra
.732 .776 .888 r
.49403 .44007 .49965 .44615 .50981 .44064 .50422 .43454 Metetra
.731 .775 .889 r
.50422 .43454 .50981 .44064 .52 .43515 .51443 .42903 Metetra
.73 .775 .889 r
.51443 .42903 .52 .43515 .53021 .42969 .52467 .42354 Metetra
.729 .775 .89 r
.52467 .42354 .53021 .42969 .54044 .42425 .53494 .41807 Metetra
.728 .775 .89 r
.53494 .41807 .54044 .42425 .5507 .41882 .54522 .41262 Metetra
.727 .774 .891 r
.54522 .41262 .5507 .41882 .56099 .41342 .55554 .40719 Metetra
.726 .774 .891 r
.55554 .40719 .56099 .41342 .5713 .40803 .56588 .40177 Metetra
.725 .774 .892 r
.56588 .40177 .5713 .40803 .58163 .40267 .57624 .39638 Metetra
.724 .774 .892 r
.57624 .39638 .58163 .40267 .592 .39732 .58664 .39101 Metetra
.723 .773 .893 r
.58664 .39101 .592 .39732 .60239 .39198 .59706 .38565 Metetra
.722 .773 .893 r
.59706 .38565 .60239 .39198 .61281 .38667 .6075 .3803 Metetra
.721 .773 .894 r
.6075 .3803 .61281 .38667 .62325 .38137 .61798 .37498 Metetra
.72 .773 .894 r
.61798 .37498 .62325 .38137 .63373 .37608 .62848 .36967 Metetra
.719 .772 .894 r
.62848 .36967 .63373 .37608 .64423 .37082 .63901 .36437 Metetra
.718 .772 .895 r
.63901 .36437 .64423 .37082 .65476 .36556 .64958 .35909 Metetra
.718 .772 .895 r
.64958 .35909 .65476 .36556 .66532 .36032 .66017 .35382 Metetra
.717 .772 .896 r
.66017 .35382 .66532 .36032 .67591 .35509 .67079 .34857 Metetra
.716 .771 .896 r
.67079 .34857 .67591 .35509 .68653 .34988 .68144 .34332 Metetra
.715 .771 .897 r
.68144 .34332 .68653 .34988 .69718 .34467 .69212 .33809 Metetra
.714 .771 .897 r
.69212 .33809 .69718 .34467 .70786 .33948 .70283 .33288 Metetra
.713 .771 .897 r
.70283 .33288 .70786 .33948 .71858 .3343 .71358 .32767 Metetra
.713 .77 .898 r
.71358 .32767 .71858 .3343 .72932 .32913 .72435 .32247 Metetra
.712 .77 .898 r
.72435 .32247 .72932 .32913 .7401 .32398 .73516 .31729 Metetra
.711 .77 .898 r
.73516 .31729 .7401 .32398 .75091 .31883 .746 .31211 Metetra
.71 .769 .899 r
.746 .31211 .75091 .31883 .76175 .31369 .75687 .30694 Metetra
.71 .769 .899 r
.75687 .30694 .76175 .31369 .77262 .30856 .76778 .30178 Metetra
.709 .769 .899 r
.76778 .30178 .77262 .30856 .78353 .30344 .77871 .29663 Metetra
.708 .769 .9 r
.77871 .29663 .78353 .30344 .79447 .29832 .78969 .29149 Metetra
.707 .768 .9 r
.78969 .29149 .79447 .29832 .80545 .29322 .8007 .28636 Metetra
.707 .768 .9 r
.8007 .28636 .80545 .29322 .81646 .28812 .81174 .28123 Metetra
.706 .768 .9 r
.81174 .28123 .81646 .28812 .8275 .28303 .82281 .27611 Metetra
.769 .781 .862 r
.1713 .62805 .17784 .63334 .18752 .62668 .181 .62136 Metetra
.768 .781 .863 r
.181 .62136 .18752 .62668 .1972 .62007 .19071 .61473 Metetra
.767 .78 .864 r
.19071 .61473 .1972 .62007 .20689 .6135 .20042 .60814 Metetra
.765 .78 .865 r
.20042 .60814 .20689 .6135 .21658 .60699 .21015 .6016 Metetra
.764 .78 .866 r
.21015 .6016 .21658 .60699 .22629 .60052 .21989 .59511 Metetra
.763 .78 .867 r
.21989 .59511 .22629 .60052 .23601 .5941 .22963 .58866 Metetra
.762 .78 .868 r
.22963 .58866 .23601 .5941 .24574 .58773 .23939 .58226 Metetra
.76 .78 .869 r
.23939 .58226 .24574 .58773 .25548 .58139 .24916 .5759 Metetra
.759 .78 .87 r
.24916 .5759 .25548 .58139 .26523 .57511 .25894 .56958 Metetra
.758 .78 .871 r
.25894 .56958 .26523 .57511 .275 .56886 .26873 .56331 Metetra
.757 .78 .872 r
.26873 .56331 .275 .56886 .28478 .56265 .27854 .55708 Metetra
.755 .78 .873 r
.27854 .55708 .28478 .56265 .29457 .55648 .28836 .55088 Metetra
.754 .78 .874 r
.28836 .55088 .29457 .55648 .30438 .55035 .29819 .54473 Metetra
.753 .779 .875 r
.29819 .54473 .30438 .55035 .3142 .54426 .30804 .53861 Metetra
.752 .779 .875 r
.30804 .53861 .3142 .54426 .32403 .53821 .3179 .53253 Metetra
.751 .779 .876 r
.3179 .53253 .32403 .53821 .33388 .53219 .32778 .52649 Metetra
.749 .779 .877 r
.32778 .52649 .33388 .53219 .34375 .5262 .33767 .52048 Metetra
.748 .779 .878 r
.33767 .52048 .34375 .5262 .35364 .52025 .34759 .5145 Metetra
.747 .779 .879 r
.34759 .5145 .35364 .52025 .36354 .51433 .35752 .50856 Metetra
.746 .778 .879 r
.35752 .50856 .36354 .51433 .37346 .50845 .36746 .50265 Metetra
.745 .778 .88 r
.36746 .50265 .37346 .50845 .38339 .5026 .37743 .49677 Metetra
.744 .778 .881 r
.37743 .49677 .38339 .5026 .39335 .49678 .38741 .49092 Metetra
.742 .778 .882 r
.38741 .49092 .39335 .49678 .40332 .49098 .39741 .4851 Metetra
.741 .778 .882 r
.39741 .4851 .40332 .49098 .41332 .48522 .40744 .47931 Metetra
.74 .777 .883 r
.40744 .47931 .41332 .48522 .42333 .47949 .41748 .47355 Metetra
.739 .777 .884 r
.41748 .47355 .42333 .47949 .43337 .47378 .42754 .46782 Metetra
.738 .777 .884 r
.42754 .46782 .43337 .47378 .44342 .4681 .43762 .46211 Metetra
.737 .777 .885 r
.43762 .46211 .44342 .4681 .4535 .46244 .44773 .45643 Metetra
.736 .777 .886 r
.44773 .45643 .4535 .46244 .4636 .45681 .45786 .45078 Metetra
.735 .776 .886 r
.45786 .45078 .4636 .45681 .47372 .45121 .46801 .44515 Metetra
.734 .776 .887 r
.46801 .44515 .47372 .45121 .48386 .44563 .47818 .43954 Metetra
.733 .776 .887 r
.47818 .43954 .48386 .44563 .49403 .44007 .48837 .43396 Metetra
.732 .776 .888 r
.48837 .43396 .49403 .44007 .50422 .43454 .49859 .4284 Metetra
.731 .775 .889 r
.49859 .4284 .50422 .43454 .51443 .42903 .50883 .42286 Metetra
.73 .775 .889 r
.50883 .42286 .51443 .42903 .52467 .42354 .5191 .41734 Metetra
.729 .775 .89 r
.5191 .41734 .52467 .42354 .53494 .41807 .52939 .41185 Metetra
.728 .775 .89 r
.52939 .41185 .53494 .41807 .54522 .41262 .53971 .40637 Metetra
.727 .774 .891 r
.53971 .40637 .54522 .41262 .55554 .40719 .55005 .40091 Metetra
.726 .774 .891 r
.55005 .40091 .55554 .40719 .56588 .40177 .56042 .39547 Metetra
.725 .774 .892 r
.56042 .39547 .56588 .40177 .57624 .39638 .57082 .39005 Metetra
.724 .774 .892 r
.57082 .39005 .57624 .39638 .58664 .39101 .58124 .38465 Metetra
.723 .773 .893 r
.58124 .38465 .58664 .39101 .59706 .38565 .59169 .37927 Metetra
.722 .773 .893 r
.59169 .37927 .59706 .38565 .6075 .3803 .60216 .3739 Metetra
.721 .773 .894 r
.60216 .3739 .6075 .3803 .61798 .37498 .61267 .36854 Metetra
.72 .773 .894 r
.61267 .36854 .61798 .37498 .62848 .36967 .6232 .3632 Metetra
.719 .772 .894 r
.6232 .3632 .62848 .36967 .63901 .36437 .63376 .35788 Metetra
.718 .772 .895 r
.63376 .35788 .63901 .36437 .64958 .35909 .64436 .35257 Metetra
.718 .772 .895 r
.64436 .35257 .64958 .35909 .66017 .35382 .65498 .34728 Metetra
.717 .772 .896 r
.65498 .34728 .66017 .35382 .67079 .34857 .66563 .34199 Metetra
.716 .771 .896 r
.66563 .34199 .67079 .34857 .68144 .34332 .67631 .33672 Metetra
.715 .771 .897 r
.67631 .33672 .68144 .34332 .69212 .33809 .68702 .33147 Metetra
.714 .771 .897 r
.68702 .33147 .69212 .33809 .70283 .33288 .69776 .32622 Metetra
.713 .771 .897 r
.69776 .32622 .70283 .33288 .71358 .32767 .70854 .32099 Metetra
.713 .77 .898 r
.70854 .32099 .71358 .32767 .72435 .32247 .71934 .31576 Metetra
.712 .77 .898 r
.71934 .31576 .72435 .32247 .73516 .31729 .73018 .31055 Metetra
.711 .77 .898 r
.73018 .31055 .73516 .31729 .746 .31211 .74105 .30534 Metetra
.71 .769 .899 r
.74105 .30534 .746 .31211 .75687 .30694 .75196 .30015 Metetra
.71 .769 .899 r
.75196 .30015 .75687 .30694 .76778 .30178 .76289 .29496 Metetra
.709 .769 .899 r
.76289 .29496 .76778 .30178 .77871 .29663 .77387 .28978 Metetra
.708 .769 .9 r
.77387 .28978 .77871 .29663 .78969 .29149 .78487 .28461 Metetra
.707 .768 .9 r
.78487 .28461 .78969 .29149 .8007 .28636 .79591 .27945 Metetra
.707 .768 .9 r
.79591 .27945 .8007 .28636 .81174 .28123 .80698 .2743 Metetra
.706 .768 .9 r
.80698 .2743 .81174 .28123 .82281 .27611 .81809 .26915 Metetra
.769 .781 .862 r
.16471 .62273 .1713 .62805 .181 .62136 .17444 .61601 Metetra
.768 .781 .863 r
.17444 .61601 .181 .62136 .19071 .61473 .18418 .60935 Metetra
.767 .78 .864 r
.18418 .60935 .19071 .61473 .20042 .60814 .19392 .60274 Metetra
.765 .78 .865 r
.19392 .60274 .20042 .60814 .21015 .6016 .20367 .59617 Metetra
.764 .78 .866 r
.20367 .59617 .21015 .6016 .21989 .59511 .21344 .58965 Metetra
.763 .78 .867 r
.21344 .58965 .21989 .59511 .22963 .58866 .22321 .58318 Metetra
.762 .78 .868 r
.22321 .58318 .22963 .58866 .23939 .58226 .233 .57675 Metetra
.76 .78 .869 r
.233 .57675 .23939 .58226 .24916 .5759 .24279 .57037 Metetra
.759 .78 .87 r
.24279 .57037 .24916 .5759 .25894 .56958 .2526 .56403 Metetra
.758 .78 .871 r
.2526 .56403 .25894 .56958 .26873 .56331 .26242 .55773 Metetra
.757 .78 .872 r
.26242 .55773 .26873 .56331 .27854 .55708 .27225 .55147 Metetra
.755 .78 .873 r
.27225 .55147 .27854 .55708 .28836 .55088 .2821 .54525 Metetra
.754 .78 .874 r
.2821 .54525 .28836 .55088 .29819 .54473 .29196 .53907 Metetra
.753 .779 .875 r
.29196 .53907 .29819 .54473 .30804 .53861 .30184 .53292 Metetra
.752 .779 .875 r
.30184 .53292 .30804 .53861 .3179 .53253 .31173 .52682 Metetra
.751 .779 .876 r
.31173 .52682 .3179 .53253 .32778 .52649 .32163 .52075 Metetra
.749 .779 .877 r
.32163 .52075 .32778 .52649 .33767 .52048 .33156 .51471 Metetra
.748 .779 .878 r
.33156 .51471 .33767 .52048 .34759 .5145 .3415 .50871 Metetra
.747 .779 .879 r
.3415 .50871 .34759 .5145 .35752 .50856 .35145 .50274 Metetra
.746 .778 .879 r
.35145 .50274 .35752 .50856 .36746 .50265 .36143 .4968 Metetra
.745 .778 .88 r
.36143 .4968 .36746 .50265 .37743 .49677 .37142 .4909 Metetra
.744 .778 .881 r
.37142 .4909 .37743 .49677 .38741 .49092 .38143 .48502 Metetra
.742 .778 .882 r
.38143 .48502 .38741 .49092 .39741 .4851 .39146 .47918 Metetra
.741 .778 .882 r
.39146 .47918 .39741 .4851 .40744 .47931 .40151 .47336 Metetra
.74 .777 .883 r
.40151 .47336 .40744 .47931 .41748 .47355 .41158 .46758 Metetra
.739 .777 .884 r
.41158 .46758 .41748 .47355 .42754 .46782 .42167 .46182 Metetra
.738 .777 .884 r
.42167 .46182 .42754 .46782 .43762 .46211 .43179 .45609 Metetra
.737 .777 .885 r
.43179 .45609 .43762 .46211 .44773 .45643 .44192 .45038 Metetra
.736 .777 .886 r
.44192 .45038 .44773 .45643 .45786 .45078 .45207 .4447 Metetra
.735 .776 .886 r
.45207 .4447 .45786 .45078 .46801 .44515 .46225 .43904 Metetra
.734 .776 .887 r
.46225 .43904 .46801 .44515 .47818 .43954 .47245 .43341 Metetra
.733 .776 .887 r
.47245 .43341 .47818 .43954 .48837 .43396 .48268 .4278 Metetra
.732 .776 .888 r
.48268 .4278 .48837 .43396 .49859 .4284 .49292 .42221 Metetra
.731 .775 .889 r
.49292 .42221 .49859 .4284 .50883 .42286 .50319 .41665 Metetra
.73 .775 .889 r
.50319 .41665 .50883 .42286 .5191 .41734 .51349 .4111 Metetra
.729 .775 .89 r
.51349 .4111 .5191 .41734 .52939 .41185 .52381 .40558 Metetra
.728 .775 .89 r
.52381 .40558 .52939 .41185 .53971 .40637 .53416 .40008 Metetra
.727 .774 .891 r
.53416 .40008 .53971 .40637 .55005 .40091 .54453 .39459 Metetra
.726 .774 .891 r
.54453 .39459 .55005 .40091 .56042 .39547 .55493 .38913 Metetra
.725 .774 .892 r
.55493 .38913 .56042 .39547 .57082 .39005 .56535 .38368 Metetra
.724 .774 .892 r
.56535 .38368 .57082 .39005 .58124 .38465 .5758 .37825 Metetra
.723 .773 .893 r
.5758 .37825 .58124 .38465 .59169 .37927 .58628 .37284 Metetra
.722 .773 .893 r
.58628 .37284 .59169 .37927 .60216 .3739 .59679 .36744 Metetra
.721 .773 .894 r
.59679 .36744 .60216 .3739 .61267 .36854 .60732 .36206 Metetra
.72 .773 .894 r
.60732 .36206 .61267 .36854 .6232 .3632 .61788 .3567 Metetra
.719 .772 .894 r
.61788 .3567 .6232 .3632 .63376 .35788 .62848 .35135 Metetra
.718 .772 .895 r
.62848 .35135 .63376 .35788 .64436 .35257 .6391 .34601 Metetra
.718 .772 .895 r
.6391 .34601 .64436 .35257 .65498 .34728 .64975 .34069 Metetra
.717 .772 .896 r
.64975 .34069 .65498 .34728 .66563 .34199 .66043 .33538 Metetra
.716 .771 .896 r
.66043 .33538 .66563 .34199 .67631 .33672 .67114 .33008 Metetra
.715 .771 .897 r
.67114 .33008 .67631 .33672 .68702 .33147 .68188 .32479 Metetra
.714 .771 .897 r
.68188 .32479 .68702 .33147 .69776 .32622 .69266 .31952 Metetra
.713 .771 .897 r
.69266 .31952 .69776 .32622 .70854 .32099 .70346 .31426 Metetra
.713 .77 .898 r
.70346 .31426 .70854 .32099 .71934 .31576 .7143 .309 Metetra
.712 .77 .898 r
.7143 .309 .71934 .31576 .73018 .31055 .72517 .30376 Metetra
.711 .77 .898 r
.72517 .30376 .73018 .31055 .74105 .30534 .73607 .29853 Metetra
.71 .769 .899 r
.73607 .29853 .74105 .30534 .75196 .30015 .74701 .29331 Metetra
.71 .769 .899 r
.74701 .29331 .75196 .30015 .76289 .29496 .75798 .28809 Metetra
.709 .769 .899 r
.75798 .28809 .76289 .29496 .77387 .28978 .76898 .28288 Metetra
.708 .769 .9 r
.76898 .28288 .77387 .28978 .78487 .28461 .78002 .27769 Metetra
.707 .768 .9 r
.78002 .27769 .78487 .28461 .79591 .27945 .79109 .27249 Metetra
.707 .768 .9 r
.79109 .27249 .79591 .27945 .80698 .2743 .8022 .26731 Metetra
.706 .768 .9 r
.8022 .26731 .80698 .2743 .81809 .26915 .81334 .26213 Metetra
.769 .781 .862 r
.15808 .61737 .16471 .62273 .17444 .61601 .16784 .61063 Metetra
.768 .781 .863 r
.16784 .61063 .17444 .61601 .18418 .60935 .1776 .60394 Metetra
.767 .78 .864 r
.1776 .60394 .18418 .60935 .19392 .60274 .18737 .5973 Metetra
.765 .78 .865 r
.18737 .5973 .19392 .60274 .20367 .59617 .19715 .59071 Metetra
.764 .78 .866 r
.19715 .59071 .20367 .59617 .21344 .58965 .20695 .58416 Metetra
.763 .78 .867 r
.20695 .58416 .21344 .58965 .22321 .58318 .21675 .57766 Metetra
.762 .78 .868 r
.21675 .57766 .22321 .58318 .233 .57675 .22656 .57121 Metetra
.76 .78 .869 r
.22656 .57121 .233 .57675 .24279 .57037 .23638 .5648 Metetra
.759 .78 .87 r
.23638 .5648 .24279 .57037 .2526 .56403 .24622 .55843 Metetra
.758 .78 .871 r
.24622 .55843 .2526 .56403 .26242 .55773 .25607 .55211 Metetra
.757 .78 .872 r
.25607 .55211 .26242 .55773 .27225 .55147 .26593 .54582 Metetra
.755 .78 .873 r
.26593 .54582 .27225 .55147 .2821 .54525 .2758 .53957 Metetra
.754 .78 .874 r
.2758 .53957 .2821 .54525 .29196 .53907 .28569 .53337 Metetra
.753 .779 .875 r
.28569 .53337 .29196 .53907 .30184 .53292 .29559 .5272 Metetra
.752 .779 .875 r
.29559 .5272 .30184 .53292 .31173 .52682 .30551 .52106 Metetra
.751 .779 .876 r
.30551 .52106 .31173 .52682 .32163 .52075 .31545 .51497 Metetra
.749 .779 .877 r
.31545 .51497 .32163 .52075 .33156 .51471 .3254 .50891 Metetra
.748 .779 .878 r
.3254 .50891 .33156 .51471 .3415 .50871 .33537 .50288 Metetra
.747 .779 .879 r
.33537 .50288 .3415 .50871 .35145 .50274 .34535 .49688 Metetra
.746 .778 .879 r
.34535 .49688 .35145 .50274 .36143 .4968 .35535 .49092 Metetra
.745 .778 .88 r
.35535 .49092 .36143 .4968 .37142 .4909 .36537 .48499 Metetra
.744 .778 .881 r
.36537 .48499 .37142 .4909 .38143 .48502 .37541 .47909 Metetra
.742 .778 .882 r
.37541 .47909 .38143 .48502 .39146 .47918 .38547 .47322 Metetra
.741 .778 .882 r
.38547 .47322 .39146 .47918 .40151 .47336 .39555 .46738 Metetra
.74 .777 .883 r
.39555 .46738 .40151 .47336 .41158 .46758 .40565 .46156 Metetra
.739 .777 .884 r
.40565 .46156 .41158 .46758 .42167 .46182 .41577 .45578 Metetra
.738 .777 .884 r
.41577 .45578 .42167 .46182 .43179 .45609 .42591 .45002 Metetra
.737 .777 .885 r
.42591 .45002 .43179 .45609 .44192 .45038 .43607 .44428 Metetra
.736 .777 .886 r
.43607 .44428 .44192 .45038 .45207 .4447 .44625 .43858 Metetra
.735 .776 .886 r
.44625 .43858 .45207 .4447 .46225 .43904 .45646 .43289 Metetra
.734 .776 .887 r
.45646 .43289 .46225 .43904 .47245 .43341 .46669 .42723 Metetra
.733 .776 .887 r
.46669 .42723 .47245 .43341 .48268 .4278 .47694 .4216 Metetra
.732 .776 .888 r
.47694 .4216 .48268 .4278 .49292 .42221 .48722 .41599 Metetra
.731 .775 .889 r
.48722 .41599 .49292 .42221 .50319 .41665 .49752 .41039 Metetra
.73 .775 .889 r
.49752 .41039 .50319 .41665 .51349 .4111 .50784 .40482 Metetra
.729 .775 .89 r
.50784 .40482 .51349 .4111 .52381 .40558 .51819 .39927 Metetra
.728 .775 .89 r
.51819 .39927 .52381 .40558 .53416 .40008 .52856 .39374 Metetra
.727 .774 .891 r
.52856 .39374 .53416 .40008 .54453 .39459 .53897 .38823 Metetra
.726 .774 .891 r
.53897 .38823 .54453 .39459 .55493 .38913 .54939 .38274 Metetra
.725 .774 .892 r
.54939 .38274 .55493 .38913 .56535 .38368 .55985 .37726 Metetra
.724 .774 .892 r
.55985 .37726 .56535 .38368 .5758 .37825 .57033 .37181 Metetra
.723 .773 .893 r
.57033 .37181 .5758 .37825 .58628 .37284 .58084 .36637 Metetra
.722 .773 .893 r
.58084 .36637 .58628 .37284 .59679 .36744 .59137 .36094 Metetra
.721 .773 .894 r
.59137 .36094 .59679 .36744 .60732 .36206 .60194 .35554 Metetra
.72 .773 .894 r
.60194 .35554 .60732 .36206 .61788 .3567 .61253 .35014 Metetra
.719 .772 .894 r
.61253 .35014 .61788 .3567 .62848 .35135 .62315 .34476 Metetra
.718 .772 .895 r
.62315 .34476 .62848 .35135 .6391 .34601 .6338 .3394 Metetra
.718 .772 .895 r
.6338 .3394 .6391 .34601 .64975 .34069 .64448 .33405 Metetra
.717 .772 .896 r
.64448 .33405 .64975 .34069 .66043 .33538 .6552 .32871 Metetra
.716 .771 .896 r
.6552 .32871 .66043 .33538 .67114 .33008 .66594 .32339 Metetra
.715 .771 .897 r
.66594 .32339 .67114 .33008 .68188 .32479 .67671 .31807 Metetra
.714 .771 .897 r
.67671 .31807 .68188 .32479 .69266 .31952 .68752 .31277 Metetra
.713 .771 .897 r
.68752 .31277 .69266 .31952 .70346 .31426 .69835 .30748 Metetra
.713 .77 .898 r
.69835 .30748 .70346 .31426 .7143 .309 .70922 .3022 Metetra
.712 .77 .898 r
.70922 .3022 .7143 .309 .72517 .30376 .72012 .29693 Metetra
.711 .77 .898 r
.72012 .29693 .72517 .30376 .73607 .29853 .73106 .29167 Metetra
.71 .769 .899 r
.73106 .29167 .73607 .29853 .74701 .29331 .74203 .28642 Metetra
.71 .769 .899 r
.74203 .28642 .74701 .29331 .75798 .28809 .75303 .28117 Metetra
.709 .769 .899 r
.75303 .28117 .75798 .28809 .76898 .28288 .76406 .27594 Metetra
.708 .769 .9 r
.76406 .27594 .76898 .28288 .78002 .27769 .77513 .27071 Metetra
.707 .768 .9 r
.77513 .27071 .78002 .27769 .79109 .27249 .78624 .26549 Metetra
.707 .768 .9 r
.78624 .26549 .79109 .27249 .8022 .26731 .79738 .26027 Metetra
.706 .768 .9 r
.79738 .26027 .8022 .26731 .81334 .26213 .80855 .25507 Metetra
.769 .781 .862 r
.1514 .61197 .15808 .61737 .16784 .61063 .16119 .60521 Metetra
.768 .781 .863 r
.16119 .60521 .16784 .61063 .1776 .60394 .17098 .59849 Metetra
.767 .78 .864 r
.17098 .59849 .1776 .60394 .18737 .5973 .18078 .59182 Metetra
.765 .78 .865 r
.18078 .59182 .18737 .5973 .19715 .59071 .19059 .58521 Metetra
.764 .78 .866 r
.19059 .58521 .19715 .59071 .20695 .58416 .20041 .57863 Metetra
.763 .78 .867 r
.20041 .57863 .20695 .58416 .21675 .57766 .21024 .57211 Metetra
.762 .78 .868 r
.21024 .57211 .21675 .57766 .22656 .57121 .22008 .56563 Metetra
.76 .78 .869 r
.22008 .56563 .22656 .57121 .23638 .5648 .22993 .55919 Metetra
.759 .78 .87 r
.22993 .55919 .23638 .5648 .24622 .55843 .23979 .5528 Metetra
.758 .78 .871 r
.23979 .5528 .24622 .55843 .25607 .55211 .24967 .54645 Metetra
.757 .78 .872 r
.24967 .54645 .25607 .55211 .26593 .54582 .25956 .54013 Metetra
.755 .78 .873 r
.25956 .54013 .26593 .54582 .2758 .53957 .26946 .53386 Metetra
.754 .78 .874 r
.26946 .53386 .2758 .53957 .28569 .53337 .27938 .52763 Metetra
.753 .779 .875 r
.27938 .52763 .28569 .53337 .29559 .5272 .28931 .52143 Metetra
.752 .779 .875 r
.28931 .52143 .29559 .5272 .30551 .52106 .29926 .51527 Metetra
.751 .779 .876 r
.29926 .51527 .30551 .52106 .31545 .51497 .30922 .50915 Metetra
.749 .779 .877 r
.30922 .50915 .31545 .51497 .3254 .50891 .3192 .50306 Metetra
.748 .779 .878 r
.3192 .50306 .3254 .50891 .33537 .50288 .32919 .49701 Metetra
.747 .779 .879 r
.32919 .49701 .33537 .50288 .34535 .49688 .3392 .49098 Metetra
.746 .778 .879 r
.3392 .49098 .34535 .49688 .35535 .49092 .34924 .485 Metetra
.745 .778 .88 r
.34924 .485 .35535 .49092 .36537 .48499 .35928 .47904 Metetra
.744 .778 .881 r
.35928 .47904 .36537 .48499 .37541 .47909 .36935 .47311 Metetra
.742 .778 .882 r
.36935 .47311 .37541 .47909 .38547 .47322 .37944 .46721 Metetra
.741 .778 .882 r
.37944 .46721 .38547 .47322 .39555 .46738 .38954 .46135 Metetra
.74 .777 .883 r
.38954 .46135 .39555 .46738 .40565 .46156 .39967 .45551 Metetra
.739 .777 .884 r
.39967 .45551 .40565 .46156 .41577 .45578 .40982 .44969 Metetra
.738 .777 .884 r
.40982 .44969 .41577 .45578 .42591 .45002 .41999 .44391 Metetra
.737 .777 .885 r
.41999 .44391 .42591 .45002 .43607 .44428 .43018 .43815 Metetra
.736 .777 .886 r
.43018 .43815 .43607 .44428 .44625 .43858 .44039 .43241 Metetra
.735 .776 .886 r
.44039 .43241 .44625 .43858 .45646 .43289 .45062 .4267 Metetra
.734 .776 .887 r
.45062 .4267 .45646 .43289 .46669 .42723 .46088 .42102 Metetra
.733 .776 .887 r
.46088 .42102 .46669 .42723 .47694 .4216 .47116 .41535 Metetra
.732 .776 .888 r
.47116 .41535 .47694 .4216 .48722 .41599 .48147 .40971 Metetra
.731 .775 .889 r
.48147 .40971 .48722 .41599 .49752 .41039 .4918 .4041 Metetra
.73 .775 .889 r
.4918 .4041 .49752 .41039 .50784 .40482 .50215 .3985 Metetra
.729 .775 .89 r
.50215 .3985 .50784 .40482 .51819 .39927 .51253 .39292 Metetra
.728 .775 .89 r
.51253 .39292 .51819 .39927 .52856 .39374 .52293 .38736 Metetra
.727 .774 .891 r
.52293 .38736 .52856 .39374 .53897 .38823 .53336 .38182 Metetra
.726 .774 .891 r
.53336 .38182 .53897 .38823 .54939 .38274 .54382 .3763 Metetra
.725 .774 .892 r
.54382 .3763 .54939 .38274 .55985 .37726 .5543 .3708 Metetra
.724 .774 .892 r
.5543 .3708 .55985 .37726 .57033 .37181 .56481 .36532 Metetra
.723 .773 .893 r
.56481 .36532 .57033 .37181 .58084 .36637 .57535 .35985 Metetra
.722 .773 .893 r
.57535 .35985 .58084 .36637 .59137 .36094 .58592 .3544 Metetra
.721 .773 .894 r
.58592 .3544 .59137 .36094 .60194 .35554 .59651 .34896 Metetra
.72 .773 .894 r
.59651 .34896 .60194 .35554 .61253 .35014 .60714 .34354 Metetra
.719 .772 .894 r
.60714 .34354 .61253 .35014 .62315 .34476 .61779 .33814 Metetra
.718 .772 .895 r
.61779 .33814 .62315 .34476 .6338 .3394 .62847 .33274 Metetra
.718 .772 .895 r
.62847 .33274 .6338 .3394 .64448 .33405 .63918 .32737 Metetra
.717 .772 .896 r
.63918 .32737 .64448 .33405 .6552 .32871 .64993 .322 Metetra
.716 .771 .896 r
.64993 .322 .6552 .32871 .66594 .32339 .6607 .31665 Metetra
.715 .771 .897 r
.6607 .31665 .66594 .32339 .67671 .31807 .6715 .3113 Metetra
.714 .771 .897 r
.6715 .3113 .67671 .31807 .68752 .31277 .68234 .30597 Metetra
.713 .771 .897 r
.68234 .30597 .68752 .31277 .69835 .30748 .69321 .30065 Metetra
.713 .77 .898 r
.69321 .30065 .69835 .30748 .70922 .3022 .70411 .29534 Metetra
.712 .77 .898 r
.70411 .29534 .70922 .3022 .72012 .29693 .71504 .29005 Metetra
.711 .77 .898 r
.71504 .29005 .72012 .29693 .73106 .29167 .72601 .28476 Metetra
.71 .769 .899 r
.72601 .28476 .73106 .29167 .74203 .28642 .73701 .27947 Metetra
.71 .769 .899 r
.73701 .27947 .74203 .28642 .75303 .28117 .74804 .2742 Metetra
.709 .769 .899 r
.74804 .2742 .75303 .28117 .76406 .27594 .75911 .26894 Metetra
.708 .769 .9 r
.75911 .26894 .76406 .27594 .77513 .27071 .77021 .26368 Metetra
.707 .768 .9 r
.77021 .26368 .77513 .27071 .78624 .26549 .78135 .25843 Metetra
.707 .768 .9 r
.78135 .25843 .78624 .26549 .79738 .26027 .79252 .25319 Metetra
.706 .768 .9 r
.79252 .25319 .79738 .26027 .80855 .25507 .80373 .24795 Metetra
.769 .781 .862 r
.14468 .60654 .1514 .61197 .16119 .60521 .15449 .59975 Metetra
.768 .781 .863 r
.15449 .59975 .16119 .60521 .17098 .59849 .16431 .59301 Metetra
.767 .78 .864 r
.16431 .59301 .17098 .59849 .18078 .59182 .17414 .58631 Metetra
.765 .78 .865 r
.17414 .58631 .18078 .59182 .19059 .58521 .18398 .57967 Metetra
.764 .78 .866 r
.18398 .57967 .19059 .58521 .20041 .57863 .19383 .57307 Metetra
.763 .78 .867 r
.19383 .57307 .20041 .57863 .21024 .57211 .20369 .56652 Metetra
.762 .78 .868 r
.20369 .56652 .21024 .57211 .22008 .56563 .21355 .56001 Metetra
.76 .78 .869 r
.21355 .56001 .22008 .56563 .22993 .55919 .22343 .55355 Metetra
.759 .78 .87 r
.22343 .55355 .22993 .55919 .23979 .5528 .23332 .54713 Metetra
.758 .78 .871 r
.23332 .54713 .23979 .5528 .24967 .54645 .24323 .54075 Metetra
.757 .78 .872 r
.24323 .54075 .24967 .54645 .25956 .54013 .25315 .53441 Metetra
.755 .78 .873 r
.25315 .53441 .25956 .54013 .26946 .53386 .26308 .52811 Metetra
.754 .78 .874 r
.26308 .52811 .26946 .53386 .27938 .52763 .27302 .52185 Metetra
.753 .779 .875 r
.27302 .52185 .27938 .52763 .28931 .52143 .28298 .51563 Metetra
.752 .779 .875 r
.28298 .51563 .28931 .52143 .29926 .51527 .29296 .50944 Metetra
.751 .779 .876 r
.29296 .50944 .29926 .51527 .30922 .50915 .30295 .50329 Metetra
.749 .779 .877 r
.30295 .50329 .30922 .50915 .3192 .50306 .31295 .49718 Metetra
.748 .779 .878 r
.31295 .49718 .3192 .50306 .32919 .49701 .32298 .49109 Metetra
.747 .779 .879 r
.32298 .49109 .32919 .49701 .3392 .49098 .33302 .48505 Metetra
.746 .778 .879 r
.33302 .48505 .3392 .49098 .34924 .485 .34308 .47903 Metetra
.745 .778 .88 r
.34308 .47903 .34924 .485 .35928 .47904 .35315 .47305 Metetra
.744 .778 .881 r
.35315 .47305 .35928 .47904 .36935 .47311 .36325 .46709 Metetra
.742 .778 .882 r
.36325 .46709 .36935 .47311 .37944 .46721 .37336 .46117 Metetra
.741 .778 .882 r
.37336 .46117 .37944 .46721 .38954 .46135 .3835 .45527 Metetra
.74 .777 .883 r
.3835 .45527 .38954 .46135 .39967 .45551 .39365 .44941 Metetra
.739 .777 .884 r
.39365 .44941 .39967 .45551 .40982 .44969 .40383 .44357 Metetra
.738 .777 .884 r
.40383 .44357 .40982 .44969 .41999 .44391 .41403 .43776 Metetra
.737 .777 .885 r
.41403 .43776 .41999 .44391 .43018 .43815 .42425 .43197 Metetra
.736 .777 .886 r
.42425 .43197 .43018 .43815 .44039 .43241 .43449 .42621 Metetra
.735 .776 .886 r
.43449 .42621 .44039 .43241 .45062 .4267 .44475 .42047 Metetra
.734 .776 .887 r
.44475 .42047 .45062 .4267 .46088 .42102 .45504 .41476 Metetra
.733 .776 .887 r
.45504 .41476 .46088 .42102 .47116 .41535 .46535 .40907 Metetra
.732 .776 .888 r
.46535 .40907 .47116 .41535 .48147 .40971 .47568 .4034 Metetra
.731 .775 .889 r
.47568 .4034 .48147 .40971 .4918 .4041 .48604 .39775 Metetra
.73 .775 .889 r
.48604 .39775 .4918 .4041 .50215 .3985 .49642 .39213 Metetra
.729 .775 .89 r
.49642 .39213 .50215 .3985 .51253 .39292 .50683 .38652 Metetra
.728 .775 .89 r
.50683 .38652 .51253 .39292 .52293 .38736 .51726 .38094 Metetra
.727 .774 .891 r
.51726 .38094 .52293 .38736 .53336 .38182 .52772 .37537 Metetra
.726 .774 .891 r
.52772 .37537 .53336 .38182 .54382 .3763 .53821 .36983 Metetra
.725 .774 .892 r
.53821 .36983 .54382 .3763 .5543 .3708 .54872 .3643 Metetra
.724 .774 .892 r
.54872 .3643 .5543 .3708 .56481 .36532 .55926 .35878 Metetra
.723 .773 .893 r
.55926 .35878 .56481 .36532 .57535 .35985 .56983 .35329 Metetra
.722 .773 .893 r
.56983 .35329 .57535 .35985 .58592 .3544 .58043 .34781 Metetra
.721 .773 .894 r
.58043 .34781 .58592 .3544 .59651 .34896 .59105 .34235 Metetra
.72 .773 .894 r
.59105 .34235 .59651 .34896 .60714 .34354 .60171 .3369 Metetra
.719 .772 .894 r
.60171 .3369 .60714 .34354 .61779 .33814 .61239 .33146 Metetra
.718 .772 .895 r
.61239 .33146 .61779 .33814 .62847 .33274 .6231 .32604 Metetra
.718 .772 .895 r
.6231 .32604 .62847 .33274 .63918 .32737 .63384 .32063 Metetra
.717 .772 .896 r
.63384 .32063 .63918 .32737 .64993 .322 .64462 .31524 Metetra
.716 .771 .896 r
.64462 .31524 .64993 .322 .6607 .31665 .65542 .30986 Metetra
.715 .771 .897 r
.65542 .30986 .6607 .31665 .6715 .3113 .66626 .30449 Metetra
.714 .771 .897 r
.66626 .30449 .6715 .3113 .68234 .30597 .67713 .29913 Metetra
.713 .771 .897 r
.67713 .29913 .68234 .30597 .69321 .30065 .68803 .29378 Metetra
.713 .77 .898 r
.68803 .29378 .69321 .30065 .70411 .29534 .69896 .28844 Metetra
.712 .77 .898 r
.69896 .28844 .70411 .29534 .71504 .29005 .70992 .28311 Metetra
.711 .77 .898 r
.70992 .28311 .71504 .29005 .72601 .28476 .72092 .27779 Metetra
.71 .769 .899 r
.72092 .27779 .72601 .28476 .73701 .27947 .73195 .27248 Metetra
.71 .769 .899 r
.73195 .27248 .73701 .27947 .74804 .2742 .74302 .26718 Metetra
.709 .769 .899 r
.74302 .26718 .74804 .2742 .75911 .26894 .75412 .26189 Metetra
.708 .769 .9 r
.75412 .26189 .75911 .26894 .77021 .26368 .76525 .2566 Metetra
.707 .768 .9 r
.76525 .2566 .77021 .26368 .78135 .25843 .77642 .25132 Metetra
.707 .768 .9 r
.77642 .25132 .78135 .25843 .79252 .25319 .78763 .24605 Metetra
.706 .768 .9 r
.78763 .24605 .79252 .25319 .80373 .24795 .79887 .24078 Metetra
.769 .781 .862 r
.13791 .60107 .14468 .60654 .15449 .59975 .14775 .59425 Metetra
.768 .781 .863 r
.14775 .59425 .15449 .59975 .16431 .59301 .1576 .58748 Metetra
.767 .78 .864 r
.1576 .58748 .16431 .59301 .17414 .58631 .16746 .58076 Metetra
.765 .78 .865 r
.16746 .58076 .17414 .58631 .18398 .57967 .17733 .57409 Metetra
.764 .78 .866 r
.17733 .57409 .18398 .57967 .19383 .57307 .1872 .56747 Metetra
.763 .78 .867 r
.1872 .56747 .19383 .57307 .20369 .56652 .19709 .56089 Metetra
.762 .78 .868 r
.19709 .56089 .20369 .56652 .21355 .56001 .20698 .55435 Metetra
.76 .78 .869 r
.20698 .55435 .21355 .56001 .22343 .55355 .21689 .54786 Metetra
.759 .78 .87 r
.21689 .54786 .22343 .55355 .23332 .54713 .22681 .54142 Metetra
.758 .78 .871 r
.22681 .54142 .23332 .54713 .24323 .54075 .23674 .53501 Metetra
.757 .78 .872 r
.23674 .53501 .24323 .54075 .25315 .53441 .24669 .52864 Metetra
.755 .78 .873 r
.24669 .52864 .25315 .53441 .26308 .52811 .25665 .52232 Metetra
.754 .78 .874 r
.25665 .52232 .26308 .52811 .27302 .52185 .26662 .51603 Metetra
.753 .779 .875 r
.26662 .51603 .27302 .52185 .28298 .51563 .27661 .50978 Metetra
.752 .779 .875 r
.27661 .50978 .28298 .51563 .29296 .50944 .28661 .50357 Metetra
.751 .779 .876 r
.28661 .50357 .29296 .50944 .30295 .50329 .29663 .49739 Metetra
.749 .779 .877 r
.29663 .49739 .30295 .50329 .31295 .49718 .30667 .49125 Metetra
.748 .779 .878 r
.30667 .49125 .31295 .49718 .32298 .49109 .31672 .48514 Metetra
.747 .779 .879 r
.31672 .48514 .32298 .49109 .33302 .48505 .32679 .47907 Metetra
.746 .778 .879 r
.32679 .47907 .33302 .48505 .34308 .47903 .33687 .47303 Metetra
.745 .778 .88 r
.33687 .47303 .34308 .47903 .35315 .47305 .34698 .46701 Metetra
.744 .778 .881 r
.34698 .46701 .35315 .47305 .36325 .46709 .3571 .46103 Metetra
.742 .778 .882 r
.3571 .46103 .36325 .46709 .37336 .46117 .36725 .45508 Metetra
.741 .778 .882 r
.36725 .45508 .37336 .46117 .3835 .45527 .37741 .44916 Metetra
.74 .777 .883 r
.37741 .44916 .3835 .45527 .39365 .44941 .38759 .44327 Metetra
.739 .777 .884 r
.38759 .44327 .39365 .44941 .40383 .44357 .3978 .4374 Metetra
.738 .777 .884 r
.3978 .4374 .40383 .44357 .41403 .43776 .40802 .43156 Metetra
.737 .777 .885 r
.40802 .43156 .41403 .43776 .42425 .43197 .41827 .42575 Metetra
.736 .777 .886 r
.41827 .42575 .42425 .43197 .43449 .42621 .42854 .41996 Metetra
.735 .776 .886 r
.42854 .41996 .43449 .42621 .44475 .42047 .43883 .41419 Metetra
.734 .776 .887 r
.43883 .41419 .44475 .42047 .45504 .41476 .44915 .40845 Metetra
.733 .776 .887 r
.44915 .40845 .45504 .41476 .46535 .40907 .45949 .40274 Metetra
.732 .776 .888 r
.45949 .40274 .46535 .40907 .47568 .4034 .46985 .39704 Metetra
.731 .775 .889 r
.46985 .39704 .47568 .4034 .48604 .39775 .48024 .39137 Metetra
.73 .775 .889 r
.48024 .39137 .48604 .39775 .49642 .39213 .49065 .38571 Metetra
.729 .775 .89 r
.49065 .38571 .49642 .39213 .50683 .38652 .50109 .38008 Metetra
.728 .775 .89 r
.50109 .38008 .50683 .38652 .51726 .38094 .51155 .37447 Metetra
.727 .774 .891 r
.51155 .37447 .51726 .38094 .52772 .37537 .52204 .36888 Metetra
.726 .774 .891 r
.52204 .36888 .52772 .37537 .53821 .36983 .53256 .3633 Metetra
.725 .774 .892 r
.53256 .3633 .53821 .36983 .54872 .3643 .5431 .35774 Metetra
.724 .774 .892 r
.5431 .35774 .54872 .3643 .55926 .35878 .55367 .3522 Metetra
.723 .773 .893 r
.55367 .3522 .55926 .35878 .56983 .35329 .56427 .34668 Metetra
.722 .773 .893 r
.56427 .34668 .56983 .35329 .58043 .34781 .5749 .34117 Metetra
.721 .773 .894 r
.5749 .34117 .58043 .34781 .59105 .34235 .58555 .33568 Metetra
.72 .773 .894 r
.58555 .33568 .59105 .34235 .60171 .3369 .59624 .3302 Metetra
.719 .772 .894 r
.59624 .3302 .60171 .3369 .61239 .33146 .60695 .32474 Metetra
.718 .772 .895 r
.60695 .32474 .61239 .33146 .6231 .32604 .61769 .31929 Metetra
.718 .772 .895 r
.61769 .31929 .6231 .32604 .63384 .32063 .62847 .31385 Metetra
.717 .772 .896 r
.62847 .31385 .63384 .32063 .64462 .31524 .63927 .30843 Metetra
.716 .771 .896 r
.63927 .30843 .64462 .31524 .65542 .30986 .65011 .30302 Metetra
.715 .771 .897 r
.65011 .30302 .65542 .30986 .66626 .30449 .66097 .29762 Metetra
.714 .771 .897 r
.66097 .29762 .66626 .30449 .67713 .29913 .67187 .29223 Metetra
.713 .771 .897 r
.67187 .29223 .67713 .29913 .68803 .29378 .6828 .28686 Metetra
.713 .77 .898 r
.6828 .28686 .68803 .29378 .69896 .28844 .69377 .28149 Metetra
.712 .77 .898 r
.69377 .28149 .69896 .28844 .70992 .28311 .70477 .27613 Metetra
.711 .77 .898 r
.70477 .27613 .70992 .28311 .72092 .27779 .7158 .27078 Metetra
.71 .769 .899 r
.7158 .27078 .72092 .27779 .73195 .27248 .72686 .26544 Metetra
.71 .769 .899 r
.72686 .26544 .73195 .27248 .74302 .26718 .73796 .26011 Metetra
.709 .769 .899 r
.73796 .26011 .74302 .26718 .75412 .26189 .74909 .25479 Metetra
.708 .769 .9 r
.74909 .25479 .75412 .26189 .76525 .2566 .76026 .24947 Metetra
.707 .768 .9 r
.76026 .24947 .76525 .2566 .77642 .25132 .77146 .24416 Metetra
.707 .768 .9 r
.77146 .24416 .77642 .25132 .78763 .24605 .7827 .23886 Metetra
.706 .768 .9 r
.7827 .23886 .78763 .24605 .79887 .24078 .79398 .23356 Metetra
.755 .78 .874 r
.1311 .59557 .13791 .60107 .14775 .59425 .1409 .58936 Metetra
.759 .801 .887 r
.1409 .58936 .14775 .59425 .1576 .58748 .15071 .58318 Metetra
.762 .822 .899 r
.15071 .58318 .1576 .58748 .16746 .58076 .16053 .57703 Metetra
.765 .844 .911 r
.16053 .57703 .16746 .58076 .17733 .57409 .17037 .57091 Metetra
.765 .865 .922 r
.17037 .57091 .17733 .57409 .1872 .56747 .18023 .56482 Metetra
.764 .886 .932 r
.18023 .56482 .1872 .56747 .19709 .56089 .1901 .55875 Metetra
.761 .906 .94 r
.1901 .55875 .19709 .56089 .20698 .55435 .19998 .55272 Metetra
.755 .924 .945 r
.19998 .55272 .20698 .55435 .21689 .54786 .20988 .54671 Metetra
.747 .94 .948 r
.20988 .54671 .21689 .54786 .22681 .54142 .2198 .54073 Metetra
.734 .953 .946 r
.2198 .54073 .22681 .54142 .23674 .53501 .22973 .53477 Metetra
.718 .963 .941 r
.22973 .53477 .23674 .53501 .24669 .52864 .23968 .52884 Metetra
.698 .969 .931 r
.23968 .52884 .24669 .52864 .25665 .52232 .24965 .52293 Metetra
.675 .97 .917 r
.24965 .52293 .25665 .52232 .26662 .51603 .25963 .51705 Metetra
.647 .966 .897 r
.25963 .51705 .26662 .51603 .27661 .50978 .26964 .51119 Metetra
.615 .957 .873 r
.26964 .51119 .27661 .50978 .28661 .50357 .27966 .50535 Metetra
.581 .944 .845 r
.27966 .50535 .28661 .50357 .29663 .49739 .2897 .49953 Metetra
.544 .925 .812 r
.2897 .49953 .29663 .49739 .30667 .49125 .29976 .49374 Metetra
.506 .903 .777 r
.29976 .49374 .30667 .49125 .31672 .48514 .30984 .48796 Metetra
.467 .878 .739 r
.30984 .48796 .31672 .48514 .32679 .47907 .31995 .48221 Metetra
.427 .85 .701 r
.31995 .48221 .32679 .47907 .33687 .47303 .33007 .47648 Metetra
.388 .82 .661 r
.33007 .47648 .33687 .47303 .34698 .46701 .34021 .47076 Metetra
.35 .79 .622 r
.34021 .47076 .34698 .46701 .3571 .46103 .35038 .46507 Metetra
.35038 .46507 .3571 .46103 .36725 .45508 .36057 .45939 Metetra
.36057 .45939 .36725 .45508 .37741 .44916 .37078 .45373 Metetra
.37078 .45373 .37741 .44916 .38759 .44327 .38101 .44809 Metetra
.38101 .44809 .38759 .44327 .3978 .4374 .39126 .44246 Metetra
.39126 .44246 .3978 .4374 .40802 .43156 .40154 .43685 Metetra
.40154 .43685 .40802 .43156 .41827 .42575 .41185 .43126 Metetra
.41185 .43126 .41827 .42575 .42854 .41996 .42218 .42568 Metetra
.42218 .42568 .42854 .41996 .43883 .41419 .43253 .42012 Metetra
.43253 .42012 .43883 .41419 .44915 .40845 .44291 .41457 Metetra
.44291 .41457 .44915 .40845 .45949 .40274 .45331 .40903 Metetra
.45331 .40903 .45949 .40274 .46985 .39704 .46374 .40351 Metetra
.46374 .40351 .46985 .39704 .48024 .39137 .47419 .398 Metetra
.47419 .398 .48024 .39137 .49065 .38571 .48468 .39251 Metetra
.003 0 0 r
.48468 .39251 .49065 .38571 .50109 .38008 .49518 .38702 Metetra
.017 0 0 r
.49518 .38702 .50109 .38008 .51155 .37447 .50572 .38155 Metetra
.03 0 0 r
.50572 .38155 .51155 .37447 .52204 .36888 .51628 .37609 Metetra
.042 0 0 r
.51628 .37609 .52204 .36888 .53256 .3633 .52687 .37064 Metetra
.053 0 0 r
.52687 .37064 .53256 .3633 .5431 .35774 .53749 .36519 Metetra
.064 0 0 r
.53749 .36519 .5431 .35774 .55367 .3522 .54814 .35976 Metetra
.073 0 0 r
.54814 .35976 .55367 .3522 .56427 .34668 .55882 .35434 Metetra
.082 0 0 r
.55882 .35434 .56427 .34668 .5749 .34117 .56953 .34893 Metetra
.091 0 0 r
.56953 .34893 .5749 .34117 .58555 .33568 .58027 .34353 Metetra
.099 0 0 r
.58027 .34353 .58555 .33568 .59624 .3302 .59103 .33813 Metetra
.106 0 0 r
.59103 .33813 .59624 .3302 .60695 .32474 .60183 .33275 Metetra
.113 0 0 r
.60183 .33275 .60695 .32474 .61769 .31929 .61266 .32737 Metetra
.119 0 0 r
.61266 .32737 .61769 .31929 .62847 .31385 .62352 .32199 Metetra
.125 0 0 r
.62352 .32199 .62847 .31385 .63927 .30843 .63441 .31663 Metetra
.131 0 0 r
.63441 .31663 .63927 .30843 .65011 .30302 .64534 .31127 Metetra
.136 0 0 r
.64534 .31127 .65011 .30302 .66097 .29762 .65629 .30592 Metetra
.14 0 0 r
.65629 .30592 .66097 .29762 .67187 .29223 .66728 .30057 Metetra
.145 0 0 r
.66728 .30057 .67187 .29223 .6828 .28686 .6783 .29523 Metetra
.149 0 0 r
.6783 .29523 .6828 .28686 .69377 .28149 .68936 .28989 Metetra
.153 0 0 r
.68936 .28989 .69377 .28149 .70477 .27613 .70045 .28456 Metetra
.156 0 0 r
.70045 .28456 .70477 .27613 .7158 .27078 .71157 .27923 Metetra
.16 0 0 r
.71157 .27923 .7158 .27078 .72686 .26544 .72273 .27391 Metetra
.163 0 0 r
.72273 .27391 .72686 .26544 .73796 .26011 .73392 .26859 Metetra
.166 0 0 r
.73392 .26859 .73796 .26011 .74909 .25479 .74515 .26327 Metetra
.168 0 0 r
.74515 .26327 .74909 .25479 .76026 .24947 .75641 .25796 Metetra
.171 0 0 r
.75641 .25796 .76026 .24947 .77146 .24416 .76771 .25264 Metetra
.173 0 0 r
.76771 .25264 .77146 .24416 .7827 .23886 .77904 .24733 Metetra
.175 0 0 r
.77904 .24733 .7827 .23886 .79398 .23356 .79041 .24203 Metetra
.739 .779 .885 r
.12424 .59002 .1311 .59557 .1409 .58936 .13399 .5844 Metetra
.743 .8 .898 r
.13399 .5844 .1409 .58936 .15071 .58318 .14377 .5788 Metetra
.745 .821 .911 r
.14377 .5788 .15071 .58318 .16053 .57703 .15356 .57321 Metetra
.747 .842 .923 r
.15356 .57321 .16053 .57703 .17037 .57091 .16337 .56764 Metetra
.746 .863 .934 r
.16337 .56764 .17037 .57091 .18023 .56482 .1732 .56208 Metetra
.744 .884 .943 r
.1732 .56208 .18023 .56482 .1901 .55875 .18305 .55653 Metetra
.74 .903 .951 r
.18305 .55653 .1901 .55875 .19998 .55272 .19292 .551 Metetra
.733 .921 .956 r
.19292 .551 .19998 .55272 .20988 .54671 .20281 .54548 Metetra
.722 .937 .957 r
.20281 .54548 .20988 .54671 .2198 .54073 .21272 .53997 Metetra
.708 .949 .955 r
.21272 .53997 .2198 .54073 .22973 .53477 .22265 .53448 Metetra
.69 .958 .948 r
.22265 .53448 .22973 .53477 .23968 .52884 .2326 .52899 Metetra
.667 .962 .935 r
.2326 .52899 .23968 .52884 .24965 .52293 .24257 .52352 Metetra
.641 .961 .918 r
.24257 .52352 .24965 .52293 .25963 .51705 .25257 .51806 Metetra
.61 .954 .894 r
.25257 .51806 .25963 .51705 .26964 .51119 .26258 .51261 Metetra
.575 .942 .866 r
.26258 .51261 .26964 .51119 .27966 .50535 .27262 .50718 Metetra
.537 .924 .832 r
.27262 .50718 .27966 .50535 .2897 .49953 .28268 .50175 Metetra
.497 .902 .795 r
.28268 .50175 .2897 .49953 .29976 .49374 .29277 .49633 Metetra
.455 .875 .754 r
.29277 .49633 .29976 .49374 .30984 .48796 .30288 .49092 Metetra
.413 .845 .712 r
.30288 .49092 .30984 .48796 .31995 .48221 .31301 .48552 Metetra
.371 .813 .668 r
.31301 .48552 .31995 .48221 .33007 .47648 .32317 .48014 Metetra
.32317 .48014 .33007 .47648 .34021 .47076 .33335 .47476 Metetra
.33335 .47476 .34021 .47076 .35038 .46507 .34355 .46938 Metetra
.34355 .46938 .35038 .46507 .36057 .45939 .35378 .46402 Metetra
.35378 .46402 .36057 .45939 .37078 .45373 .36404 .45866 Metetra
.36404 .45866 .37078 .45373 .38101 .44809 .37432 .45331 Metetra
.37432 .45331 .38101 .44809 .39126 .44246 .38462 .44797 Metetra
.38462 .44797 .39126 .44246 .40154 .43685 .39496 .44264 Metetra
.39496 .44264 .40154 .43685 .41185 .43126 .40531 .43731 Metetra
.40531 .43731 .41185 .43126 .42218 .42568 .4157 .43199 Metetra
.4157 .43199 .42218 .42568 .43253 .42012 .42611 .42667 Metetra
.42611 .42667 .43253 .42012 .44291 .41457 .43655 .42136 Metetra
.43655 .42136 .44291 .41457 .45331 .40903 .44702 .41606 Metetra
.019 0 0 r
.44702 .41606 .45331 .40903 .46374 .40351 .45752 .41076 Metetra
.037 0 0 r
.45752 .41076 .46374 .40351 .47419 .398 .46804 .40546 Metetra
.053 0 0 r
.46804 .40546 .47419 .398 .48468 .39251 .4786 .40017 Metetra
.068 0 0 r
.4786 .40017 .48468 .39251 .49518 .38702 .48918 .39489 Metetra
.081 0 0 r
.48918 .39489 .49518 .38702 .50572 .38155 .49979 .38961 Metetra
.094 0 0 r
.49979 .38961 .50572 .38155 .51628 .37609 .51043 .38433 Metetra
.106 0 0 r
.51043 .38433 .51628 .37609 .52687 .37064 .5211 .37905 Metetra
.118 0 0 r
.5211 .37905 .52687 .37064 .53749 .36519 .5318 .37378 Metetra
.128 0 0 r
.5318 .37378 .53749 .36519 .54814 .35976 .54253 .36852 Metetra
.138 0 0 r
.54253 .36852 .54814 .35976 .55882 .35434 .5533 .36325 Metetra
.147 0 0 r
.5533 .36325 .55882 .35434 .56953 .34893 .56409 .35799 Metetra
.155 0 0 r
.56409 .35799 .56953 .34893 .58027 .34353 .57491 .35273 Metetra
.163 0 0 r
.57491 .35273 .58027 .34353 .59103 .33813 .58577 .34747 Metetra
.17 0 0 r
.58577 .34747 .59103 .33813 .60183 .33275 .59666 .34221 Metetra
.177 0 0 r
.59666 .34221 .60183 .33275 .61266 .32737 .60758 .33695 Metetra
.184 0 0 r
.60758 .33695 .61266 .32737 .62352 .32199 .61853 .3317 Metetra
.19 0 0 r
.61853 .3317 .62352 .32199 .63441 .31663 .62952 .32645 Metetra
.196 0 .004 r
.62952 .32645 .63441 .31663 .64534 .31127 .64054 .32119 Metetra
.201 0 .01 r
.64054 .32119 .64534 .31127 .65629 .30592 .65159 .31594 Metetra
.206 0 .017 r
.65159 .31594 .65629 .30592 .66728 .30057 .66268 .31069 Metetra
.211 0 .023 r
.66268 .31069 .66728 .30057 .6783 .29523 .6738 .30543 Metetra
.215 0 .028 r
.6738 .30543 .6783 .29523 .68936 .28989 .68496 .30018 Metetra
.22 0 .034 r
.68496 .30018 .68936 .28989 .70045 .28456 .69615 .29493 Metetra
.224 0 .039 r
.69615 .29493 .70045 .28456 .71157 .27923 .70738 .28967 Metetra
.227 0 .043 r
.70738 .28967 .71157 .27923 .72273 .27391 .71864 .28442 Metetra
.231 0 .048 r
.71864 .28442 .72273 .27391 .73392 .26859 .72993 .27916 Metetra
.234 0 .052 r
.72993 .27916 .73392 .26859 .74515 .26327 .74127 .2739 Metetra
.237 0 .056 r
.74127 .2739 .74515 .26327 .75641 .25796 .75264 .26864 Metetra
.24 0 .06 r
.75264 .26864 .75641 .25796 .76771 .25264 .76405 .26338 Metetra
.243 0 .063 r
.76405 .26338 .76771 .25264 .77904 .24733 .77549 .25811 Metetra
.246 0 .066 r
.77549 .25811 .77904 .24733 .79041 .24203 .78697 .25284 Metetra
.724 .777 .895 r
.11733 .58444 .12424 .59002 .13399 .5844 .12705 .57934 Metetra
.726 .796 .907 r
.12705 .57934 .13399 .5844 .14377 .5788 .13679 .57424 Metetra
.728 .814 .918 r
.13679 .57424 .14377 .5788 .15356 .57321 .14655 .56914 Metetra
.729 .833 .93 r
.14655 .56914 .15356 .57321 .16337 .56764 .15634 .56405 Metetra
.728 .852 .94 r
.15634 .56405 .16337 .56764 .1732 .56208 .16615 .55896 Metetra
.726 .87 .949 r
.16615 .55896 .1732 .56208 .18305 .55653 .17598 .55388 Metetra
.722 .888 .956 r
.17598 .55388 .18305 .55653 .19292 .551 .18583 .5488 Metetra
.716 .905 .962 r
.18583 .5488 .19292 .551 .20281 .54548 .19571 .54372 Metetra
.708 .92 .965 r
.19571 .54372 .20281 .54548 .21272 .53997 .20562 .53865 Metetra
.697 .932 .965 r
.20562 .53865 .21272 .53997 .22265 .53448 .21555 .53358 Metetra
.682 .943 .962 r
.21555 .53358 .22265 .53448 .2326 .52899 .2255 .52851 Metetra
.665 .949 .955 r
.2255 .52851 .2326 .52899 .24257 .52352 .23548 .52345 Metetra
.643 .952 .943 r
.23548 .52345 .24257 .52352 .25257 .51806 .24548 .51838 Metetra
.619 .951 .927 r
.24548 .51838 .25257 .51806 .26258 .51261 .25551 .51332 Metetra
.59 .945 .906 r
.25551 .51332 .26258 .51261 .27262 .50718 .26556 .50826 Metetra
.559 .935 .881 r
.26556 .50826 .27262 .50718 .28268 .50175 .27564 .50321 Metetra
.525 .92 .851 r
.27564 .50321 .28268 .50175 .29277 .49633 .28575 .49815 Metetra
.489 .901 .817 r
.28575 .49815 .29277 .49633 .30288 .49092 .29588 .4931 Metetra
.452 .878 .781 r
.29588 .4931 .30288 .49092 .31301 .48552 .30604 .48804 Metetra
.413 .852 .742 r
.30604 .48804 .31301 .48552 .32317 .48014 .31623 .48299 Metetra
.374 .823 .702 r
.31623 .48299 .32317 .48014 .33335 .47476 .32644 .47794 Metetra
.336 .793 .66 r
.32644 .47794 .33335 .47476 .34355 .46938 .33668 .47289 Metetra
.33668 .47289 .34355 .46938 .35378 .46402 .34695 .46784 Metetra
.34695 .46784 .35378 .46402 .36404 .45866 .35725 .46279 Metetra
.35725 .46279 .36404 .45866 .37432 .45331 .36757 .45774 Metetra
.36757 .45774 .37432 .45331 .38462 .44797 .37792 .45269 Metetra
.37792 .45269 .38462 .44797 .39496 .44264 .38831 .44764 Metetra
.38831 .44764 .39496 .44264 .40531 .43731 .39872 .44259 Metetra
.39872 .44259 .40531 .43731 .4157 .43199 .40916 .43754 Metetra
.40916 .43754 .4157 .43199 .42611 .42667 .41963 .43248 Metetra
.41963 .43248 .42611 .42667 .43655 .42136 .43013 .42743 Metetra
.43013 .42743 .43655 .42136 .44702 .41606 .44066 .42238 Metetra
.44066 .42238 .44702 .41606 .45752 .41076 .45122 .41732 Metetra
.008 0 0 r
.45122 .41732 .45752 .41076 .46804 .40546 .46181 .41226 Metetra
.026 0 0 r
.46181 .41226 .46804 .40546 .4786 .40017 .47243 .4072 Metetra
.043 0 0 r
.47243 .4072 .4786 .40017 .48918 .39489 .48308 .40214 Metetra
.059 0 0 r
.48308 .40214 .48918 .39489 .49979 .38961 .49377 .39708 Metetra
.074 0 0 r
.49377 .39708 .49979 .38961 .51043 .38433 .50448 .39201 Metetra
.088 0 0 r
.50448 .39201 .51043 .38433 .5211 .37905 .51523 .38694 Metetra
.101 0 0 r
.51523 .38694 .5211 .37905 .5318 .37378 .52601 .38187 Metetra
.113 0 0 r
.52601 .38187 .5318 .37378 .54253 .36852 .53682 .3768 Metetra
.124 0 0 r
.53682 .3768 .54253 .36852 .5533 .36325 .54767 .37172 Metetra
.135 0 0 r
.54767 .37172 .5533 .36325 .56409 .35799 .55855 .36664 Metetra
.145 0 0 r
.55855 .36664 .56409 .35799 .57491 .35273 .56946 .36156 Metetra
.154 0 0 r
.56946 .36156 .57491 .35273 .58577 .34747 .5804 .35647 Metetra
.163 0 0 r
.5804 .35647 .58577 .34747 .59666 .34221 .59138 .35138 Metetra
.171 0 0 r
.59138 .35138 .59666 .34221 .60758 .33695 .6024 .34628 Metetra
.179 0 0 r
.6024 .34628 .60758 .33695 .61853 .3317 .61344 .34119 Metetra
.186 0 0 r
.61344 .34119 .61853 .3317 .62952 .32645 .62453 .33608 Metetra
.193 0 0 r
.62453 .33608 .62952 .32645 .64054 .32119 .63564 .33098 Metetra
.199 0 0 r
.63564 .33098 .64054 .32119 .65159 .31594 .6468 .32586 Metetra
.205 0 .007 r
.6468 .32586 .65159 .31594 .66268 .31069 .65798 .32075 Metetra
.211 0 .015 r
.65798 .32075 .66268 .31069 .6738 .30543 .66921 .31562 Metetra
.217 0 .023 r
.66921 .31562 .6738 .30543 .68496 .30018 .68047 .3105 Metetra
.222 0 .03 r
.68047 .3105 .68496 .30018 .69615 .29493 .69176 .30537 Metetra
.227 0 .036 r
.69176 .30537 .69615 .29493 .70738 .28967 .7031 .30023 Metetra
.231 0 .043 r
.7031 .30023 .70738 .28967 .71864 .28442 .71447 .29508 Metetra
.236 0 .049 r
.71447 .29508 .71864 .28442 .72993 .27916 .72588 .28994 Metetra
.24 0 .054 r
.72588 .28994 .72993 .27916 .74127 .2739 .73732 .28478 Metetra
.244 0 .06 r
.73732 .28478 .74127 .2739 .75264 .26864 .7488 .27962 Metetra
.248 0 .065 r
.7488 .27962 .75264 .26864 .76405 .26338 .76032 .27445 Metetra
.251 0 .07 r
.76032 .27445 .76405 .26338 .77549 .25811 .77188 .26928 Metetra
.255 0 .074 r
.77188 .26928 .77549 .25811 .78697 .25284 .78348 .2641 Metetra
.709 .775 .904 r
.11038 .57882 .11733 .58444 .12705 .57934 .12006 .57417 Metetra
.71 .792 .915 r
.12006 .57417 .12705 .57934 .13679 .57424 .12977 .56951 Metetra
.711 .808 .925 r
.12977 .56951 .13679 .57424 .14655 .56914 .13951 .56486 Metetra
.711 .825 .936 r
.13951 .56486 .14655 .56914 .15634 .56405 .14928 .5602 Metetra
.71 .842 .945 r
.14928 .5602 .15634 .56405 .16615 .55896 .15907 .55553 Metetra
.708 .858 .954 r
.15907 .55553 .16615 .55896 .17598 .55388 .16888 .55087 Metetra
.705 .874 .961 r
.16888 .55087 .17598 .55388 .18583 .5488 .17873 .5462 Metetra
.7 .889 .967 r
.17873 .5462 .18583 .5488 .19571 .54372 .1886 .54152 Metetra
.692 .904 .971 r
.1886 .54152 .19571 .54372 .20562 .53865 .1985 .53685 Metetra
.683 .916 .973 r
.1985 .53685 .20562 .53865 .21555 .53358 .20842 .53217 Metetra
.672 .927 .972 r
.20842 .53217 .21555 .53358 .2255 .52851 .21838 .52748 Metetra
.657 .935 .968 r
.21838 .52748 .2255 .52851 .23548 .52345 .22836 .52279 Metetra
.64 .94 .961 r
.22836 .52279 .23548 .52345 .24548 .51838 .23837 .5181 Metetra
.62 .943 .95 r
.23837 .5181 .24548 .51838 .25551 .51332 .24841 .5134 Metetra
.597 .941 .935 r
.24841 .5134 .25551 .51332 .26556 .50826 .25848 .5087 Metetra
.571 .936 .916 r
.25848 .5087 .26556 .50826 .27564 .50321 .26857 .504 Metetra
.543 .927 .892 r
.26857 .504 .27564 .50321 .28575 .49815 .2787 .49929 Metetra
.512 .914 .866 r
.2787 .49929 .28575 .49815 .29588 .4931 .28885 .49457 Metetra
.479 .897 .835 r
.28885 .49457 .29588 .4931 .30604 .48804 .29904 .48985 Metetra
.445 .877 .802 r
.29904 .48985 .30604 .48804 .31623 .48299 .30925 .48513 Metetra
.409 .854 .766 r
.30925 .48513 .31623 .48299 .32644 .47794 .31949 .4804 Metetra
.374 .828 .729 r
.31949 .4804 .32644 .47794 .33668 .47289 .32977 .47566 Metetra
.338 .801 .69 r
.32977 .47566 .33668 .47289 .34695 .46784 .34007 .47092 Metetra
.303 .772 .651 r
.34007 .47092 .34695 .46784 .35725 .46279 .35041 .46618 Metetra
.35041 .46618 .35725 .46279 .36757 .45774 .36077 .46143 Metetra
.36077 .46143 .36757 .45774 .37792 .45269 .37117 .45667 Metetra
.37117 .45667 .37792 .45269 .38831 .44764 .3816 .45191 Metetra
.3816 .45191 .38831 .44764 .39872 .44259 .39206 .44714 Metetra
.39206 .44714 .39872 .44259 .40916 .43754 .40255 .44237 Metetra
.40255 .44237 .40916 .43754 .41963 .43248 .41307 .43759 Metetra
.41307 .43759 .41963 .43248 .43013 .42743 .42363 .4328 Metetra
.42363 .4328 .43013 .42743 .44066 .42238 .43422 .42801 Metetra
.43422 .42801 .44066 .42238 .45122 .41732 .44484 .42321 Metetra
.44484 .42321 .45122 .41732 .46181 .41226 .45549 .41841 Metetra
.45549 .41841 .46181 .41226 .47243 .4072 .46618 .41359 Metetra
.019 0 0 r
.46618 .41359 .47243 .4072 .48308 .40214 .4769 .40877 Metetra
.037 0 0 r
.4769 .40877 .48308 .40214 .49377 .39708 .48766 .40395 Metetra
.053 0 0 r
.48766 .40395 .49377 .39708 .50448 .39201 .49845 .39911 Metetra
.069 0 0 r
.49845 .39911 .50448 .39201 .51523 .38694 .50927 .39427 Metetra
.084 0 0 r
.50927 .39427 .51523 .38694 .52601 .38187 .52013 .38943 Metetra
.097 0 0 r
.52013 .38943 .52601 .38187 .53682 .3768 .53102 .38457 Metetra
.11 0 0 r
.53102 .38457 .53682 .3768 .54767 .37172 .54194 .37971 Metetra
.122 0 0 r
.54194 .37971 .54767 .37172 .55855 .36664 .55291 .37484 Metetra
.133 0 0 r
.55291 .37484 .55855 .36664 .56946 .36156 .5639 .36996 Metetra
.144 0 0 r
.5639 .36996 .56946 .36156 .5804 .35647 .57494 .36507 Metetra
.154 0 0 r
.57494 .36507 .5804 .35647 .59138 .35138 .58601 .36018 Metetra
.163 0 0 r
.58601 .36018 .59138 .35138 .6024 .34628 .59711 .35528 Metetra
.172 0 0 r
.59711 .35528 .6024 .34628 .61344 .34119 .60825 .35037 Metetra
.181 0 0 r
.60825 .35037 .61344 .34119 .62453 .33608 .61943 .34545 Metetra
.188 0 0 r
.61943 .34545 .62453 .33608 .63564 .33098 .63065 .34052 Metetra
.196 0 0 r
.63065 .34052 .63564 .33098 .6468 .32586 .6419 .33558 Metetra
.203 0 0 r
.6419 .33558 .6468 .32586 .65798 .32075 .65319 .33064 Metetra
.21 0 .003 r
.65319 .33064 .65798 .32075 .66921 .31562 .66452 .32568 Metetra
.216 0 .012 r
.66452 .32568 .66921 .31562 .68047 .3105 .67588 .32072 Metetra
.222 0 .021 r
.67588 .32072 .68047 .3105 .69176 .30537 .68728 .31575 Metetra
.228 0 .029 r
.68728 .31575 .69176 .30537 .7031 .30023 .69873 .31076 Metetra
.233 0 .037 r
.69873 .31076 .7031 .30023 .71447 .29508 .71021 .30577 Metetra
.238 0 .044 r
.71021 .30577 .71447 .29508 .72588 .28994 .72173 .30077 Metetra
.243 0 .051 r
.72173 .30077 .72588 .28994 .73732 .28478 .73329 .29576 Metetra
.248 0 .058 r
.73329 .29576 .73732 .28478 .7488 .27962 .74489 .29074 Metetra
.253 0 .064 r
.74489 .29074 .7488 .27962 .76032 .27445 .75653 .28571 Metetra
.257 0 .07 r
.75653 .28571 .76032 .27445 .77188 .26928 .76821 .28067 Metetra
.261 0 .076 r
.76821 .28067 .77188 .26928 .78348 .2641 .77993 .27562 Metetra
.694 .773 .912 r
.10337 .57316 .11038 .57882 .12006 .57417 .11303 .56891 Metetra
.695 .788 .922 r
.11303 .56891 .12006 .57417 .12977 .56951 .12272 .56465 Metetra
.695 .802 .932 r
.12272 .56465 .12977 .56951 .13951 .56486 .13243 .56038 Metetra
.695 .817 .941 r
.13243 .56038 .13951 .56486 .14928 .5602 .14218 .55611 Metetra
.693 .832 .95 r
.14218 .55611 .14928 .5602 .15907 .55553 .15195 .55183 Metetra
.691 .847 .958 r
.15195 .55183 .15907 .55553 .16888 .55087 .16176 .54754 Metetra
.688 .862 .965 r
.16176 .54754 .16888 .55087 .17873 .5462 .17159 .54324 Metetra
.683 .875 .971 r
.17159 .54324 .17873 .5462 .1886 .54152 .18146 .53893 Metetra
.677 .889 .975 r
.18146 .53893 .1886 .54152 .1985 .53685 .19135 .53462 Metetra
.669 .901 .978 r
.19135 .53462 .1985 .53685 .20842 .53217 .20127 .5303 Metetra
.659 .911 .979 r
.20127 .5303 .20842 .53217 .21838 .52748 .21123 .52597 Metetra
.647 .92 .977 r
.21123 .52597 .21838 .52748 .22836 .52279 .22121 .52163 Metetra
.633 .927 .973 r
.22121 .52163 .22836 .52279 .23837 .5181 .23123 .51728 Metetra
.616 .931 .965 r
.23123 .51728 .23837 .5181 .24841 .5134 .24128 .51293 Metetra
.597 .933 .955 r
.24128 .51293 .24841 .5134 .25848 .5087 .25136 .50856 Metetra
.576 .931 .941 r
.25136 .50856 .25848 .5087 .26857 .504 .26147 .50419 Metetra
.552 .926 .923 r
.26147 .50419 .26857 .504 .2787 .49929 .27161 .49981 Metetra
.525 .918 .902 r
.27161 .49981 .2787 .49929 .28885 .49457 .28179 .49542 Metetra
.497 .906 .877 r
.28179 .49542 .28885 .49457 .29904 .48985 .29199 .49102 Metetra
.467 .892 .85 r
.29199 .49102 .29904 .48985 .30925 .48513 .30223 .48661 Metetra
.435 .874 .819 r
.30223 .48661 .30925 .48513 .31949 .4804 .3125 .4822 Metetra
.403 .853 .786 r
.3125 .4822 .31949 .4804 .32977 .47566 .32281 .47777 Metetra
.369 .83 .751 r
.32281 .47777 .32977 .47566 .34007 .47092 .33315 .47334 Metetra
.336 .805 .715 r
.33315 .47334 .34007 .47092 .35041 .46618 .34352 .46889 Metetra
.303 .779 .678 r
.34352 .46889 .35041 .46618 .36077 .46143 .35392 .46444 Metetra
.35392 .46444 .36077 .46143 .37117 .45667 .36436 .45997 Metetra
.36436 .45997 .37117 .45667 .3816 .45191 .37483 .4555 Metetra
.37483 .4555 .3816 .45191 .39206 .44714 .38534 .45102 Metetra
.38534 .45102 .39206 .44714 .40255 .44237 .39588 .44652 Metetra
.39588 .44652 .40255 .44237 .41307 .43759 .40645 .44202 Metetra
.40645 .44202 .41307 .43759 .42363 .4328 .41706 .43751 Metetra
.41706 .43751 .42363 .4328 .43422 .42801 .42771 .43299 Metetra
.42771 .43299 .43422 .42801 .44484 .42321 .43839 .42845 Metetra
.43839 .42845 .44484 .42321 .45549 .41841 .4491 .42391 Metetra
.4491 .42391 .45549 .41841 .46618 .41359 .45985 .41936 Metetra
.45985 .41936 .46618 .41359 .4769 .40877 .47064 .41479 Metetra
.014 0 0 r
.47064 .41479 .4769 .40877 .48766 .40395 .48146 .41022 Metetra
.033 0 0 r
.48146 .41022 .48766 .40395 .49845 .39911 .49232 .40563 Metetra
.05 0 0 r
.49232 .40563 .49845 .39911 .50927 .39427 .50321 .40104 Metetra
.066 0 0 r
.50321 .40104 .50927 .39427 .52013 .38943 .51415 .39643 Metetra
.081 0 0 r
.51415 .39643 .52013 .38943 .53102 .38457 .52512 .39181 Metetra
.095 0 0 r
.52512 .39181 .53102 .38457 .54194 .37971 .53612 .38719 Metetra
.109 0 0 r
.53612 .38719 .54194 .37971 .55291 .37484 .54717 .38255 Metetra
.121 0 0 r
.54717 .38255 .55291 .37484 .5639 .36996 .55825 .3779 Metetra
.133 0 0 r
.55825 .3779 .5639 .36996 .57494 .36507 .56937 .37323 Metetra
.144 0 0 r
.56937 .37323 .57494 .36507 .58601 .36018 .58052 .36856 Metetra
.155 0 0 r
.58052 .36856 .58601 .36018 .59711 .35528 .59172 .36388 Metetra
.165 0 0 r
.59172 .36388 .59711 .35528 .60825 .35037 .60295 .35918 Metetra
.174 0 0 r
.60295 .35918 .60825 .35037 .61943 .34545 .61423 .35447 Metetra
.183 0 0 r
.61423 .35447 .61943 .34545 .63065 .34052 .62554 .34975 Metetra
.192 0 0 r
.62554 .34975 .63065 .34052 .6419 .33558 .63689 .34502 Metetra
.2 0 0 r
.63689 .34502 .6419 .33558 .65319 .33064 .64829 .34027 Metetra
.207 0 0 r
.64829 .34027 .65319 .33064 .66452 .32568 .65972 .33552 Metetra
.214 0 0 r
.65972 .33552 .66452 .32568 .67588 .32072 .67119 .33075 Metetra
.221 0 .008 r
.67119 .33075 .67588 .32072 .68728 .31575 .6827 .32597 Metetra
.228 0 .018 r
.6827 .32597 .68728 .31575 .69873 .31076 .69426 .32117 Metetra
.234 0 .027 r
.69426 .32117 .69873 .31076 .71021 .30577 .70585 .31637 Metetra
.24 0 .036 r
.70585 .31637 .71021 .30577 .72173 .30077 .71749 .31155 Metetra
.245 0 .044 r
.71749 .31155 .72173 .30077 .73329 .29576 .72916 .30672 Metetra
.251 0 .052 r
.72916 .30672 .73329 .29576 .74489 .29074 .74088 .30187 Metetra
.256 0 .06 r
.74088 .30187 .74489 .29074 .75653 .28571 .75264 .29702 Metetra
.261 0 .067 r
.75264 .29702 .75653 .28571 .76821 .28067 .76444 .29215 Metetra
.265 0 .074 r
.76444 .29215 .76821 .28067 .77993 .27562 .77629 .28726 Metetra
.679 .77 .92 r
.09632 .56746 .10337 .57316 .11303 .56891 .10596 .56357 Metetra
.68 .784 .928 r
.10596 .56357 .11303 .56891 .12272 .56465 .11562 .55966 Metetra
.68 .797 .937 r
.11562 .55966 .12272 .56465 .13243 .56038 .12532 .55575 Metetra
.679 .81 .946 r
.12532 .55575 .13243 .56038 .14218 .55611 .13505 .55182 Metetra
.677 .824 .954 r
.13505 .55182 .14218 .55611 .15195 .55183 .14481 .54788 Metetra
.675 .837 .961 r
.14481 .54788 .15195 .55183 .16176 .54754 .1546 .54393 Metetra
.672 .85 .968 r
.1546 .54393 .16176 .54754 .17159 .54324 .16442 .53998 Metetra
.667 .863 .974 r
.16442 .53998 .17159 .54324 .18146 .53893 .17428 .53601 Metetra
.662 .875 .978 r
.17428 .53601 .18146 .53893 .19135 .53462 .18417 .53203 Metetra
.655 .886 .982 r
.18417 .53203 .19135 .53462 .20127 .5303 .19409 .52803 Metetra
.646 .896 .984 r
.19409 .52803 .20127 .5303 .21123 .52597 .20405 .52403 Metetra
.636 .905 .984 r
.20405 .52403 .21123 .52597 .22121 .52163 .21404 .52002 Metetra
.624 .912 .981 r
.21404 .52002 .22121 .52163 .23123 .51728 .22406 .516 Metetra
.61 .918 .976 r
.22406 .516 .23123 .51728 .24128 .51293 .23412 .51196 Metetra
.593 .921 .969 r
.23412 .51196 .24128 .51293 .25136 .50856 .24421 .50791 Metetra
.575 .922 .959 r
.24421 .50791 .25136 .50856 .26147 .50419 .25433 .50386 Metetra
.555 .92 .945 r
.25433 .50386 .26147 .50419 .27161 .49981 .26449 .49979 Metetra
.532 .916 .929 r
.26449 .49979 .27161 .49981 .28179 .49542 .27469 .49571 Metetra
.507 .908 .909 r
.27469 .49571 .28179 .49542 .29199 .49102 .28491 .49162 Metetra
.481 .898 .886 r
.28491 .49162 .29199 .49102 .30223 .48661 .29518 .48751 Metetra
.453 .885 .861 r
.29518 .48751 .30223 .48661 .3125 .4822 .30547 .4834 Metetra
.424 .868 .833 r
.30547 .4834 .3125 .4822 .32281 .47777 .31581 .47927 Metetra
.393 .85 .802 r
.31581 .47927 .32281 .47777 .33315 .47334 .32618 .47513 Metetra
.362 .829 .769 r
.32618 .47513 .33315 .47334 .34352 .46889 .33658 .47098 Metetra
.331 .806 .735 r
.33658 .47098 .34352 .46889 .35392 .46444 .34702 .46682 Metetra
.299 .781 .7 r
.34702 .46682 .35392 .46444 .36436 .45997 .3575 .46264 Metetra
.268 .755 .664 r
.3575 .46264 .36436 .45997 .37483 .4555 .36801 .45846 Metetra
.36801 .45846 .37483 .4555 .38534 .45102 .37856 .45426 Metetra
.37856 .45426 .38534 .45102 .39588 .44652 .38914 .45005 Metetra
.38914 .45005 .39588 .44652 .40645 .44202 .39977 .44582 Metetra
.39977 .44582 .40645 .44202 .41706 .43751 .41043 .44159 Metetra
.41043 .44159 .41706 .43751 .42771 .43299 .42112 .43734 Metetra
.42112 .43734 .42771 .43299 .43839 .42845 .43186 .43308 Metetra
.43186 .43308 .43839 .42845 .4491 .42391 .44263 .4288 Metetra
.44263 .4288 .4491 .42391 .45985 .41936 .45344 .42452 Metetra
.45344 .42452 .45985 .41936 .47064 .41479 .46429 .42022 Metetra
.46429 .42022 .47064 .41479 .48146 .41022 .47518 .4159 Metetra
.012 0 0 r
.47518 .4159 .48146 .41022 .49232 .40563 .48611 .41158 Metetra
.031 0 0 r
.48611 .41158 .49232 .40563 .50321 .40104 .49707 .40724 Metetra
.049 0 0 r
.49707 .40724 .50321 .40104 .51415 .39643 .50808 .40289 Metetra
.065 0 0 r
.50808 .40289 .51415 .39643 .52512 .39181 .51912 .39852 Metetra
.081 0 0 r
.51912 .39852 .52512 .39181 .53612 .38719 .5302 .39414 Metetra
.095 0 0 r
.5302 .39414 .53612 .38719 .54717 .38255 .54133 .38975 Metetra
.109 0 0 r
.54133 .38975 .54717 .38255 .55825 .3779 .55249 .38534 Metetra
.122 0 0 r
.55249 .38534 .55825 .3779 .56937 .37323 .56369 .38092 Metetra
.135 0 0 r
.56369 .38092 .56937 .37323 .58052 .36856 .57494 .37649 Metetra
.146 0 0 r
.57494 .37649 .58052 .36856 .59172 .36388 .58622 .37204 Metetra
.157 0 0 r
.58622 .37204 .59172 .36388 .60295 .35918 .59755 .36758 Metetra
.168 0 0 r
.59755 .36758 .60295 .35918 .61423 .35447 .60892 .36311 Metetra
.177 0 0 r
.60892 .36311 .61423 .35447 .62554 .34975 .62033 .35862 Metetra
.187 0 0 r
.62033 .35862 .62554 .34975 .63689 .34502 .63178 .35411 Metetra
.196 0 0 r
.63178 .35411 .63689 .34502 .64829 .34027 .64328 .3496 Metetra
.204 0 0 r
.64328 .3496 .64829 .34027 .65972 .33552 .65481 .34506 Metetra
.212 0 0 r
.65481 .34506 .65972 .33552 .67119 .33075 .66639 .34052 Metetra
.219 0 0 r
.66639 .34052 .67119 .33075 .6827 .32597 .67801 .33596 Metetra
.227 0 .004 r
.67801 .33596 .6827 .32597 .69426 .32117 .68968 .33138 Metetra
.234 0 .014 r
.68968 .33138 .69426 .32117 .70585 .31637 .70139 .32679 Metetra
.24 0 .024 r
.70139 .32679 .70585 .31637 .71749 .31155 .71314 .32218 Metetra
.246 0 .034 r
.71314 .32218 .71749 .31155 .72916 .30672 .72493 .31756 Metetra
.252 0 .043 r
.72493 .31756 .72916 .30672 .74088 .30187 .73678 .31293 Metetra
.258 0 .052 r
.73678 .31293 .74088 .30187 .75264 .29702 .74866 .30828 Metetra
.263 0 .06 r
.74866 .30828 .75264 .29702 .76444 .29215 .76059 .30361 Metetra
.268 0 .068 r
.76059 .30361 .76444 .29215 .77629 .28726 .77256 .29893 Metetra
.665 .768 .926 r
.08922 .56173 .09632 .56746 .10596 .56357 .09883 .55815 Metetra
.665 .779 .934 r
.09883 .55815 .10596 .56357 .11562 .55966 .10848 .55456 Metetra
.665 .791 .942 r
.10848 .55456 .11562 .55966 .12532 .55575 .11816 .55096 Metetra
.663 .803 .95 r
.11816 .55096 .12532 .55575 .13505 .55182 .12787 .54735 Metetra
.662 .815 .957 r
.12787 .54735 .13505 .55182 .14481 .54788 .13762 .54372 Metetra
.659 .827 .964 r
.13762 .54372 .14481 .54788 .1546 .54393 .1474 .54009 Metetra
.656 .839 .971 r
.1474 .54009 .1546 .54393 .16442 .53998 .15722 .53644 Metetra
.652 .851 .976 r
.15722 .53644 .16442 .53998 .17428 .53601 .16707 .53278 Metetra
.646 .862 .981 r
.16707 .53278 .17428 .53601 .18417 .53203 .17696 .52911 Metetra
.64 .872 .985 r
.17696 .52911 .18417 .53203 .19409 .52803 .18688 .52542 Metetra
.632 .882 .987 r
.18688 .52542 .19409 .52803 .20405 .52403 .19684 .52172 Metetra
.623 .891 .988 r
.19684 .52172 .20405 .52403 .21404 .52002 .20683 .51801 Metetra
.613 .898 .987 r
.20683 .51801 .21404 .52002 .22406 .516 .21686 .51429 Metetra
.601 .904 .984 r
.21686 .51429 .22406 .516 .23412 .51196 .22692 .51056 Metetra
.587 .909 .979 r
.22692 .51056 .23412 .51196 .24421 .50791 .23702 .50681 Metetra
.571 .911 .972 r
.23702 .50681 .24421 .50791 .25433 .50386 .24716 .50305 Metetra
.553 .912 .962 r
.24716 .50305 .25433 .50386 .26449 .49979 .25733 .49928 Metetra
.534 .91 .949 r
.25733 .49928 .26449 .49979 .27469 .49571 .26754 .49549 Metetra
.512 .905 .933 r
.26754 .49549 .27469 .49571 .28491 .49162 .27779 .49169 Metetra
.489 .898 .915 r
.27779 .49169 .28491 .49162 .29518 .48751 .28808 .48788 Metetra
.464 .889 .894 r
.28808 .48788 .29518 .48751 .30547 .4834 .2984 .48405 Metetra
.438 .876 .87 r
.2984 .48405 .30547 .4834 .31581 .47927 .30876 .48022 Metetra
.41 .861 .843 r
.30876 .48022 .31581 .47927 .32618 .47513 .31915 .47637 Metetra
.382 .844 .814 r
.31915 .47637 .32618 .47513 .33658 .47098 .32959 .4725 Metetra
.352 .825 .784 r
.32959 .4725 .33658 .47098 .34702 .46682 .34006 .46862 Metetra
.323 .804 .752 r
.34006 .46862 .34702 .46682 .3575 .46264 .35058 .46473 Metetra
.293 .781 .718 r
.35058 .46473 .3575 .46264 .36801 .45846 .36113 .46083 Metetra
.263 .757 .684 r
.36113 .46083 .36801 .45846 .37856 .45426 .37172 .45691 Metetra
.37172 .45691 .37856 .45426 .38914 .45005 .38235 .45298 Metetra
.38235 .45298 .38914 .45005 .39977 .44582 .39301 .44903 Metetra
.39301 .44903 .39977 .44582 .41043 .44159 .40372 .44507 Metetra
.40372 .44507 .41043 .44159 .42112 .43734 .41447 .4411 Metetra
.41447 .4411 .42112 .43734 .43186 .43308 .42526 .43711 Metetra
.42526 .43711 .43186 .43308 .44263 .4288 .43608 .43311 Metetra
.43608 .43311 .44263 .4288 .45344 .42452 .44695 .42909 Metetra
.44695 .42909 .45344 .42452 .46429 .42022 .45786 .42506 Metetra
.45786 .42506 .46429 .42022 .47518 .4159 .46881 .42102 Metetra
.46881 .42102 .47518 .4159 .48611 .41158 .4798 .41696 Metetra
.013 0 0 r
.4798 .41696 .48611 .41158 .49707 .40724 .49084 .41288 Metetra
.032 0 0 r
.49084 .41288 .49707 .40724 .50808 .40289 .50191 .40879 Metetra
.049 0 0 r
.50191 .40879 .50808 .40289 .51912 .39852 .51303 .40469 Metetra
.066 0 0 r
.51303 .40469 .51912 .39852 .5302 .39414 .52419 .40057 Metetra
.082 0 0 r
.52419 .40057 .5302 .39414 .54133 .38975 .53539 .39644 Metetra
.097 0 0 r
.53539 .39644 .54133 .38975 .55249 .38534 .54663 .39229 Metetra
.111 0 0 r
.54663 .39229 .55249 .38534 .56369 .38092 .55792 .38813 Metetra
.125 0 0 r
.55792 .38813 .56369 .38092 .57494 .37649 .56925 .38395 Metetra
.137 0 0 r
.56925 .38395 .57494 .37649 .58622 .37204 .58063 .37976 Metetra
.149 0 0 r
.58063 .37976 .58622 .37204 .59755 .36758 .59204 .37555 Metetra
.161 0 0 r
.59204 .37555 .59755 .36758 .60892 .36311 .6035 .37133 Metetra
.172 0 0 r
.6035 .37133 .60892 .36311 .62033 .35862 .61501 .36709 Metetra
.182 0 0 r
.61501 .36709 .62033 .35862 .63178 .35411 .62656 .36283 Metetra
.191 0 0 r
.62656 .36283 .63178 .35411 .64328 .3496 .63816 .35856 Metetra
.2 0 0 r
.63816 .35856 .64328 .3496 .65481 .34506 .6498 .35428 Metetra
.209 0 0 r
.6498 .35428 .65481 .34506 .66639 .34052 .66148 .34997 Metetra
.217 0 0 r
.66148 .34997 .66639 .34052 .67801 .33596 .67321 .34565 Metetra
.225 0 0 r
.67321 .34565 .67801 .33596 .68968 .33138 .68499 .34132 Metetra
.233 0 0 r
.68499 .34132 .68968 .33138 .70139 .32679 .69681 .33697 Metetra
.24 0 .01 r
.69681 .33697 .70139 .32679 .71314 .32218 .70868 .3326 Metetra
.247 0 .021 r
.70868 .3326 .71314 .32218 .72493 .31756 .7206 .32822 Metetra
.253 0 .031 r
.7206 .32822 .72493 .31756 .73678 .31293 .73256 .32382 Metetra
.259 0 .041 r
.73256 .32382 .73678 .31293 .74866 .30828 .74457 .3194 Metetra
.265 0 .051 r
.74457 .3194 .74866 .30828 .76059 .30361 .75663 .31497 Metetra
.271 0 .06 r
.75663 .31497 .76059 .30361 .77256 .29893 .76874 .31052 Metetra
.652 .765 .932 r
.08207 .55595 .08922 .56173 .09883 .55815 .09167 .55266 Metetra
.651 .775 .939 r
.09167 .55266 .09883 .55815 .10848 .55456 .1013 .54936 Metetra
.65 .786 .947 r
.1013 .54936 .10848 .55456 .11816 .55096 .11096 .54604 Metetra
.649 .797 .954 r
.11096 .54604 .11816 .55096 .12787 .54735 .12066 .54272 Metetra
.647 .808 .96 r
.12066 .54272 .12787 .54735 .13762 .54372 .1304 .53938 Metetra
.644 .818 .967 r
.1304 .53938 .13762 .54372 .1474 .54009 .14017 .53602 Metetra
.641 .829 .973 r
.14017 .53602 .1474 .54009 .15722 .53644 .14998 .53266 Metetra
.637 .84 .978 r
.14998 .53266 .15722 .53644 .16707 .53278 .15983 .52928 Metetra
.632 .85 .983 r
.15983 .52928 .16707 .53278 .17696 .52911 .16971 .5259 Metetra
.626 .859 .987 r
.16971 .5259 .17696 .52911 .18688 .52542 .17963 .52249 Metetra
.619 .869 .989 r
.17963 .52249 .18688 .52542 .19684 .52172 .18959 .51908 Metetra
.611 .877 .991 r
.18959 .51908 .19684 .52172 .20683 .51801 .19959 .51565 Metetra
.601 .884 .991 r
.19959 .51565 .20683 .51801 .21686 .51429 .20962 .51221 Metetra
.59 .891 .99 r
.20962 .51221 .21686 .51429 .22692 .51056 .21969 .50876 Metetra
.578 .896 .986 r
.21969 .50876 .22692 .51056 .23702 .50681 .2298 .50529 Metetra
.564 .899 .981 r
.2298 .50529 .23702 .50681 .24716 .50305 .23995 .50181 Metetra
.549 .901 .973 r
.23995 .50181 .24716 .50305 .25733 .49928 .25014 .49832 Metetra
.532 .901 .964 r
.25014 .49832 .25733 .49928 .26754 .49549 .26036 .49481 Metetra
.513 .899 .951 r
.26036 .49481 .26754 .49549 .27779 .49169 .27063 .4913 Metetra
.492 .894 .936 r
.27063 .4913 .27779 .49169 .28808 .48788 .28093 .48776 Metetra
.47 .887 .919 r
.28093 .48776 .28808 .48788 .2984 .48405 .29128 .48422 Metetra
.446 .878 .899 r
.29128 .48422 .2984 .48405 .30876 .48022 .30166 .48066 Metetra
.421 .867 .876 r
.30166 .48066 .30876 .48022 .31915 .47637 .31208 .47708 Metetra
.395 .853 .851 r
.31208 .47708 .31915 .47637 .32959 .4725 .32255 .4735 Metetra
.368 .837 .824 r
.32255 .4735 .32959 .4725 .34006 .46862 .33305 .4699 Metetra
.341 .819 .795 r
.33305 .4699 .34006 .46862 .35058 .46473 .3436 .46628 Metetra
.312 .799 .764 r
.3436 .46628 .35058 .46473 .36113 .46083 .35419 .46265 Metetra
.284 .778 .732 r
.35419 .46265 .36113 .46083 .37172 .45691 .36481 .45901 Metetra
.255 .755 .7 r
.36481 .45901 .37172 .45691 .38235 .45298 .37548 .45535 Metetra
.37548 .45535 .38235 .45298 .39301 .44903 .3862 .45168 Metetra
.3862 .45168 .39301 .44903 .40372 .44507 .39695 .448 Metetra
.39695 .448 .40372 .44507 .41447 .4411 .40774 .4443 Metetra
.40774 .4443 .41447 .4411 .42526 .43711 .41858 .44058 Metetra
.41858 .44058 .42526 .43711 .43608 .43311 .42946 .43685 Metetra
.42946 .43685 .43608 .43311 .44695 .42909 .44039 .43311 Metetra
.44039 .43311 .44695 .42909 .45786 .42506 .45135 .42935 Metetra
.45135 .42935 .45786 .42506 .46881 .42102 .46236 .42558 Metetra
.46236 .42558 .46881 .42102 .4798 .41696 .47342 .42179 Metetra
.47342 .42179 .4798 .41696 .49084 .41288 .48452 .41799 Metetra
.016 0 0 r
.48452 .41799 .49084 .41288 .50191 .40879 .49566 .41417 Metetra
.035 0 0 r
.49566 .41417 .50191 .40879 .51303 .40469 .50685 .41034 Metetra
.052 0 0 r
.50685 .41034 .51303 .40469 .52419 .40057 .51808 .40649 Metetra
.069 0 0 r
.51808 .40649 .52419 .40057 .53539 .39644 .52936 .40262 Metetra
.086 0 0 r
.52936 .40262 .53539 .39644 .54663 .39229 .54068 .39874 Metetra
.101 0 0 r
.54068 .39874 .54663 .39229 .55792 .38813 .55205 .39485 Metetra
.115 0 0 r
.55205 .39485 .55792 .38813 .56925 .38395 .56346 .39094 Metetra
.129 0 0 r
.56346 .39094 .56925 .38395 .58063 .37976 .57492 .38701 Metetra
.142 0 0 r
.57492 .38701 .58063 .37976 .59204 .37555 .58643 .38307 Metetra
.154 0 0 r
.58643 .38307 .59204 .37555 .6035 .37133 .59798 .37911 Metetra
.166 0 0 r
.59798 .37911 .6035 .37133 .61501 .36709 .60958 .37514 Metetra
.177 0 0 r
.60958 .37514 .61501 .36709 .62656 .36283 .62123 .37115 Metetra
.187 0 0 r
.62123 .37115 .62656 .36283 .63816 .35856 .63293 .36714 Metetra
.197 0 0 r
.63293 .36714 .63816 .35856 .6498 .35428 .64467 .36312 Metetra
.206 0 0 r
.64467 .36312 .6498 .35428 .66148 .34997 .65646 .35908 Metetra
.215 0 0 r
.65646 .35908 .66148 .34997 .67321 .34565 .6683 .35502 Metetra
.224 0 0 r
.6683 .35502 .67321 .34565 .68499 .34132 .68019 .35095 Metetra
.232 0 0 r
.68019 .35095 .68499 .34132 .69681 .33697 .69213 .34686 Metetra
.239 0 0 r
.69213 .34686 .69681 .33697 .70868 .3326 .70412 .34275 Metetra
.247 0 .006 r
.70412 .34275 .70868 .3326 .7206 .32822 .71615 .33863 Metetra
.254 0 .018 r
.71615 .33863 .7206 .32822 .73256 .32382 .72824 .33449 Metetra
.26 0 .029 r
.72824 .33449 .73256 .32382 .74457 .3194 .74038 .33033 Metetra
.267 0 .039 r
.74038 .33033 .74457 .3194 .75663 .31497 .75257 .32616 Metetra
.273 0 .049 r
.75257 .32616 .75663 .31497 .76874 .31052 .76481 .32197 Metetra
.645 .763 .934 r
.07487 .55013 .08207 .55595 .09167 .55266 .08447 .54696 Metetra
.645 .768 .938 r
.08447 .54696 .09167 .55266 .1013 .54936 .0941 .54378 Metetra
.644 .773 .941 r
.0941 .54378 .1013 .54936 .11096 .54604 .10377 .54059 Metetra
.644 .778 .945 r
.10377 .54059 .11096 .54604 .12066 .54272 .11347 .53738 Metetra
.643 .783 .948 r
.11347 .53738 .12066 .54272 .1304 .53938 .12321 .53417 Metetra
.643 .788 .951 r
.12321 .53417 .1304 .53938 .14017 .53602 .13299 .53094 Metetra
.642 .793 .955 r
.13299 .53094 .14017 .53602 .14998 .53266 .14281 .5277 Metetra
.641 .798 .958 r
.14281 .5277 .14998 .53266 .15983 .52928 .15267 .52444 Metetra
.64 .803 .961 r
.15267 .52444 .15983 .52928 .16971 .5259 .16256 .52117 Metetra
.638 .808 .964 r
.16256 .52117 .16971 .5259 .17963 .52249 .17249 .5179 Metetra
.637 .813 .967 r
.17249 .5179 .17963 .52249 .18959 .51908 .18246 .5146 Metetra
.636 .818 .97 r
.18246 .5146 .18959 .51908 .19959 .51565 .19247 .5113 Metetra
.634 .823 .973 r
.19247 .5113 .19959 .51565 .20962 .51221 .20252 .50798 Metetra
.632 .828 .976 r
.20252 .50798 .20962 .51221 .21969 .50876 .2126 .50465 Metetra
.63 .833 .978 r
.2126 .50465 .21969 .50876 .2298 .50529 .22273 .50131 Metetra
.628 .837 .981 r
.22273 .50131 .2298 .50529 .23995 .50181 .23289 .49795 Metetra
.626 .842 .983 r
.23289 .49795 .23995 .50181 .25014 .49832 .2431 .49458 Metetra
.623 .847 .985 r
.2431 .49458 .25014 .49832 .26036 .49481 .25334 .49119 Metetra
.62 .851 .987 r
.25334 .49119 .26036 .49481 .27063 .4913 .26363 .4878 Metetra
.617 .856 .988 r
.26363 .4878 .27063 .4913 .28093 .48776 .27396 .48439 Metetra
.614 .86 .99 r
.27396 .48439 .28093 .48776 .29128 .48422 .28432 .48096 Metetra
.611 .864 .991 r
.28432 .48096 .29128 .48422 .30166 .48066 .29473 .47753 Metetra
.607 .868 .992 r
.29473 .47753 .30166 .48066 .31208 .47708 .30518 .47408 Metetra
.603 .872 .992 r
.30518 .47408 .31208 .47708 .32255 .4735 .31567 .47061 Metetra
.599 .876 .993 r
.31567 .47061 .32255 .4735 .33305 .4699 .3262 .46713 Metetra
.594 .879 .993 r
.3262 .46713 .33305 .4699 .3436 .46628 .33678 .46364 Metetra
.589 .882 .992 r
.33678 .46364 .3436 .46628 .35419 .46265 .3474 .46014 Metetra
.584 .885 .991 r
.3474 .46014 .35419 .46265 .36481 .45901 .35806 .45662 Metetra
.578 .888 .99 r
.35806 .45662 .36481 .45901 .37548 .45535 .36876 .45308 Metetra
.572 .89 .989 r
.36876 .45308 .37548 .45535 .3862 .45168 .3795 .44953 Metetra
.566 .892 .987 r
.3795 .44953 .3862 .45168 .39695 .448 .39029 .44597 Metetra
.559 .893 .984 r
.39029 .44597 .39695 .448 .40774 .4443 .40112 .44239 Metetra
.553 .895 .981 r
.40112 .44239 .40774 .4443 .41858 .44058 .412 .4388 Metetra
.545 .896 .978 r
.412 .4388 .41858 .44058 .42946 .43685 .42292 .4352 Metetra
.538 .896 .974 r
.42292 .4352 .42946 .43685 .44039 .43311 .43389 .43158 Metetra
.529 .896 .969 r
.43389 .43158 .44039 .43311 .45135 .42935 .44489 .42794 Metetra
.521 .896 .964 r
.44489 .42794 .45135 .42935 .46236 .42558 .45595 .42429 Metetra
.512 .895 .959 r
.45595 .42429 .46236 .42558 .47342 .42179 .46705 .42062 Metetra
.503 .893 .952 r
.46705 .42062 .47342 .42179 .48452 .41799 .47819 .41694 Metetra
.493 .891 .946 r
.47819 .41694 .48452 .41799 .49566 .41417 .48938 .41325 Metetra
.484 .889 .938 r
.48938 .41325 .49566 .41417 .50685 .41034 .50062 .40954 Metetra
.473 .886 .93 r
.50062 .40954 .50685 .41034 .51808 .40649 .5119 .40581 Metetra
.463 .883 .922 r
.5119 .40581 .51808 .40649 .52936 .40262 .52323 .40207 Metetra
.452 .879 .913 r
.52323 .40207 .52936 .40262 .54068 .39874 .53461 .39831 Metetra
.44 .874 .903 r
.53461 .39831 .54068 .39874 .55205 .39485 .54603 .39454 Metetra
.429 .869 .893 r
.54603 .39454 .55205 .39485 .56346 .39094 .5575 .39075 Metetra
.417 .864 .882 r
.5575 .39075 .56346 .39094 .57492 .38701 .56902 .38695 Metetra
.405 .858 .87 r
.56902 .38695 .57492 .38701 .58643 .38307 .58059 .38313 Metetra
.392 .851 .859 r
.58059 .38313 .58643 .38307 .59798 .37911 .5922 .37929 Metetra
.38 .844 .846 r
.5922 .37929 .59798 .37911 .60958 .37514 .60387 .37544 Metetra
.367 .836 .833 r
.60387 .37544 .60958 .37514 .62123 .37115 .61558 .37158 Metetra
.354 .828 .82 r
.61558 .37158 .62123 .37115 .63293 .36714 .62734 .36769 Metetra
.341 .82 .806 r
.62734 .36769 .63293 .36714 .64467 .36312 .63915 .36379 Metetra
.327 .811 .792 r
.63915 .36379 .64467 .36312 .65646 .35908 .65101 .35987 Metetra
.314 .802 .777 r
.65101 .35987 .65646 .35908 .6683 .35502 .66292 .35594 Metetra
.3 .792 .763 r
.66292 .35594 .6683 .35502 .68019 .35095 .67489 .35199 Metetra
.287 .782 .747 r
.67489 .35199 .68019 .35095 .69213 .34686 .6869 .34802 Metetra
.273 .771 .732 r
.6869 .34802 .69213 .34686 .70412 .34275 .69896 .34404 Metetra
.26 .761 .716 r
.69896 .34404 .70412 .34275 .71615 .33863 .71108 .34004 Metetra
.246 .75 .7 r
.71108 .34004 .71615 .33863 .72824 .33449 .72325 .33602 Metetra
.233 .738 .684 r
.72325 .33602 .72824 .33449 .74038 .33033 .73547 .33198 Metetra
.73547 .33198 .74038 .33033 .75257 .32616 .74774 .32793 Metetra
.74774 .32793 .75257 .32616 .76481 .32197 .76007 .32386 Metetra
.645 .763 .934 r
.06762 .54427 .07487 .55013 .08447 .54696 .07724 .54108 Metetra
.645 .763 .934 r
.07724 .54108 .08447 .54696 .0941 .54378 .08689 .53788 Metetra
.645 .763 .934 r
.08689 .53788 .0941 .54378 .10377 .54059 .09658 .53466 Metetra
.645 .763 .934 r
.09658 .53466 .10377 .54059 .11347 .53738 .1063 .53144 Metetra
.645 .763 .934 r
.1063 .53144 .11347 .53738 .12321 .53417 .11607 .5282 Metetra
.645 .763 .934 r
.11607 .5282 .12321 .53417 .13299 .53094 .12587 .52494 Metetra
.645 .763 .934 r
.12587 .52494 .13299 .53094 .14281 .5277 .1357 .52168 Metetra
.645 .763 .934 r
.1357 .52168 .14281 .5277 .15267 .52444 .14558 .5184 Metetra
.645 .763 .934 r
.14558 .5184 .15267 .52444 .16256 .52117 .1555 .51511 Metetra
.645 .763 .934 r
.1555 .51511 .16256 .52117 .17249 .5179 .16545 .51181 Metetra
.645 .763 .934 r
.16545 .51181 .17249 .5179 .18246 .5146 .17544 .50849 Metetra
.645 .763 .934 r
.17544 .50849 .18246 .5146 .19247 .5113 .18547 .50516 Metetra
.645 .763 .934 r
.18547 .50516 .19247 .5113 .20252 .50798 .19554 .50182 Metetra
.645 .763 .934 r
.19554 .50182 .20252 .50798 .2126 .50465 .20565 .49847 Metetra
.645 .763 .934 r
.20565 .49847 .2126 .50465 .22273 .50131 .2158 .4951 Metetra
.645 .763 .934 r
.2158 .4951 .22273 .50131 .23289 .49795 .22599 .49172 Metetra
.645 .763 .934 r
.22599 .49172 .23289 .49795 .2431 .49458 .23622 .48832 Metetra
.645 .763 .934 r
.23622 .48832 .2431 .49458 .25334 .49119 .24649 .48491 Metetra
.645 .763 .934 r
.24649 .48491 .25334 .49119 .26363 .4878 .2568 .48149 Metetra
.645 .763 .934 r
.2568 .48149 .26363 .4878 .27396 .48439 .26715 .47806 Metetra
.645 .763 .934 r
.26715 .47806 .27396 .48439 .28432 .48096 .27754 .47461 Metetra
.645 .763 .934 r
.27754 .47461 .28432 .48096 .29473 .47753 .28797 .47115 Metetra
.645 .763 .934 r
.28797 .47115 .29473 .47753 .30518 .47408 .29845 .46767 Metetra
.645 .763 .934 r
.29845 .46767 .30518 .47408 .31567 .47061 .30896 .46418 Metetra
.645 .763 .934 r
.30896 .46418 .31567 .47061 .3262 .46713 .31952 .46068 Metetra
.645 .763 .934 r
.31952 .46068 .3262 .46713 .33678 .46364 .33012 .45716 Metetra
.645 .763 .934 r
.33012 .45716 .33678 .46364 .3474 .46014 .34076 .45363 Metetra
.645 .763 .934 r
.34076 .45363 .3474 .46014 .35806 .45662 .35145 .45008 Metetra
.645 .763 .934 r
.35145 .45008 .35806 .45662 .36876 .45308 .36218 .44652 Metetra
.645 .763 .934 r
.36218 .44652 .36876 .45308 .3795 .44953 .37295 .44295 Metetra
.645 .763 .934 r
.37295 .44295 .3795 .44953 .39029 .44597 .38376 .43936 Metetra
.645 .763 .934 r
.38376 .43936 .39029 .44597 .40112 .44239 .39462 .43575 Metetra
.645 .763 .934 r
.39462 .43575 .40112 .44239 .412 .4388 .40553 .43213 Metetra
.645 .763 .934 r
.40553 .43213 .412 .4388 .42292 .4352 .41648 .4285 Metetra
.645 .763 .934 r
.41648 .4285 .42292 .4352 .43389 .43158 .42747 .42485 Metetra
.645 .763 .934 r
.42747 .42485 .43389 .43158 .44489 .42794 .43851 .42119 Metetra
.645 .763 .934 r
.43851 .42119 .44489 .42794 .45595 .42429 .44959 .41751 Metetra
.645 .763 .934 r
.44959 .41751 .45595 .42429 .46705 .42062 .46072 .41382 Metetra
.645 .763 .934 r
.46072 .41382 .46705 .42062 .47819 .41694 .47189 .41011 Metetra
.645 .763 .934 r
.47189 .41011 .47819 .41694 .48938 .41325 .48311 .40639 Metetra
.645 .763 .934 r
.48311 .40639 .48938 .41325 .50062 .40954 .49438 .40265 Metetra
.645 .763 .934 r
.49438 .40265 .50062 .40954 .5119 .40581 .50569 .39889 Metetra
.645 .763 .934 r
.50569 .39889 .5119 .40581 .52323 .40207 .51705 .39512 Metetra
.645 .763 .934 r
.51705 .39512 .52323 .40207 .53461 .39831 .52846 .39134 Metetra
.645 .763 .934 r
.52846 .39134 .53461 .39831 .54603 .39454 .53991 .38754 Metetra
.645 .763 .934 r
.53991 .38754 .54603 .39454 .5575 .39075 .55141 .38372 Metetra
.645 .763 .934 r
.55141 .38372 .5575 .39075 .56902 .38695 .56296 .37989 Metetra
.645 .763 .934 r
.56296 .37989 .56902 .38695 .58059 .38313 .57456 .37604 Metetra
.645 .763 .934 r
.57456 .37604 .58059 .38313 .5922 .37929 .58621 .37217 Metetra
.645 .763 .934 r
.58621 .37217 .5922 .37929 .60387 .37544 .59791 .36829 Metetra
.645 .763 .934 r
.59791 .36829 .60387 .37544 .61558 .37158 .60965 .36439 Metetra
.645 .763 .934 r
.60965 .36439 .61558 .37158 .62734 .36769 .62145 .36048 Metetra
.645 .763 .934 r
.62145 .36048 .62734 .36769 .63915 .36379 .63329 .35655 Metetra
.645 .763 .934 r
.63329 .35655 .63915 .36379 .65101 .35987 .64519 .3526 Metetra
.645 .763 .934 r
.64519 .3526 .65101 .35987 .66292 .35594 .65713 .34863 Metetra
.645 .763 .934 r
.65713 .34863 .66292 .35594 .67489 .35199 .66913 .34465 Metetra
.645 .763 .934 r
.66913 .34465 .67489 .35199 .6869 .34802 .68118 .34065 Metetra
.645 .763 .934 r
.68118 .34065 .6869 .34802 .69896 .34404 .69328 .33664 Metetra
.645 .763 .934 r
.69328 .33664 .69896 .34404 .71108 .34004 .70543 .33261 Metetra
.645 .763 .934 r
.70543 .33261 .71108 .34004 .72325 .33602 .71763 .32856 Metetra
.645 .763 .934 r
.71763 .32856 .72325 .33602 .73547 .33198 .72989 .32449 Metetra
.645 .763 .934 r
.72989 .32449 .73547 .33198 .74774 .32793 .7422 .3204 Metetra
.645 .763 .934 r
.7422 .3204 .74774 .32793 .76007 .32386 .75456 .3163 Metetra
.645 .763 .934 r
.06032 .53837 .06762 .54427 .07724 .54108 .06996 .53516 Metetra
.645 .763 .934 r
.06996 .53516 .07724 .54108 .08689 .53788 .07963 .53193 Metetra
.645 .763 .934 r
.07963 .53193 .08689 .53788 .09658 .53466 .08934 .52869 Metetra
.645 .763 .934 r
.08934 .52869 .09658 .53466 .1063 .53144 .09908 .52544 Metetra
.645 .763 .934 r
.09908 .52544 .1063 .53144 .11607 .5282 .10887 .52218 Metetra
.645 .763 .934 r
.10887 .52218 .11607 .5282 .12587 .52494 .11869 .51891 Metetra
.645 .763 .934 r
.11869 .51891 .12587 .52494 .1357 .52168 .12855 .51562 Metetra
.645 .763 .934 r
.12855 .51562 .1357 .52168 .14558 .5184 .13845 .51232 Metetra
.645 .763 .934 r
.13845 .51232 .14558 .5184 .1555 .51511 .14838 .509 Metetra
.645 .763 .934 r
.14838 .509 .1555 .51511 .16545 .51181 .15836 .50568 Metetra
.645 .763 .934 r
.15836 .50568 .16545 .51181 .17544 .50849 .16837 .50234 Metetra
.645 .763 .934 r
.16837 .50234 .17544 .50849 .18547 .50516 .17842 .49898 Metetra
.645 .763 .934 r
.17842 .49898 .18547 .50516 .19554 .50182 .18852 .49562 Metetra
.645 .763 .934 r
.18852 .49562 .19554 .50182 .20565 .49847 .19865 .49224 Metetra
.645 .763 .934 r
.19865 .49224 .20565 .49847 .2158 .4951 .20882 .48884 Metetra
.645 .763 .934 r
.20882 .48884 .2158 .4951 .22599 .49172 .21903 .48544 Metetra
.645 .763 .934 r
.21903 .48544 .22599 .49172 .23622 .48832 .22929 .48202 Metetra
.645 .763 .934 r
.22929 .48202 .23622 .48832 .24649 .48491 .23958 .47859 Metetra
.645 .763 .934 r
.23958 .47859 .24649 .48491 .2568 .48149 .24991 .47514 Metetra
.645 .763 .934 r
.24991 .47514 .2568 .48149 .26715 .47806 .26029 .47168 Metetra
.645 .763 .934 r
.26029 .47168 .26715 .47806 .27754 .47461 .2707 .46821 Metetra
.645 .763 .934 r
.2707 .46821 .27754 .47461 .28797 .47115 .28116 .46472 Metetra
.645 .763 .934 r
.28116 .46472 .28797 .47115 .29845 .46767 .29166 .46122 Metetra
.645 .763 .934 r
.29166 .46122 .29845 .46767 .30896 .46418 .3022 .4577 Metetra
.645 .763 .934 r
.3022 .4577 .30896 .46418 .31952 .46068 .31278 .45417 Metetra
.645 .763 .934 r
.31278 .45417 .31952 .46068 .33012 .45716 .32341 .45063 Metetra
.645 .763 .934 r
.32341 .45063 .33012 .45716 .34076 .45363 .33408 .44707 Metetra
.645 .763 .934 r
.33408 .44707 .34076 .45363 .35145 .45008 .34479 .4435 Metetra
.645 .763 .934 r
.34479 .4435 .35145 .45008 .36218 .44652 .35555 .43991 Metetra
.645 .763 .934 r
.35555 .43991 .36218 .44652 .37295 .44295 .36635 .43631 Metetra
.645 .763 .934 r
.36635 .43631 .37295 .44295 .38376 .43936 .37719 .43269 Metetra
.645 .763 .934 r
.37719 .43269 .38376 .43936 .39462 .43575 .38808 .42906 Metetra
.645 .763 .934 r
.38808 .42906 .39462 .43575 .40553 .43213 .39901 .42541 Metetra
.645 .763 .934 r
.39901 .42541 .40553 .43213 .41648 .4285 .40998 .42175 Metetra
.645 .763 .934 r
.40998 .42175 .41648 .4285 .42747 .42485 .421 .41808 Metetra
.645 .763 .934 r
.421 .41808 .42747 .42485 .43851 .42119 .43207 .41439 Metetra
.645 .763 .934 r
.43207 .41439 .43851 .42119 .44959 .41751 .44318 .41068 Metetra
.645 .763 .934 r
.44318 .41068 .44959 .41751 .46072 .41382 .45434 .40696 Metetra
.645 .763 .934 r
.45434 .40696 .46072 .41382 .47189 .41011 .46554 .40322 Metetra
.645 .763 .934 r
.46554 .40322 .47189 .41011 .48311 .40639 .47679 .39947 Metetra
.645 .763 .934 r
.47679 .39947 .48311 .40639 .49438 .40265 .48809 .3957 Metetra
.645 .763 .934 r
.48809 .3957 .49438 .40265 .50569 .39889 .49943 .39192 Metetra
.645 .763 .934 r
.49943 .39192 .50569 .39889 .51705 .39512 .51082 .38812 Metetra
.645 .763 .934 r
.51082 .38812 .51705 .39512 .52846 .39134 .52226 .38431 Metetra
.645 .763 .934 r
.52226 .38431 .52846 .39134 .53991 .38754 .53374 .38048 Metetra
.645 .763 .934 r
.53374 .38048 .53991 .38754 .55141 .38372 .54528 .37663 Metetra
.645 .763 .934 r
.54528 .37663 .55141 .38372 .56296 .37989 .55686 .37277 Metetra
.645 .763 .934 r
.55686 .37277 .56296 .37989 .57456 .37604 .56849 .36889 Metetra
.645 .763 .934 r
.56849 .36889 .57456 .37604 .58621 .37217 .58017 .36499 Metetra
.645 .763 .934 r
.58017 .36499 .58621 .37217 .59791 .36829 .5919 .36108 Metetra
.645 .763 .934 r
.5919 .36108 .59791 .36829 .60965 .36439 .60368 .35715 Metetra
.645 .763 .934 r
.60368 .35715 .60965 .36439 .62145 .36048 .61551 .35321 Metetra
.645 .763 .934 r
.61551 .35321 .62145 .36048 .63329 .35655 .62739 .34925 Metetra
.645 .763 .934 r
.62739 .34925 .63329 .35655 .64519 .3526 .63932 .34527 Metetra
.645 .763 .934 r
.63932 .34527 .64519 .3526 .65713 .34863 .6513 .34127 Metetra
.645 .763 .934 r
.6513 .34127 .65713 .34863 .66913 .34465 .66333 .33726 Metetra
.645 .763 .934 r
.66333 .33726 .66913 .34465 .68118 .34065 .67541 .33323 Metetra
.645 .763 .934 r
.67541 .33323 .68118 .34065 .69328 .33664 .68755 .32918 Metetra
.645 .763 .934 r
.68755 .32918 .69328 .33664 .70543 .33261 .69974 .32512 Metetra
.645 .763 .934 r
.69974 .32512 .70543 .33261 .71763 .32856 .71198 .32103 Metetra
.645 .763 .934 r
.71198 .32103 .71763 .32856 .72989 .32449 .72427 .31693 Metetra
.645 .763 .934 r
.72427 .31693 .72989 .32449 .7422 .3204 .73662 .31282 Metetra
.645 .763 .934 r
.73662 .31282 .7422 .3204 .75456 .3163 .74901 .30868 Metetra
.645 .763 .934 r
.05297 .53243 .06032 .53837 .06996 .53516 .06262 .52919 Metetra
.645 .763 .934 r
.06262 .52919 .06996 .53516 .07963 .53193 .07231 .52595 Metetra
.645 .763 .934 r
.07231 .52595 .07963 .53193 .08934 .52869 .08204 .52268 Metetra
.645 .763 .934 r
.08204 .52268 .08934 .52869 .09908 .52544 .09181 .51941 Metetra
.645 .763 .934 r
.09181 .51941 .09908 .52544 .10887 .52218 .10162 .51612 Metetra
.645 .763 .934 r
.10162 .51612 .10887 .52218 .11869 .51891 .11146 .51282 Metetra
.645 .763 .934 r
.11146 .51282 .11869 .51891 .12855 .51562 .12134 .50951 Metetra
.645 .763 .934 r
.12134 .50951 .12855 .51562 .13845 .51232 .13126 .50619 Metetra
.645 .763 .934 r
.13126 .50619 .13845 .51232 .14838 .509 .14122 .50285 Metetra
.645 .763 .934 r
.14122 .50285 .14838 .509 .15836 .50568 .15121 .4995 Metetra
.645 .763 .934 r
.15121 .4995 .15836 .50568 .16837 .50234 .16125 .49614 Metetra
.645 .763 .934 r
.16125 .49614 .16837 .50234 .17842 .49898 .17133 .49276 Metetra
.645 .763 .934 r
.17133 .49276 .17842 .49898 .18852 .49562 .18144 .48937 Metetra
.645 .763 .934 r
.18144 .48937 .18852 .49562 .19865 .49224 .1916 .48596 Metetra
.645 .763 .934 r
.1916 .48596 .19865 .49224 .20882 .48884 .20179 .48255 Metetra
.645 .763 .934 r
.20179 .48255 .20882 .48884 .21903 .48544 .21203 .47912 Metetra
.645 .763 .934 r
.21203 .47912 .21903 .48544 .22929 .48202 .2223 .47567 Metetra
.645 .763 .934 r
.2223 .47567 .22929 .48202 .23958 .47859 .23262 .47221 Metetra
.645 .763 .934 r
.23262 .47221 .23958 .47859 .24991 .47514 .24298 .46874 Metetra
.645 .763 .934 r
.24298 .46874 .24991 .47514 .26029 .47168 .25338 .46526 Metetra
.645 .763 .934 r
.25338 .46526 .26029 .47168 .2707 .46821 .26382 .46176 Metetra
.645 .763 .934 r
.26382 .46176 .2707 .46821 .28116 .46472 .2743 .45824 Metetra
.645 .763 .934 r
.2743 .45824 .28116 .46472 .29166 .46122 .28482 .45471 Metetra
.645 .763 .934 r
.28482 .45471 .29166 .46122 .3022 .4577 .29539 .45117 Metetra
.645 .763 .934 r
.29539 .45117 .3022 .4577 .31278 .45417 .306 .44762 Metetra
.645 .763 .934 r
.306 .44762 .31278 .45417 .32341 .45063 .31665 .44405 Metetra
.645 .763 .934 r
.31665 .44405 .32341 .45063 .33408 .44707 .32735 .44046 Metetra
.645 .763 .934 r
.32735 .44046 .33408 .44707 .34479 .4435 .33808 .43686 Metetra
.645 .763 .934 r
.33808 .43686 .34479 .4435 .35555 .43991 .34887 .43325 Metetra
.645 .763 .934 r
.34887 .43325 .35555 .43991 .36635 .43631 .35969 .42962 Metetra
.645 .763 .934 r
.35969 .42962 .36635 .43631 .37719 .43269 .37056 .42598 Metetra
.645 .763 .934 r
.37056 .42598 .37719 .43269 .38808 .42906 .38148 .42232 Metetra
.645 .763 .934 r
.38148 .42232 .38808 .42906 .39901 .42541 .39244 .41864 Metetra
.645 .763 .934 r
.39244 .41864 .39901 .42541 .40998 .42175 .40344 .41496 Metetra
.645 .763 .934 r
.40344 .41496 .40998 .42175 .421 .41808 .41449 .41125 Metetra
.645 .763 .934 r
.41449 .41125 .421 .41808 .43207 .41439 .42558 .40753 Metetra
.645 .763 .934 r
.42558 .40753 .43207 .41439 .44318 .41068 .43672 .4038 Metetra
.645 .763 .934 r
.43672 .4038 .44318 .41068 .45434 .40696 .44791 .40005 Metetra
.645 .763 .934 r
.44791 .40005 .45434 .40696 .46554 .40322 .45914 .39628 Metetra
.645 .763 .934 r
.45914 .39628 .46554 .40322 .47679 .39947 .47042 .3925 Metetra
.645 .763 .934 r
.47042 .3925 .47679 .39947 .48809 .3957 .48175 .38871 Metetra
.645 .763 .934 r
.48175 .38871 .48809 .3957 .49943 .39192 .49312 .3849 Metetra
.645 .763 .934 r
.49312 .3849 .49943 .39192 .51082 .38812 .50454 .38107 Metetra
.645 .763 .934 r
.50454 .38107 .51082 .38812 .52226 .38431 .51601 .37722 Metetra
.645 .763 .934 r
.51601 .37722 .52226 .38431 .53374 .38048 .52753 .37336 Metetra
.645 .763 .934 r
.52753 .37336 .53374 .38048 .54528 .37663 .5391 .36949 Metetra
.645 .763 .934 r
.5391 .36949 .54528 .37663 .55686 .37277 .55071 .36559 Metetra
.645 .763 .934 r
.55071 .36559 .55686 .37277 .56849 .36889 .56237 .36168 Metetra
.645 .763 .934 r
.56237 .36168 .56849 .36889 .58017 .36499 .57409 .35776 Metetra
.645 .763 .934 r
.57409 .35776 .58017 .36499 .5919 .36108 .58585 .35382 Metetra
.645 .763 .934 r
.58585 .35382 .5919 .36108 .60368 .35715 .59766 .34986 Metetra
.645 .763 .934 r
.59766 .34986 .60368 .35715 .61551 .35321 .60952 .34588 Metetra
.645 .763 .934 r
.60952 .34588 .61551 .35321 .62739 .34925 .62144 .34189 Metetra
.645 .763 .934 r
.62144 .34189 .62739 .34925 .63932 .34527 .6334 .33788 Metetra
.645 .763 .934 r
.6334 .33788 .63932 .34527 .6513 .34127 .64542 .33385 Metetra
.645 .763 .934 r
.64542 .33385 .6513 .34127 .66333 .33726 .65748 .3298 Metetra
.645 .763 .934 r
.65748 .3298 .66333 .33726 .67541 .33323 .6696 .32574 Metetra
.645 .763 .934 r
.6696 .32574 .67541 .33323 .68755 .32918 .68177 .32166 Metetra
.645 .763 .934 r
.68177 .32166 .68755 .32918 .69974 .32512 .694 .31757 Metetra
.645 .763 .934 r
.694 .31757 .69974 .32512 .71198 .32103 .70627 .31345 Metetra
.645 .763 .934 r
.70627 .31345 .71198 .32103 .72427 .31693 .7186 .30932 Metetra
.645 .763 .934 r
.7186 .30932 .72427 .31693 .73662 .31282 .73099 .30517 Metetra
.645 .763 .934 r
.73099 .30517 .73662 .31282 .74901 .30868 .74342 .301 Metetra
.645 .763 .934 r
.04556 .52645 .05297 .53243 .06262 .52919 .05524 .52319 Metetra
.645 .763 .934 r
.05524 .52319 .06262 .52919 .07231 .52595 .06495 .51991 Metetra
.645 .763 .934 r
.06495 .51991 .07231 .52595 .08204 .52268 .0747 .51663 Metetra
.645 .763 .934 r
.0747 .51663 .08204 .52268 .09181 .51941 .08449 .51333 Metetra
.645 .763 .934 r
.08449 .51333 .09181 .51941 .10162 .51612 .09431 .51002 Metetra
.645 .763 .934 r
.09431 .51002 .10162 .51612 .11146 .51282 .10418 .5067 Metetra
.645 .763 .934 r
.10418 .5067 .11146 .51282 .12134 .50951 .11408 .50336 Metetra
.645 .763 .934 r
.11408 .50336 .12134 .50951 .13126 .50619 .12402 .50002 Metetra
.645 .763 .934 r
.12402 .50002 .13126 .50619 .14122 .50285 .134 .49665 Metetra
.645 .763 .934 r
.134 .49665 .14122 .50285 .15121 .4995 .14402 .49328 Metetra
.645 .763 .934 r
.14402 .49328 .15121 .4995 .16125 .49614 .15408 .48989 Metetra
.645 .763 .934 r
.15408 .48989 .16125 .49614 .17133 .49276 .16417 .48649 Metetra
.645 .763 .934 r
.16417 .48649 .17133 .49276 .18144 .48937 .17431 .48307 Metetra
.645 .763 .934 r
.17431 .48307 .18144 .48937 .1916 .48596 .18449 .47964 Metetra
.645 .763 .934 r
.18449 .47964 .1916 .48596 .20179 .48255 .19471 .4762 Metetra
.645 .763 .934 r
.19471 .4762 .20179 .48255 .21203 .47912 .20497 .47275 Metetra
.645 .763 .934 r
.20497 .47275 .21203 .47912 .2223 .47567 .21527 .46928 Metetra
.645 .763 .934 r
.21527 .46928 .2223 .47567 .23262 .47221 .22561 .46579 Metetra
.645 .763 .934 r
.22561 .46579 .23262 .47221 .24298 .46874 .23599 .4623 Metetra
.645 .763 .934 r
.23599 .4623 .24298 .46874 .25338 .46526 .24641 .45878 Metetra
.645 .763 .934 r
.24641 .45878 .25338 .46526 .26382 .46176 .25688 .45526 Metetra
.645 .763 .934 r
.25688 .45526 .26382 .46176 .2743 .45824 .26739 .45172 Metetra
.645 .763 .934 r
.26739 .45172 .2743 .45824 .28482 .45471 .27794 .44817 Metetra
.645 .763 .934 r
.27794 .44817 .28482 .45471 .29539 .45117 .28853 .4446 Metetra
.645 .763 .934 r
.28853 .4446 .29539 .45117 .306 .44762 .29916 .44101 Metetra
.645 .763 .934 r
.29916 .44101 .306 .44762 .31665 .44405 .30984 .43742 Metetra
.645 .763 .934 r
.30984 .43742 .31665 .44405 .32735 .44046 .32056 .43381 Metetra
.645 .763 .934 r
.32056 .43381 .32735 .44046 .33808 .43686 .33133 .43018 Metetra
.645 .763 .934 r
.33133 .43018 .33808 .43686 .34887 .43325 .34214 .42654 Metetra
.645 .763 .934 r
.34214 .42654 .34887 .43325 .35969 .42962 .35299 .42288 Metetra
.645 .763 .934 r
.35299 .42288 .35969 .42962 .37056 .42598 .36389 .41921 Metetra
.645 .763 .934 r
.36389 .41921 .37056 .42598 .38148 .42232 .37483 .41552 Metetra
.645 .763 .934 r
.37483 .41552 .38148 .42232 .39244 .41864 .38582 .41182 Metetra
.645 .763 .934 r
.38582 .41182 .39244 .41864 .40344 .41496 .39685 .40811 Metetra
.645 .763 .934 r
.39685 .40811 .40344 .41496 .41449 .41125 .40793 .40438 Metetra
.645 .763 .934 r
.40793 .40438 .41449 .41125 .42558 .40753 .41905 .40063 Metetra
.645 .763 .934 r
.41905 .40063 .42558 .40753 .43672 .4038 .43022 .39687 Metetra
.645 .763 .934 r
.43022 .39687 .43672 .4038 .44791 .40005 .44143 .39309 Metetra
.645 .763 .934 r
.44143 .39309 .44791 .40005 .45914 .39628 .4527 .38929 Metetra
.645 .763 .934 r
.4527 .38929 .45914 .39628 .47042 .3925 .46401 .38548 Metetra
.645 .763 .934 r
.46401 .38548 .47042 .3925 .48175 .38871 .47536 .38166 Metetra
.645 .763 .934 r
.47536 .38166 .48175 .38871 .49312 .3849 .48677 .37782 Metetra
.645 .763 .934 r
.48677 .37782 .49312 .3849 .50454 .38107 .49822 .37396 Metetra
.645 .763 .934 r
.49822 .37396 .50454 .38107 .51601 .37722 .50972 .37008 Metetra
.645 .763 .934 r
.50972 .37008 .51601 .37722 .52753 .37336 .52127 .36619 Metetra
.645 .763 .934 r
.52127 .36619 .52753 .37336 .5391 .36949 .53287 .36229 Metetra
.645 .763 .934 r
.53287 .36229 .5391 .36949 .55071 .36559 .54451 .35836 Metetra
.645 .763 .934 r
.54451 .35836 .55071 .36559 .56237 .36168 .55621 .35442 Metetra
.645 .763 .934 r
.55621 .35442 .56237 .36168 .57409 .35776 .56795 .35047 Metetra
.645 .763 .934 r
.56795 .35047 .57409 .35776 .58585 .35382 .57975 .34649 Metetra
.645 .763 .934 r
.57975 .34649 .58585 .35382 .59766 .34986 .59159 .3425 Metetra
.645 .763 .934 r
.59159 .3425 .59766 .34986 .60952 .34588 .60349 .33849 Metetra
.645 .763 .934 r
.60349 .33849 .60952 .34588 .62144 .34189 .61544 .33447 Metetra
.645 .763 .934 r
.61544 .33447 .62144 .34189 .6334 .33788 .62744 .33043 Metetra
.645 .763 .934 r
.62744 .33043 .6334 .33788 .64542 .33385 .63949 .32637 Metetra
.645 .763 .934 r
.63949 .32637 .64542 .33385 .65748 .3298 .65159 .32229 Metetra
.645 .763 .934 r
.65159 .32229 .65748 .3298 .6696 .32574 .66374 .3182 Metetra
.645 .763 .934 r
.66374 .3182 .6696 .32574 .68177 .32166 .67595 .31408 Metetra
.645 .763 .934 r
.67595 .31408 .68177 .32166 .694 .31757 .68821 .30995 Metetra
.645 .763 .934 r
.68821 .30995 .694 .31757 .70627 .31345 .70052 .30581 Metetra
.645 .763 .934 r
.70052 .30581 .70627 .31345 .7186 .30932 .71289 .30164 Metetra
.645 .763 .934 r
.71289 .30164 .7186 .30932 .73099 .30517 .72531 .29746 Metetra
.645 .763 .934 r
.72531 .29746 .73099 .30517 .74342 .301 .73779 .29325 Metetra
.645 .763 .934 r
.0381 .52042 .04556 .52645 .05524 .52319 .0478 .51714 Metetra
.645 .763 .934 r
.0478 .51714 .05524 .52319 .06495 .51991 .05753 .51384 Metetra
.645 .763 .934 r
.05753 .51384 .06495 .51991 .0747 .51663 .0673 .51053 Metetra
.645 .763 .934 r
.0673 .51053 .0747 .51663 .08449 .51333 .07711 .50721 Metetra
.645 .763 .934 r
.07711 .50721 .08449 .51333 .09431 .51002 .08696 .50388 Metetra
.645 .763 .934 r
.08696 .50388 .09431 .51002 .10418 .5067 .09684 .50053 Metetra
.645 .763 .934 r
.09684 .50053 .10418 .5067 .11408 .50336 .10677 .49717 Metetra
.645 .763 .934 r
.10677 .49717 .11408 .50336 .12402 .50002 .11673 .4938 Metetra
.645 .763 .934 r
.11673 .4938 .12402 .50002 .134 .49665 .12673 .49041 Metetra
.645 .763 .934 r
.12673 .49041 .134 .49665 .14402 .49328 .13677 .48701 Metetra
.645 .763 .934 r
.13677 .48701 .14402 .49328 .15408 .48989 .14685 .4836 Metetra
.645 .763 .934 r
.14685 .4836 .15408 .48989 .16417 .48649 .15697 .48017 Metetra
.645 .763 .934 r
.15697 .48017 .16417 .48649 .17431 .48307 .16713 .47673 Metetra
.645 .763 .934 r
.16713 .47673 .17431 .48307 .18449 .47964 .17733 .47328 Metetra
.645 .763 .934 r
.17733 .47328 .18449 .47964 .19471 .4762 .18758 .46981 Metetra
.645 .763 .934 r
.18758 .46981 .19471 .4762 .20497 .47275 .19786 .46633 Metetra
.645 .763 .934 r
.19786 .46633 .20497 .47275 .21527 .46928 .20818 .46283 Metetra
.645 .763 .934 r
.20818 .46283 .21527 .46928 .22561 .46579 .21855 .45933 Metetra
.645 .763 .934 r
.21855 .45933 .22561 .46579 .23599 .4623 .22895 .4558 Metetra
.645 .763 .934 r
.22895 .4558 .23599 .4623 .24641 .45878 .2394 .45226 Metetra
.645 .763 .934 r
.2394 .45226 .24641 .45878 .25688 .45526 .24989 .44871 Metetra
.645 .763 .934 r
.24989 .44871 .25688 .45526 .26739 .45172 .26042 .44515 Metetra
.645 .763 .934 r
.26042 .44515 .26739 .45172 .27794 .44817 .271 .44157 Metetra
.645 .763 .934 r
.271 .44157 .27794 .44817 .28853 .4446 .28162 .43797 Metetra
.645 .763 .934 r
.28162 .43797 .28853 .4446 .29916 .44101 .29228 .43436 Metetra
.645 .763 .934 r
.29228 .43436 .29916 .44101 .30984 .43742 .30298 .43074 Metetra
.645 .763 .934 r
.30298 .43074 .30984 .43742 .32056 .43381 .31373 .4271 Metetra
.645 .763 .934 r
.31373 .4271 .32056 .43381 .33133 .43018 .32452 .42344 Metetra
.645 .763 .934 r
.32452 .42344 .33133 .43018 .34214 .42654 .33536 .41978 Metetra
.645 .763 .934 r
.33536 .41978 .34214 .42654 .35299 .42288 .34624 .41609 Metetra
.645 .763 .934 r
.34624 .41609 .35299 .42288 .36389 .41921 .35716 .41239 Metetra
.645 .763 .934 r
.35716 .41239 .36389 .41921 .37483 .41552 .36813 .40868 Metetra
.645 .763 .934 r
.36813 .40868 .37483 .41552 .38582 .41182 .37914 .40495 Metetra
.645 .763 .934 r
.37914 .40495 .38582 .41182 .39685 .40811 .39021 .40121 Metetra
.645 .763 .934 r
.39021 .40121 .39685 .40811 .40793 .40438 .40131 .39744 Metetra
.645 .763 .934 r
.40131 .39744 .40793 .40438 .41905 .40063 .41246 .39367 Metetra
.645 .763 .934 r
.41246 .39367 .41905 .40063 .43022 .39687 .42366 .38988 Metetra
.645 .763 .934 r
.42366 .38988 .43022 .39687 .44143 .39309 .43491 .38607 Metetra
.645 .763 .934 r
.43491 .38607 .44143 .39309 .4527 .38929 .4462 .38225 Metetra
.645 .763 .934 r
.4462 .38225 .4527 .38929 .46401 .38548 .45754 .37841 Metetra
.645 .763 .934 r
.45754 .37841 .46401 .38548 .47536 .38166 .46893 .37455 Metetra
.645 .763 .934 r
.46893 .37455 .47536 .38166 .48677 .37782 .48036 .37068 Metetra
.645 .763 .934 r
.48036 .37068 .48677 .37782 .49822 .37396 .49184 .36679 Metetra
.645 .763 .934 r
.49184 .36679 .49822 .37396 .50972 .37008 .50338 .36289 Metetra
.645 .763 .934 r
.50338 .36289 .50972 .37008 .52127 .36619 .51496 .35897 Metetra
.645 .763 .934 r
.51496 .35897 .52127 .36619 .53287 .36229 .52659 .35503 Metetra
.645 .763 .934 r
.52659 .35503 .53287 .36229 .54451 .35836 .53826 .35108 Metetra
.645 .763 .934 r
.53826 .35108 .54451 .35836 .55621 .35442 .54999 .3471 Metetra
.645 .763 .934 r
.54999 .3471 .55621 .35442 .56795 .35047 .56177 .34312 Metetra
.645 .763 .934 r
.56177 .34312 .56795 .35047 .57975 .34649 .5736 .33911 Metetra
.645 .763 .934 r
.5736 .33911 .57975 .34649 .59159 .3425 .58548 .33509 Metetra
.645 .763 .934 r
.58548 .33509 .59159 .3425 .60349 .33849 .59741 .33105 Metetra
.645 .763 .934 r
.59741 .33105 .60349 .33849 .61544 .33447 .60939 .32699 Metetra
.645 .763 .934 r
.60939 .32699 .61544 .33447 .62744 .33043 .62142 .32292 Metetra
.645 .763 .934 r
.62142 .32292 .62744 .33043 .63949 .32637 .63351 .31883 Metetra
.645 .763 .934 r
.63351 .31883 .63949 .32637 .65159 .32229 .64565 .31472 Metetra
.645 .763 .934 r
.64565 .31472 .65159 .32229 .66374 .3182 .65784 .31059 Metetra
.645 .763 .934 r
.65784 .31059 .66374 .3182 .67595 .31408 .67008 .30645 Metetra
.645 .763 .934 r
.67008 .30645 .67595 .31408 .68821 .30995 .68238 .30228 Metetra
.645 .763 .934 r
.68238 .30228 .68821 .30995 .70052 .30581 .69473 .2981 Metetra
.645 .763 .934 r
.69473 .2981 .70052 .30581 .71289 .30164 .70713 .2939 Metetra
.645 .763 .934 r
.70713 .2939 .71289 .30164 .72531 .29746 .71959 .28968 Metetra
.645 .763 .934 r
.71959 .28968 .72531 .29746 .73779 .29325 .7321 .28545 Metetra
.645 .763 .934 r
.03059 .51435 .0381 .52042 .0478 .51714 .04031 .51104 Metetra
.645 .763 .934 r
.04031 .51104 .0478 .51714 .05753 .51384 .05006 .50772 Metetra
.645 .763 .934 r
.05006 .50772 .05753 .51384 .0673 .51053 .05985 .50439 Metetra
.645 .763 .934 r
.05985 .50439 .0673 .51053 .07711 .50721 .06968 .50105 Metetra
.645 .763 .934 r
.06968 .50105 .07711 .50721 .08696 .50388 .07955 .49769 Metetra
.645 .763 .934 r
.07955 .49769 .08696 .50388 .09684 .50053 .08945 .49432 Metetra
.645 .763 .934 r
.08945 .49432 .09684 .50053 .10677 .49717 .0994 .49093 Metetra
.645 .763 .934 r
.0994 .49093 .10677 .49717 .11673 .4938 .10938 .48754 Metetra
.645 .763 .934 r
.10938 .48754 .11673 .4938 .12673 .49041 .11941 .48413 Metetra
.645 .763 .934 r
.11941 .48413 .12673 .49041 .13677 .48701 .12947 .4807 Metetra
.645 .763 .934 r
.12947 .4807 .13677 .48701 .14685 .4836 .13957 .47726 Metetra
.645 .763 .934 r
.13957 .47726 .14685 .4836 .15697 .48017 .14972 .47381 Metetra
.645 .763 .934 r
.14972 .47381 .15697 .48017 .16713 .47673 .1599 .47035 Metetra
.645 .763 .934 r
.1599 .47035 .16713 .47673 .17733 .47328 .17012 .46687 Metetra
.645 .763 .934 r
.17012 .46687 .17733 .47328 .18758 .46981 .18039 .46337 Metetra
.645 .763 .934 r
.18039 .46337 .18758 .46981 .19786 .46633 .1907 .45987 Metetra
.645 .763 .934 r
.1907 .45987 .19786 .46633 .20818 .46283 .20104 .45634 Metetra
.645 .763 .934 r
.20104 .45634 .20818 .46283 .21855 .45933 .21143 .45281 Metetra
.645 .763 .934 r
.21143 .45281 .21855 .45933 .22895 .4558 .22186 .44926 Metetra
.645 .763 .934 r
.22186 .44926 .22895 .4558 .2394 .45226 .23234 .4457 Metetra
.645 .763 .934 r
.23234 .4457 .2394 .45226 .24989 .44871 .24285 .44212 Metetra
.645 .763 .934 r
.24285 .44212 .24989 .44871 .26042 .44515 .25341 .43853 Metetra
.645 .763 .934 r
.25341 .43853 .26042 .44515 .271 .44157 .26401 .43492 Metetra
.645 .763 .934 r
.26401 .43492 .271 .44157 .28162 .43797 .27465 .4313 Metetra
.645 .763 .934 r
.27465 .4313 .28162 .43797 .29228 .43436 .28534 .42766 Metetra
.645 .763 .934 r
.28534 .42766 .29228 .43436 .30298 .43074 .29607 .42401 Metetra
.645 .763 .934 r
.29607 .42401 .30298 .43074 .31373 .4271 .30684 .42034 Metetra
.645 .763 .934 r
.30684 .42034 .31373 .4271 .32452 .42344 .31766 .41666 Metetra
.645 .763 .934 r
.31766 .41666 .32452 .42344 .33536 .41978 .32852 .41296 Metetra
.645 .763 .934 r
.32852 .41296 .33536 .41978 .34624 .41609 .33943 .40925 Metetra
.645 .763 .934 r
.33943 .40925 .34624 .41609 .35716 .41239 .35038 .40552 Metetra
.645 .763 .934 r
.35038 .40552 .35716 .41239 .36813 .40868 .36138 .40178 Metetra
.645 .763 .934 r
.36138 .40178 .36813 .40868 .37914 .40495 .37242 .39802 Metetra
.645 .763 .934 r
.37242 .39802 .37914 .40495 .39021 .40121 .38351 .39425 Metetra
.645 .763 .934 r
.38351 .39425 .39021 .40121 .40131 .39744 .39465 .39046 Metetra
.645 .763 .934 r
.39465 .39046 .40131 .39744 .41246 .39367 .40583 .38666 Metetra
.645 .763 .934 r
.40583 .38666 .41246 .39367 .42366 .38988 .41706 .38284 Metetra
.645 .763 .934 r
.41706 .38284 .42366 .38988 .43491 .38607 .42833 .379 Metetra
.645 .763 .934 r
.42833 .379 .43491 .38607 .4462 .38225 .43965 .37515 Metetra
.645 .763 .934 r
.43965 .37515 .4462 .38225 .45754 .37841 .45102 .37128 Metetra
.645 .763 .934 r
.45102 .37128 .45754 .37841 .46893 .37455 .46244 .36739 Metetra
.645 .763 .934 r
.46244 .36739 .46893 .37455 .48036 .37068 .47391 .36349 Metetra
.645 .763 .934 r
.47391 .36349 .48036 .37068 .49184 .36679 .48542 .35957 Metetra
.645 .763 .934 r
.48542 .35957 .49184 .36679 .50338 .36289 .49698 .35564 Metetra
.645 .763 .934 r
.49698 .35564 .50338 .36289 .51496 .35897 .5086 .35169 Metetra
.645 .763 .934 r
.5086 .35169 .51496 .35897 .52659 .35503 .52026 .34772 Metetra
.645 .763 .934 r
.52026 .34772 .52659 .35503 .53826 .35108 .53197 .34373 Metetra
.645 .763 .934 r
.53197 .34373 .53826 .35108 .54999 .3471 .54373 .33973 Metetra
.645 .763 .934 r
.54373 .33973 .54999 .3471 .56177 .34312 .55554 .33571 Metetra
.645 .763 .934 r
.55554 .33571 .56177 .34312 .5736 .33911 .5674 .33167 Metetra
.645 .763 .934 r
.5674 .33167 .5736 .33911 .58548 .33509 .57932 .32762 Metetra
.645 .763 .934 r
.57932 .32762 .58548 .33509 .59741 .33105 .59128 .32355 Metetra
.645 .763 .934 r
.59128 .32355 .59741 .33105 .60939 .32699 .6033 .31946 Metetra
.645 .763 .934 r
.6033 .31946 .60939 .32699 .62142 .32292 .61537 .31535 Metetra
.645 .763 .934 r
.61537 .31535 .62142 .32292 .63351 .31883 .62749 .31123 Metetra
.645 .763 .934 r
.62749 .31123 .63351 .31883 .64565 .31472 .63966 .30708 Metetra
.645 .763 .934 r
.63966 .30708 .64565 .31472 .65784 .31059 .65188 .30292 Metetra
.645 .763 .934 r
.65188 .30292 .65784 .31059 .67008 .30645 .66416 .29875 Metetra
.645 .763 .934 r
.66416 .29875 .67008 .30645 .68238 .30228 .6765 .29455 Metetra
.645 .763 .934 r
.6765 .29455 .68238 .30228 .69473 .2981 .68888 .29033 Metetra
.645 .763 .934 r
.68888 .29033 .69473 .2981 .70713 .2939 .70133 .2861 Metetra
.645 .763 .934 r
.70133 .2861 .70713 .2939 .71959 .28968 .71382 .28185 Metetra
.645 .763 .934 r
.71382 .28185 .71959 .28968 .7321 .28545 .72637 .27758 Metetra
.645 .763 .934 r
.02303 .50824 .03059 .51435 .04031 .51104 .03276 .50491 Metetra
.645 .763 .934 r
.03276 .50491 .04031 .51104 .05006 .50772 .04253 .50156 Metetra
.645 .763 .934 r
.04253 .50156 .05006 .50772 .05985 .50439 .05235 .49821 Metetra
.645 .763 .934 r
.05235 .49821 .05985 .50439 .06968 .50105 .0622 .49484 Metetra
.645 .763 .934 r
.0622 .49484 .06968 .50105 .07955 .49769 .07209 .49146 Metetra
.645 .763 .934 r
.07209 .49146 .07955 .49769 .08945 .49432 .08201 .48806 Metetra
.645 .763 .934 r
.08201 .48806 .08945 .49432 .0994 .49093 .09198 .48465 Metetra
.645 .763 .934 r
.09198 .48465 .0994 .49093 .10938 .48754 .10199 .48123 Metetra
.645 .763 .934 r
.10199 .48123 .10938 .48754 .11941 .48413 .11203 .47779 Metetra
.645 .763 .934 r
.11203 .47779 .11941 .48413 .12947 .4807 .12212 .47434 Metetra
.645 .763 .934 r
.12212 .47434 .12947 .4807 .13957 .47726 .13224 .47088 Metetra
.645 .763 .934 r
.13224 .47088 .13957 .47726 .14972 .47381 .14241 .4674 Metetra
.645 .763 .934 r
.14241 .4674 .14972 .47381 .1599 .47035 .15262 .46391 Metetra
.645 .763 .934 r
.15262 .46391 .1599 .47035 .17012 .46687 .16286 .46041 Metetra
.645 .763 .934 r
.16286 .46041 .17012 .46687 .18039 .46337 .17315 .45689 Metetra
.645 .763 .934 r
.17315 .45689 .18039 .46337 .1907 .45987 .18348 .45335 Metetra
.645 .763 .934 r
.18348 .45335 .1907 .45987 .20104 .45634 .19385 .44981 Metetra
.645 .763 .934 r
.19385 .44981 .20104 .45634 .21143 .45281 .20426 .44625 Metetra
.645 .763 .934 r
.20426 .44625 .21143 .45281 .22186 .44926 .21472 .44267 Metetra
.645 .763 .934 r
.21472 .44267 .22186 .44926 .23234 .4457 .22522 .43908 Metetra
.645 .763 .934 r
.22522 .43908 .23234 .4457 .24285 .44212 .23576 .43547 Metetra
.645 .763 .934 r
.23576 .43547 .24285 .44212 .25341 .43853 .24634 .43185 Metetra
.645 .763 .934 r
.24634 .43185 .25341 .43853 .26401 .43492 .25696 .42822 Metetra
.645 .763 .934 r
.25696 .42822 .26401 .43492 .27465 .4313 .26763 .42457 Metetra
.645 .763 .934 r
.26763 .42457 .27465 .4313 .28534 .42766 .27835 .42091 Metetra
.645 .763 .934 r
.27835 .42091 .28534 .42766 .29607 .42401 .2891 .41723 Metetra
.645 .763 .934 r
.2891 .41723 .29607 .42401 .30684 .42034 .2999 .41353 Metetra
.645 .763 .934 r
.2999 .41353 .30684 .42034 .31766 .41666 .31075 .40982 Metetra
.645 .763 .934 r
.31075 .40982 .31766 .41666 .32852 .41296 .32164 .4061 Metetra
.645 .763 .934 r
.32164 .4061 .32852 .41296 .33943 .40925 .33257 .40236 Metetra
.645 .763 .934 r
.33257 .40236 .33943 .40925 .35038 .40552 .34355 .3986 Metetra
.645 .763 .934 r
.34355 .3986 .35038 .40552 .36138 .40178 .35458 .39483 Metetra
.645 .763 .934 r
.35458 .39483 .36138 .40178 .37242 .39802 .36565 .39105 Metetra
.645 .763 .934 r
.36565 .39105 .37242 .39802 .38351 .39425 .37677 .38724 Metetra
.645 .763 .934 r
.37677 .38724 .38351 .39425 .39465 .39046 .38793 .38342 Metetra
.645 .763 .934 r
.38793 .38342 .39465 .39046 .40583 .38666 .39914 .37959 Metetra
.645 .763 .934 r
.39914 .37959 .40583 .38666 .41706 .38284 .4104 .37574 Metetra
.645 .763 .934 r
.4104 .37574 .41706 .38284 .42833 .379 .4217 .37187 Metetra
.645 .763 .934 r
.4217 .37187 .42833 .379 .43965 .37515 .43306 .36799 Metetra
.645 .763 .934 r
.43306 .36799 .43965 .37515 .45102 .37128 .44446 .36409 Metetra
.645 .763 .934 r
.44446 .36409 .45102 .37128 .46244 .36739 .4559 .36018 Metetra
.645 .763 .934 r
.4559 .36018 .46244 .36739 .47391 .36349 .4674 .35624 Metetra
.645 .763 .934 r
.4674 .35624 .47391 .36349 .48542 .35957 .47895 .35229 Metetra
.645 .763 .934 r
.47895 .35229 .48542 .35957 .49698 .35564 .49054 .34833 Metetra
.645 .763 .934 r
.49054 .34833 .49698 .35564 .5086 .35169 .50218 .34435 Metetra
.645 .763 .934 r
.50218 .34435 .5086 .35169 .52026 .34772 .51388 .34035 Metetra
.645 .763 .934 r
.51388 .34035 .52026 .34772 .53197 .34373 .52562 .33633 Metetra
.645 .763 .934 r
.52562 .33633 .53197 .34373 .54373 .33973 .53742 .3323 Metetra
.645 .763 .934 r
.53742 .3323 .54373 .33973 .55554 .33571 .54926 .32824 Metetra
.645 .763 .934 r
.54926 .32824 .55554 .33571 .5674 .33167 .56116 .32418 Metetra
.645 .763 .934 r
.56116 .32418 .5674 .33167 .57932 .32762 .5731 .32009 Metetra
.645 .763 .934 r
.5731 .32009 .57932 .32762 .59128 .32355 .5851 .31598 Metetra
.645 .763 .934 r
.5851 .31598 .59128 .32355 .6033 .31946 .59715 .31186 Metetra
.645 .763 .934 r
.59715 .31186 .6033 .31946 .61537 .31535 .60926 .30772 Metetra
.645 .763 .934 r
.60926 .30772 .61537 .31535 .62749 .31123 .62141 .30357 Metetra
.645 .763 .934 r
.62141 .30357 .62749 .31123 .63966 .30708 .63362 .29939 Metetra
.645 .763 .934 r
.63362 .29939 .63966 .30708 .65188 .30292 .64588 .2952 Metetra
.645 .763 .934 r
.64588 .2952 .65188 .30292 .66416 .29875 .6582 .29098 Metetra
.645 .763 .934 r
.6582 .29098 .66416 .29875 .6765 .29455 .67057 .28675 Metetra
.645 .763 .934 r
.67057 .28675 .6765 .29455 .68888 .29033 .68299 .2825 Metetra
.645 .763 .934 r
.68299 .2825 .68888 .29033 .70133 .2861 .69547 .27823 Metetra
.645 .763 .934 r
.69547 .27823 .70133 .2861 .71382 .28185 .70801 .27395 Metetra
.645 .763 .934 r
.70801 .27395 .71382 .28185 .72637 .27758 .7206 .26964 Metetra
.645 .763 .934 r
.01541 .50208 .02303 .50824 .03276 .50491 .02516 .49872 Metetra
.645 .763 .934 r
.02516 .49872 .03276 .50491 .04253 .50156 .03496 .49536 Metetra
.645 .763 .934 r
.03496 .49536 .04253 .50156 .05235 .49821 .04479 .49198 Metetra
.645 .763 .934 r
.04479 .49198 .05235 .49821 .0622 .49484 .05466 .48858 Metetra
.645 .763 .934 r
.05466 .48858 .0622 .49484 .07209 .49146 .06457 .48518 Metetra
.645 .763 .934 r
.06457 .48518 .07209 .49146 .08201 .48806 .07452 .48176 Metetra
.645 .763 .934 r
.07452 .48176 .08201 .48806 .09198 .48465 .08451 .47832 Metetra
.645 .763 .934 r
.08451 .47832 .09198 .48465 .10199 .48123 .09453 .47487 Metetra
.645 .763 .934 r
.09453 .47487 .10199 .48123 .11203 .47779 .1046 .47141 Metetra
.645 .763 .934 r
.1046 .47141 .11203 .47779 .12212 .47434 .11471 .46794 Metetra
.645 .763 .934 r
.11471 .46794 .12212 .47434 .13224 .47088 .12486 .46445 Metetra
.645 .763 .934 r
.12486 .46445 .13224 .47088 .14241 .4674 .13505 .46095 Metetra
.645 .763 .934 r
.13505 .46095 .14241 .4674 .15262 .46391 .14528 .45743 Metetra
.645 .763 .934 r
.14528 .45743 .15262 .46391 .16286 .46041 .15555 .4539 Metetra
.645 .763 .934 r
.15555 .4539 .16286 .46041 .17315 .45689 .16586 .45035 Metetra
.645 .763 .934 r
.16586 .45035 .17315 .45689 .18348 .45335 .17621 .44679 Metetra
.645 .763 .934 r
.17621 .44679 .18348 .45335 .19385 .44981 .18661 .44322 Metetra
.645 .763 .934 r
.18661 .44322 .19385 .44981 .20426 .44625 .19704 .43963 Metetra
.645 .763 .934 r
.19704 .43963 .20426 .44625 .21472 .44267 .20752 .43603 Metetra
.645 .763 .934 r
.20752 .43603 .21472 .44267 .22522 .43908 .21805 .43241 Metetra
.645 .763 .934 r
.21805 .43241 .22522 .43908 .23576 .43547 .22861 .42878 Metetra
.645 .763 .934 r
.22861 .42878 .23576 .43547 .24634 .43185 .23922 .42513 Metetra
.645 .763 .934 r
.23922 .42513 .24634 .43185 .25696 .42822 .24987 .42147 Metetra
.645 .763 .934 r
.24987 .42147 .25696 .42822 .26763 .42457 .26056 .41779 Metetra
.645 .763 .934 r
.26056 .41779 .26763 .42457 .27835 .42091 .2713 .4141 Metetra
.645 .763 .934 r
.2713 .4141 .27835 .42091 .2891 .41723 .28209 .4104 Metetra
.645 .763 .934 r
.28209 .4104 .2891 .41723 .2999 .41353 .29291 .40667 Metetra
.645 .763 .934 r
.29291 .40667 .2999 .41353 .31075 .40982 .30378 .40294 Metetra
.645 .763 .934 r
.30378 .40294 .31075 .40982 .32164 .4061 .3147 .39918 Metetra
.645 .763 .934 r
.3147 .39918 .32164 .4061 .33257 .40236 .32566 .39541 Metetra
.645 .763 .934 r
.32566 .39541 .33257 .40236 .34355 .3986 .33667 .39163 Metetra
.645 .763 .934 r
.33667 .39163 .34355 .3986 .35458 .39483 .34772 .38783 Metetra
.645 .763 .934 r
.34772 .38783 .35458 .39483 .36565 .39105 .35882 .38401 Metetra
.645 .763 .934 r
.35882 .38401 .36565 .39105 .37677 .38724 .36997 .38018 Metetra
.645 .763 .934 r
.36997 .38018 .37677 .38724 .38793 .38342 .38116 .37633 Metetra
.645 .763 .934 r
.38116 .37633 .38793 .38342 .39914 .37959 .3924 .37247 Metetra
.645 .763 .934 r
.3924 .37247 .39914 .37959 .4104 .37574 .40369 .36859 Metetra
.645 .763 .934 r
.40369 .36859 .4104 .37574 .4217 .37187 .41502 .36469 Metetra
.645 .763 .934 r
.41502 .36469 .4217 .37187 .43306 .36799 .42641 .36078 Metetra
.645 .763 .934 r
.42641 .36078 .43306 .36799 .44446 .36409 .43784 .35685 Metetra
.645 .763 .934 r
.43784 .35685 .44446 .36409 .4559 .36018 .44932 .3529 Metetra
.645 .763 .934 r
.44932 .3529 .4559 .36018 .4674 .35624 .46084 .34894 Metetra
.645 .763 .934 r
.46084 .34894 .4674 .35624 .47895 .35229 .47242 .34496 Metetra
.645 .763 .934 r
.47242 .34496 .47895 .35229 .49054 .34833 .48405 .34096 Metetra
.645 .763 .934 r
.48405 .34096 .49054 .34833 .50218 .34435 .49572 .33695 Metetra
.645 .763 .934 r
.49572 .33695 .50218 .34435 .51388 .34035 .50745 .33292 Metetra
.645 .763 .934 r
.50745 .33292 .51388 .34035 .52562 .33633 .51923 .32887 Metetra
.645 .763 .934 r
.51923 .32887 .52562 .33633 .53742 .3323 .53105 .3248 Metetra
.645 .763 .934 r
.53105 .3248 .53742 .3323 .54926 .32824 .54293 .32072 Metetra
.645 .763 .934 r
.54293 .32072 .54926 .32824 .56116 .32418 .55486 .31662 Metetra
.645 .763 .934 r
.55486 .31662 .56116 .32418 .5731 .32009 .56684 .3125 Metetra
.645 .763 .934 r
.56684 .3125 .5731 .32009 .5851 .31598 .57888 .30836 Metetra
.645 .763 .934 r
.57888 .30836 .5851 .31598 .59715 .31186 .59096 .30421 Metetra
.645 .763 .934 r
.59096 .30421 .59715 .31186 .60926 .30772 .6031 .30003 Metetra
.645 .763 .934 r
.6031 .30003 .60926 .30772 .62141 .30357 .61529 .29584 Metetra
.645 .763 .934 r
.61529 .29584 .62141 .30357 .63362 .29939 .62754 .29163 Metetra
.645 .763 .934 r
.62754 .29163 .63362 .29939 .64588 .2952 .63983 .2874 Metetra
.645 .763 .934 r
.63983 .2874 .64588 .2952 .6582 .29098 .65219 .28316 Metetra
.645 .763 .934 r
.65219 .28316 .6582 .29098 .67057 .28675 .66459 .27889 Metetra
.645 .763 .934 r
.66459 .27889 .67057 .28675 .68299 .2825 .67706 .27461 Metetra
.645 .763 .934 r
.67706 .27461 .68299 .2825 .69547 .27823 .68957 .2703 Metetra
.645 .763 .934 r
.68957 .2703 .69547 .27823 .70801 .27395 .70215 .26598 Metetra
.645 .763 .934 r
.70215 .26598 .70801 .27395 .7206 .26964 .71478 .26164 Metetra
.645 .763 .934 r
.00773 .49588 .01541 .50208 .02516 .49872 .01751 .4925 Metetra
.645 .763 .934 r
.01751 .4925 .02516 .49872 .03496 .49536 .02732 .48911 Metetra
.645 .763 .934 r
.02732 .48911 .03496 .49536 .04479 .49198 .03717 .4857 Metetra
.645 .763 .934 r
.03717 .4857 .04479 .49198 .05466 .48858 .04707 .48228 Metetra
.645 .763 .934 r
.04707 .48228 .05466 .48858 .06457 .48518 .057 .47885 Metetra
.645 .763 .934 r
.057 .47885 .06457 .48518 .07452 .48176 .06697 .47541 Metetra
.645 .763 .934 r
.06697 .47541 .07452 .48176 .08451 .47832 .07698 .47195 Metetra
.645 .763 .934 r
.07698 .47195 .08451 .47832 .09453 .47487 .08703 .46847 Metetra
.645 .763 .934 r
.08703 .46847 .09453 .47487 .1046 .47141 .09712 .46499 Metetra
.645 .763 .934 r
.09712 .46499 .1046 .47141 .11471 .46794 .10725 .46149 Metetra
.645 .763 .934 r
.10725 .46149 .11471 .46794 .12486 .46445 .11742 .45797 Metetra
.645 .763 .934 r
.11742 .45797 .12486 .46445 .13505 .46095 .12763 .45444 Metetra
.645 .763 .934 r
.12763 .45444 .13505 .46095 .14528 .45743 .13788 .4509 Metetra
.645 .763 .934 r
.13788 .4509 .14528 .45743 .15555 .4539 .14818 .44734 Metetra
.645 .763 .934 r
.14818 .44734 .15555 .4539 .16586 .45035 .15851 .44377 Metetra
.645 .763 .934 r
.15851 .44377 .16586 .45035 .17621 .44679 .16889 .44019 Metetra
.645 .763 .934 r
.16889 .44019 .17621 .44679 .18661 .44322 .17931 .43658 Metetra
.645 .763 .934 r
.17931 .43658 .18661 .44322 .19704 .43963 .18977 .43297 Metetra
.645 .763 .934 r
.18977 .43297 .19704 .43963 .20752 .43603 .20027 .42934 Metetra
.645 .763 .934 r
.20027 .42934 .20752 .43603 .21805 .43241 .21082 .4257 Metetra
.645 .763 .934 r
.21082 .4257 .21805 .43241 .22861 .42878 .22141 .42204 Metetra
.645 .763 .934 r
.22141 .42204 .22861 .42878 .23922 .42513 .23204 .41836 Metetra
.645 .763 .934 r
.23204 .41836 .23922 .42513 .24987 .42147 .24272 .41467 Metetra
.645 .763 .934 r
.24272 .41467 .24987 .42147 .26056 .41779 .25344 .41097 Metetra
.645 .763 .934 r
.25344 .41097 .26056 .41779 .2713 .4141 .2642 .40725 Metetra
.645 .763 .934 r
.2642 .40725 .2713 .4141 .28209 .4104 .27501 .40351 Metetra
.645 .763 .934 r
.27501 .40351 .28209 .4104 .29291 .40667 .28587 .39976 Metetra
.645 .763 .934 r
.28587 .39976 .29291 .40667 .30378 .40294 .29677 .39599 Metetra
.645 .763 .934 r
.29677 .39599 .30378 .40294 .3147 .39918 .30771 .39221 Metetra
.645 .763 .934 r
.30771 .39221 .3147 .39918 .32566 .39541 .3187 .38841 Metetra
.645 .763 .934 r
.3187 .38841 .32566 .39541 .33667 .39163 .32974 .3846 Metetra
.645 .763 .934 r
.32974 .3846 .33667 .39163 .34772 .38783 .34082 .38077 Metetra
.645 .763 .934 r
.34082 .38077 .34772 .38783 .35882 .38401 .35195 .37693 Metetra
.645 .763 .934 r
.35195 .37693 .35882 .38401 .36997 .38018 .36312 .37306 Metetra
.645 .763 .934 r
.36312 .37306 .36997 .38018 .38116 .37633 .37434 .36919 Metetra
.645 .763 .934 r
.37434 .36919 .38116 .37633 .3924 .37247 .38561 .36529 Metetra
.645 .763 .934 r
.38561 .36529 .3924 .37247 .40369 .36859 .39693 .36138 Metetra
.645 .763 .934 r
.39693 .36138 .40369 .36859 .41502 .36469 .40829 .35745 Metetra
.645 .763 .934 r
.40829 .35745 .41502 .36469 .42641 .36078 .41971 .35351 Metetra
.645 .763 .934 r
.41971 .35351 .42641 .36078 .43784 .35685 .43117 .34955 Metetra
.645 .763 .934 r
.43117 .34955 .43784 .35685 .44932 .3529 .44268 .34557 Metetra
.645 .763 .934 r
.44268 .34557 .44932 .3529 .46084 .34894 .45424 .34158 Metetra
.645 .763 .934 r
.45424 .34158 .46084 .34894 .47242 .34496 .46584 .33757 Metetra
.645 .763 .934 r
.46584 .33757 .47242 .34496 .48405 .34096 .4775 .33354 Metetra
.645 .763 .934 r
.4775 .33354 .48405 .34096 .49572 .33695 .48921 .32949 Metetra
.645 .763 .934 r
.48921 .32949 .49572 .33695 .50745 .33292 .50097 .32543 Metetra
.645 .763 .934 r
.50097 .32543 .50745 .33292 .51923 .32887 .51278 .32135 Metetra
.645 .763 .934 r
.51278 .32135 .51923 .32887 .53105 .3248 .52464 .31725 Metetra
.645 .763 .934 r
.52464 .31725 .53105 .3248 .54293 .32072 .53655 .31313 Metetra
.645 .763 .934 r
.53655 .31313 .54293 .32072 .55486 .31662 .54851 .309 Metetra
.645 .763 .934 r
.54851 .309 .55486 .31662 .56684 .3125 .56053 .30485 Metetra
.645 .763 .934 r
.56053 .30485 .56684 .3125 .57888 .30836 .5726 .30068 Metetra
.645 .763 .934 r
.5726 .30068 .57888 .30836 .59096 .30421 .58472 .29649 Metetra
.645 .763 .934 r
.58472 .29649 .59096 .30421 .6031 .30003 .59689 .29228 Metetra
.645 .763 .934 r
.59689 .29228 .6031 .30003 .61529 .29584 .60912 .28806 Metetra
.645 .763 .934 r
.60912 .28806 .61529 .29584 .62754 .29163 .6214 .28381 Metetra
.645 .763 .934 r
.6214 .28381 .62754 .29163 .63983 .2874 .63374 .27955 Metetra
.645 .763 .934 r
.63374 .27955 .63983 .2874 .65219 .28316 .64613 .27527 Metetra
.645 .763 .934 r
.64613 .27527 .65219 .28316 .66459 .27889 .65857 .27097 Metetra
.645 .763 .934 r
.65857 .27097 .66459 .27889 .67706 .27461 .67107 .26665 Metetra
.645 .763 .934 r
.67107 .26665 .67706 .27461 .68957 .2703 .68363 .26231 Metetra
.645 .763 .934 r
.68363 .26231 .68957 .2703 .70215 .26598 .69624 .25795 Metetra
.645 .763 .934 r
.69624 .25795 .70215 .26598 .71478 .26164 .7089 .25357 Metetra
.645 .763 .934 r
0 .48963 .00773 .49588 .01751 .4925 .0098 .48623 Metetra
.645 .763 .934 r
.0098 .48623 .01751 .4925 .02732 .48911 .01963 .48281 Metetra
.645 .763 .934 r
.01963 .48281 .02732 .48911 .03717 .4857 .0295 .47938 Metetra
.645 .763 .934 r
.0295 .47938 .03717 .4857 .04707 .48228 .03942 .47594 Metetra
.645 .763 .934 r
.03942 .47594 .04707 .48228 .057 .47885 .04937 .47248 Metetra
.645 .763 .934 r
.04937 .47248 .057 .47885 .06697 .47541 .05936 .46901 Metetra
.645 .763 .934 r
.05936 .46901 .06697 .47541 .07698 .47195 .06939 .46552 Metetra
.645 .763 .934 r
.06939 .46552 .07698 .47195 .08703 .46847 .07946 .46203 Metetra
.645 .763 .934 r
.07946 .46203 .08703 .46847 .09712 .46499 .08958 .45851 Metetra
.645 .763 .934 r
.08958 .45851 .09712 .46499 .10725 .46149 .09973 .45499 Metetra
.645 .763 .934 r
.09973 .45499 .10725 .46149 .11742 .45797 .10992 .45145 Metetra
.645 .763 .934 r
.10992 .45145 .11742 .45797 .12763 .45444 .12016 .44789 Metetra
.645 .763 .934 r
.12016 .44789 .12763 .45444 .13788 .4509 .13043 .44432 Metetra
.645 .763 .934 r
.13043 .44432 .13788 .4509 .14818 .44734 .14075 .44074 Metetra
.645 .763 .934 r
.14075 .44074 .14818 .44734 .15851 .44377 .15111 .43714 Metetra
.645 .763 .934 r
.15111 .43714 .15851 .44377 .16889 .44019 .16151 .43353 Metetra
.645 .763 .934 r
.16151 .43353 .16889 .44019 .17931 .43658 .17195 .4299 Metetra
.645 .763 .934 r
.17195 .4299 .17931 .43658 .18977 .43297 .18244 .42626 Metetra
.645 .763 .934 r
.18244 .42626 .18977 .43297 .20027 .42934 .19297 .4226 Metetra
.645 .763 .934 r
.19297 .4226 .20027 .42934 .21082 .4257 .20354 .41893 Metetra
.645 .763 .934 r
.20354 .41893 .21082 .4257 .22141 .42204 .21415 .41524 Metetra
.645 .763 .934 r
.21415 .41524 .22141 .42204 .23204 .41836 .22481 .41154 Metetra
.645 .763 .934 r
.22481 .41154 .23204 .41836 .24272 .41467 .23552 .40782 Metetra
.645 .763 .934 r
.23552 .40782 .24272 .41467 .25344 .41097 .24626 .40409 Metetra
.645 .763 .934 r
.24626 .40409 .25344 .41097 .2642 .40725 .25705 .40034 Metetra
.645 .763 .934 r
.25705 .40034 .2642 .40725 .27501 .40351 .26789 .39658 Metetra
.645 .763 .934 r
.26789 .39658 .27501 .40351 .28587 .39976 .27877 .3928 Metetra
.645 .763 .934 r
.27877 .3928 .28587 .39976 .29677 .39599 .2897 .389 Metetra
.645 .763 .934 r
.2897 .389 .29677 .39599 .30771 .39221 .30067 .38519 Metetra
.645 .763 .934 r
.30067 .38519 .30771 .39221 .3187 .38841 .31168 .38136 Metetra
.645 .763 .934 r
.31168 .38136 .3187 .38841 .32974 .3846 .32275 .37752 Metetra
.645 .763 .934 r
.32275 .37752 .32974 .3846 .34082 .38077 .33386 .37366 Metetra
.645 .763 .934 r
.33386 .37366 .34082 .38077 .35195 .37693 .34501 .36978 Metetra
.645 .763 .934 r
.34501 .36978 .35195 .37693 .36312 .37306 .35622 .36589 Metetra
.645 .763 .934 r
.35622 .36589 .36312 .37306 .37434 .36919 .36747 .36198 Metetra
.645 .763 .934 r
.36747 .36198 .37434 .36919 .38561 .36529 .37877 .35806 Metetra
.645 .763 .934 r
.37877 .35806 .38561 .36529 .39693 .36138 .39011 .35412 Metetra
.645 .763 .934 r
.39011 .35412 .39693 .36138 .40829 .35745 .40151 .35016 Metetra
.645 .763 .934 r
.40151 .35016 .40829 .35745 .41971 .35351 .41295 .34619 Metetra
.645 .763 .934 r
.41295 .34619 .41971 .35351 .43117 .34955 .42444 .34219 Metetra
.645 .763 .934 r
.42444 .34219 .43117 .34955 .44268 .34557 .43598 .33819 Metetra
.645 .763 .934 r
.43598 .33819 .44268 .34557 .45424 .34158 .44757 .33416 Metetra
.645 .763 .934 r
.44757 .33416 .45424 .34158 .46584 .33757 .45922 .33012 Metetra
.645 .763 .934 r
.45922 .33012 .46584 .33757 .4775 .33354 .47091 .32606 Metetra
.645 .763 .934 r
.47091 .32606 .4775 .33354 .48921 .32949 .48265 .32198 Metetra
.645 .763 .934 r
.48265 .32198 .48921 .32949 .50097 .32543 .49444 .31788 Metetra
.645 .763 .934 r
.49444 .31788 .50097 .32543 .51278 .32135 .50628 .31377 Metetra
.645 .763 .934 r
.50628 .31377 .51278 .32135 .52464 .31725 .51817 .30964 Metetra
.645 .763 .934 r
.51817 .30964 .52464 .31725 .53655 .31313 .53012 .30549 Metetra
.645 .763 .934 r
.53012 .30549 .53655 .31313 .54851 .309 .54212 .30132 Metetra
.645 .763 .934 r
.54212 .30132 .54851 .309 .56053 .30485 .55417 .29713 Metetra
.645 .763 .934 r
.55417 .29713 .56053 .30485 .5726 .30068 .56627 .29293 Metetra
.645 .763 .934 r
.56627 .29293 .5726 .30068 .58472 .29649 .57843 .28871 Metetra
.645 .763 .934 r
.57843 .28871 .58472 .29649 .59689 .29228 .59064 .28447 Metetra
.645 .763 .934 r
.59064 .28447 .59689 .29228 .60912 .28806 .6029 .28021 Metetra
.645 .763 .934 r
.6029 .28021 .60912 .28806 .6214 .28381 .61522 .27593 Metetra
.645 .763 .934 r
.61522 .27593 .6214 .28381 .63374 .27955 .62759 .27163 Metetra
.645 .763 .934 r
.62759 .27163 .63374 .27955 .64613 .27527 .64001 .26731 Metetra
.645 .763 .934 r
.64001 .26731 .64613 .27527 .65857 .27097 .6525 .26298 Metetra
.645 .763 .934 r
.6525 .26298 .65857 .27097 .67107 .26665 .66503 .25862 Metetra
.645 .763 .934 r
.66503 .25862 .67107 .26665 .68363 .26231 .67763 .25425 Metetra
.645 .763 .934 r
.67763 .25425 .68363 .26231 .69624 .25795 .69028 .24985 Metetra
.645 .763 .934 r
.69028 .24985 .69624 .25795 .7089 .25357 .70298 .24544 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 202.75},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001<0P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N0000?l0N0000?l00@04o`03J0000700003o00<000?o0000LP000?l00`000ol0
001b0000o`030003o`000780003o00<000?o0000LP000?l00`000ol0001b0000o`030003o`000780
003o004000?o:Ol04`06oe/0003o004000=KKOl04`000eKoF`020003J00005T0003o01P000=Foe/0
G@000?l03P07o`@000>nJ5/0G0000?l06P000e]XF`1K0000o`0K0003_^P005X0003o01`000?o0000
F@000?l01`03o`d000KoB_D0nNQK0000o`0500?o00<0ool030001[kXoom]mE/0003o00<00_l400;o
K@000?l00ol60003o`3o06`0003l00?o2@000ol0o`1/0000_`001?MXooT60003KOm]00@000Ke:Ooo
:ODT00?o2`001?l00?m[0000_P001U_XmOFX_PD00ol40006j?WemOWX8@03o`8000?o00002@001Ol0
003o06X0002n0006:Kh00;kX1@000fgoK@040003o`00008000?o00007@02oa4000Go0000o`1Z0000
_P000ol000020003o`0000X000KXnOGenNPL00?o4`000ol000020003o`0006L0002n0003o`000080
00?o00002P000oKoo`02o`03mP0001L00olG0004o`0000;oJ0000;h000?o00000P000ol0000:0006
j87emH7X5`04oaP000?o00000P000ol0001V0000_P001RVn002n:@`000?o00000P000ol0000C00;o
70000ol000030003o`0006D0002n0006FnSemNQK30001^R1mOF1j1800olN0003o`0000@000?o0000
I0000;l000CgJ6QK3@001_DYoolYm@l00olQ0003o`0000@000?o0000I0000><00_lT0003o`0000D0
00?o0000H`000>000ol00`3o000S0003o`0000D000?o0000H`000=h00_lY0003o`0000H000?o0000
HP000=/00ol[0003o`0000L00_mR0000f@02obh000?o00001P02of<0003F00?o<0000ol000080003
o`000600003C00?o00<0o`00<0000ol000090003o`0005l0003A00;o1@000ol0000^0003o`0000T0
00?o0000G`000<h00olh0003o`0000X000?o0000GP000<`00_lk0003o`0000/000?o0000G@0008l0
00CgJ?oi1P000fgoK@040006mBWoofge8`03ocd000?o00002`000ol0001M0000SP001U_XmOFX_PD0
0ol40006KOT00?U]8@02o`<000?o0000>P000ol0000<0003o`0005`0002>0006:Kh00;kX1@000fgo
K@040003J000008000?o00007003od<000?o00002`02oed0002>0003o`00008000?o00002P000ooe
00020003o`0001X00_m60003o`0000`000?o0000F`0008h000?o00000P000ol0000:0006ofge0?U]
6@03odP000?o00003@000ol0001J0000SP000ol000020003o`0000X000JXnOooKODF00?o00<0o`00
B0000ol0000>0003o`0005T0002>0006:Kh00;hY30000dZ1000G00;oCP000ol0000>0003o`0005T0
002>0006FnSemNQK3@000nR1mP0C00?oD0000ol0000?0003o`0005P0002?0004mfQXF`l000CiJ?nX
3`02oe<000?o000040000ol0001G0000/P03oeD000?o000040000ol0001G0000/002o`8000?o0000
D`000ol0000A00;oE`000:d00omJ0003o`0001400_mG0000ZP03oed000?o00004P000ol0000A00Co
00=X0000?@000:P00_mP0003o`0001<000?o00004P000ol0000o0000Y@03o`030?l005l000?o0000
4`000ol0000B0003o`0003l0002S00;o1@000ol0001M0003o`0001@000?o00001@07o`D000?o0000
?`000:000omW0003o`0001D000?o000040000ol0000o0000H@001?MXooT60003KOm]00L00_l00fP0
000T00;oJP000ol0000E0003o`00010000?o0000?`00060000IKj?GeZ;h500?o20000ol0000R00?o
K0000ol0000F0003o`0000l000?o0000?`00060000HY_P00_^P50003KOm]00@01_lP00?o0`000ol0
001Z0003o`0001@00ol>0003obWo0440001P0003o`00008000?o00002P001OVn003o01l00_mc0003
o`0001H000?o000030000e]]o`110000H0000ol000020003o`0000X000Gej?D0o`0L00?oM@000ol0
000G0003o`0004l0001P0003o`00008000?o00002`001;j10?lJ00;oN0000ol0000H0003o`0004h0
001P0006:Kh00;hY3P000bUKo`0G00?o00<0o`00M`000ol0000H0003o`0004h0001P0006FnSemNQK
3P000oHYo`0E00;oO@000ol0000I0003o`0004d0001Q0004mfQXFa0000?iJ0004@03ogl000?o0000
6P000ol0001<0000Q`02oh8000?o00006P000ol0001<0000Q004oh<000?o00006P02odd0002100?o
Q`000ol0000L0003o`0004X0001o00;oRP000ol0000L0003o`0004X0001l00?oS0000ol0000M0003
o`0004T0001j00?oSP000ol0000N0003o`0004P0001g00?o0`000ol0002;0003o`0001h000?o0000
B00007D00_nD0003o`0001l000?o0000A`0003D000CgJ?oi1P000fgoK@0400Ko9P03oiH000?o0000
8002odL0000d0006FnSemJRn1@03o`@000=Foe/00P000fP0000Q00?oV@000ol0000O00;oB00003@0
00HY_P00_^P50003KOm]00D000=Foe/08`02o`<000?o0000U`000ol0000P0003o`0004D0000d0003
o`00008000?o000030000kiXF`0O00?oW`000ol0000Q0003o`0004@0000d0003o`00008000?o0000
3@000e]XF`0L00;oXP000ol0000Q0003o`0004@0000d0003o`00008000?o00003P000kkX000H00?o
Y0000ol0000R0003o`0004<0000d0006:Kh00;hY4@000ol0000E00;o0P000ol0002R0003o`000280
00?o0000@`0003@000IKj?Gej5/<0006od[e0?WX5003ojT000?o00008`000ol000120000=@001?MX
J5/=0006_^Soofge4P02oj`000?o00009002od80001K00?o[P000ol0000S00;o@`0005P00ol20003
o`000:`000?o00009@000ol000100000EP02ok@000?o00009P000ol0000o0000D`03okH000?o0000
9P000ol0000o0000D@02okT000?o00009`000ol0000n0000CP03o`030?l00;P000?o0000:0000ol0
000m0000C002o`D000?o0000]P000ol0000X0003o`0003d0000N0004mfSonBL00oo00003o`0002P0
0_ln00007@001U_XmOFX_R<00oo30003o`0002X000?o000020001?MXooT_00007@001RVn002nj240
0_l20003o`000<4000?o0000:P000ol000070006FnSemJRn;P0001d000?o00000P000ol0000L00?o
b@000ol0000Z0003o`0000H000HY_P00_^P^00007@000ol000020003o`0001X00_o<0003o`0002/0
00?o00001@000ol000020003o`0002`0000M0003o`00008000?o00005`03olh000?o0000:`000ol0
00050003o`00008000?o0000;00001d000HY_P00_RTG00;o0P000ol0003<0003o`0001X00ol?0003
o`0000@000?o00000P000ol0000/00007@001U_XmOGXFa@00ooC0003o`0001L00ol2/`;o3P02o`D0
00HY_P00_RT^00007P001?MXJ5/C00;oeP000ol0000E00;o00KPon2co`/2o``000?o0?l01@001U_X
mOGXFbh0000b00?of0000ol0000C00;o0[<00onco`03o`03c_l000h000?o00000`001?MXJ5/_0000
;`03o`8000?o0000e003oa@000Coh?oP0ol27@05o`/?2ol03`000ol0000e0000;@02omT01?l00lko
o`0A00;o00Rcoooo/onc/P;o00@kc_oo3`000ol0000e0000:P03omP01Ol010]b2g82o`h00_l02K?o
oonc7K?o7@05o`032`oo00l000?o0000=00002T00_oG00Co00K>VljKoi/2o`03c_l000/00_l2/`;o
00Bcok>b0ol01kSoc_o>>lh00_l>0003o`0003@0000Y0003o`3o0=<01?l01W8;o`]b2`?o00D;LP]b
o`0900;o00Vcoooo/mRcok<00_l01Qfb7Ol?2`?o00<;3ol03P02oc@0000N0004mfSon@L00_l00`3o
003?00Co00BKcY_>1?l01i_>oljKcY/00_l600;o0[<2o`04/onc7@?o00NXokPMoc_>00;o00@kcS_>
0_l=00;o=00001d000IKj?GeZ;h60005o`000?l0c003o`06LP]b2ol;0_l02G;oLP]b2g;oLP02o`03
2ol000<00_l02K?oooncb;?o/`02o`057K8Moad01?l010/?o`l2o`032ol000d000?o0000<P0001d0
00HY_P00_^P50003o`0000<000?o0000a@04o`06cY_>oljK0ol029_>VlkocY_>0ol01<jKcY/4o`:c
0_l01;?o/ad3o`04/_nX7@?o00HMoc_>>lh2o`05>lhkc_l03P000ol0000a00007@000ol000020003
o`0000<000?o000010000ol0003200Co00D;LP]b2`03o`072g;oLP]b2`04o`06LP]bog8;0ol00k?o
o`02o`03^?o800?o0ad02_lMoolM/ol?o`l2o`052ol;3`/00_l?0003o`000300000M0003o`000080
00?o00000`000ol000050003o`000;h00ol01/jKcY_oV`?o00RKoi_>VlkocP;o00NKoi_>VljK00?o
00>Kc_l00_l00k<Mo`03o`05/ago/[<00ol01Qgo7K;ocP;o00XkcS_>olkocS_o3P000ol0000`0000
7@000ol000020003o`0000<00_l70003o`000;X00ol01W8;L_mb2`?o00P;LP]b2ol;LP?o00Ib2g8;
o`/3o`092ol;LP]bojPM00;o00K8ok:coad3o`04/Qgo/`Co00D;3ol?2`03o`032`l;00;o3P000ol0
000_00007@001RVn002n:@D000?o00001`000ol0002g00Co00C>VljK0ol029_>VonKcY_>0ol01/jK
c_o>V`?o00RKcY_>VonKcPCo00DM/ago7@03o`05Z1go7JP00_l01Qgo>lhkcP?o00C>>olk0_l00lko
000>00;o;`0001d000IKj?Gej5/50003o`0000P000?o0000/`03o`062g8;L_mb0_l02@_o2g8;LP_o
2`02o`06L_mb2g8;0ol020]bog8;LP]b0ol01W8;ooo87@?o00@Mok<M1?l00k<M/`02o`083ooo2ol;
3`/2o`053`/?2ol03@02oc00000N0004mfQXF`D000?o00002P000ol0002^00Co00JKcY_oVlh3o`08
cY_>VonKcY/3o`06VljKc_o>0_l029_oVljKc_o>0ol01/kocY_>V`Co00Bc7OnX0ol01k8Moafbolh0
0_l013_>>lh3o`05cS_o>lh00ol>0003o`0002d0000W00;o30000ol0002[00?o00H;o`]b2g83o`07
LP_o2g8;LP04o`062g8;o`]b0ol01g8;LP_o2g800ol01g8;LP]bog800_l01P_o/olM/P;o00Ncoafc
7Onc00?o00Ebm_l?2`02o`043`/?2`?o00<;3ol03`000ol0000/00009`000ol0000<0003o`000:L0
0ol01i_>VljKoi/00_l02<kocY_>VonK0_l01lkocY_>Vlh00ol01ljKoi_>Vlh00ol01ljKc_o>Vlh0
0ol01/jKcY_o7@;o00HMV1go7K83o`05/_o>>lh00ol01<hkoc/2o`05c_o>>lh00_l>0003o`0002`0
000W0003o`0000d000?o0000XP04o`072g8;o`]b2`03o`072g8;L_mb2`03o`062g8;L_mb0ol027;o
LP]b2ol;0_l01W;oLP]b2`Co00Mb2ol;LP]b00;o00Jcok<Mok<3o`057K<MooH00_l01G;o2`l;00;o
00@?2`l;0ol00`/?o`0>0003o`0002/0000W00;o3`000ol0002N00Co00JKoi_>Vlh4o`06VljKoi_>
1?l01Y_>VonKcP?o00S>VljKc_o>V`?o00JKcY_>olh2o`09VonKcY_>VonK00;o00G>oago7@03o`05
7K?o/Qd00ol013_>>lh3o`05cS_o>lh00_l013_>>lh2o`h000?o0000:P0002H00_lA00;oW004o`06
LP]b2ol;0_l01g8;o`]b2g800ol01g8;o`]b2g800ol01g8;L_mb2g801?l01P]b2ol;LP?o00Qb2g8;
o`]b2`?o00@;LP]b0ol01ago/Qfboad00_l01G;oL_Ib00;o00@?2`l;0ol010/?o`l2o`032ol000d0
0_l[00009P000ol0000B0003o`0009H00ol01i_>VlkocY/00ol01i_>VljKoi/00_l02<kocY_>VonK
0_l01/kocY_>V`Co00O>VonKcY_>00?o00K>VlkocY/5o`06VljKoi_>0ol01Af8ok<M00?o00/Moc_>
olkocS_o>`02o`05c_o>>lh00_l01C_>>lko00d00_l[00002@001?MXooT60003KOm]00@01_l60003
o`0001<000?o0000TP03o`062g8;o`]b1?l01`]b2ol;LP/00ol01`]b2g;oLP/00ol01P]b2g;oLP;o
00T;o`]b2g8;o`/00_l01W;oLP]b2`?o00P;L_mb2g8;LP?o00=b2ol00_l02AgooolM/_ofLP03o`03
L_Ib00;o00@?2`l;0ol01@/?o`l;00;o3`000ol0000X000020001U_XmOFX_PD00ol40003E_mK0080
00=X000010000ol0000D0003o`0008l00_l01Y_oVljKcP?o00O>VonKcY_>00Co00JKcY_oVlh4o`06
VljKoi_>0ol02<jKcY_oVljK0ol01Y_>VlkocP;o00RKoi_>VlkocP?o00K>oljKcY/3o`05/ago7K<0
0ol01<hkoc/2o`05cS_o>lh00_l013_>>lh3o`03cS_o00h000?o0000:00000P000HY_P00_^P50003
KOm]00D000=Foe/02002oaH000?o0000R`03o`06LP]b2ol;0_l027;oLP]b2ol;0_l01g8;o`]b2g80
0ol01g8;o`]b2g800ol01W8;L_mb2`Go00H;LP_o2g83o`07LP]b2ol;LP03o`05LP]b2g801?l01P_o
7K;o/P;o00Ebog;fLP02o`04mW;fLP?o00@;3ol?0_l01@_o2`l;00;o3P000ol0000W000020000ol0
00020003o`0000`000>nJ5/01`000ol0000F0003o`0008L00ol01/jKc_o>V`?o00NKcY_>oljK00?o
00NKcY_>VonK00;o00S>oljKcY_oV`;o00K>oljKcY/3o`08VlkocY_>Vlh3o`06cY_>oljK1?l01/jK
c_o>V`?o00BKcY_>0_l01k?ooago>lh00ol01<hkoc/2o`05c_o>>lh00_l013_>>lh3o`03c_l000h0
00?o00009P0000P000?o00000P000ol0000=0003FfQK00H000?o00005`000ol0002300?o00Ibog8;
LP/3o`062g8;o`]b1?l01`]b2ol;LP/00ol01`]b2g;oLP/00ol01P]b2g;oLP;o00P;o`]b2g;oLP?o
00Ibog8;LP/3o`072g;oLP]b2`03o`072g8;o`]b2`03o`057K8Mog800_l01?IbmW82o`04mW;fLP?o
00@;o`/?0ol00`l;3`02o`h000?o00009P0000P000?o00000P000ol0000>0003_^P000D000?o0000
60000ol0001o00Co00JKcY_>olh2o`06VonKcY_>0ol01ljKoi_>Vlh01?l01Y_>VonKcPCo00JKcY_o
Vlh3o`07cY_>VonKcP03o`07cY_>VlkocP02o`08VonKcY_>olh2o`06VonKcY_>1?l01I_>oafc00?o
00C>>olk0_l01<kocS/3o`03>lhk00?o00TkcS_o>olkc_l03@02o`X01?l00fP0000F000020001RVn
002n:A4000?o00000`000ol0000J0003o`0007X01?l01g8;LP_o2g800ol01W8;LP_o2`;o00Qbog8;
LP_o2`;o00Mb2ol;LP]b00?o00Mb2ol;LP]b00?o00Ib2g;oLP/4o`07LP]bog8;LP03o`07LP]b2ol;
LP03o`06LP]b2ol;0_l01g;oLP]b2g801?l00g;fLP02o`03mW;f00?o00cfL_Ko3ol?o`l;3`/2o`03
3`/?00;o3P000ol000090003o`0001P000080006FnSemNQK30001_m:m@3ij0D000?o00006`000ol0
001f00Co00K>VlkocY/4o`06cY_>oljK0ol01i_>VlkocY/00ol01i_>VljKoi/00_l02<kocY_>VonK
0_l01/kocY_>V`?o00NKc_o>VljK00Co00K>VlkocY/4o`06cY_>oljK0ol01i_>VlkocY/00ol00lhk
cP03o`0;cS_o>olkoc_>>lh00_l01C_>>olk00;o00?>olh00_l00c_o000=0003o`0000T000?o0000
600000T000CgJ6QK3@001[kXoom]m@D000?o000070000ol0001c00?o00Ibog8;LP/3o`072g;oLP]b
2`03o`062g8;o`]b1?l01`]b2ol;LP/00ol01`]b2g;oLP/00ol01P]b2g;oLP;o00P;o`]b2g;oLP;o
00L;o`]b2g8;00?o00L;L_mb2g8;00?o00H;LP_o2g84o`05L_Koog800_l01?IbmW82o`05mW;fooH0
0_l017;o2`l3o`033`/?00;o00D;3`/?o`0>0003o`0000P000?o0000600002D00_lN0003o`0006l0
1?l01Y_>VlkocP;o00RKoi_>VlkocP;o00JKoi_>Vlh3o`07cY_oVljKcP04o`06VljKoi_>1?l01Y_>
VonKcP?o00O>VljKoi_>00?o00K>VljKoi/3o`08VonKcY_>olh2o`06VonKcY_>1Ol013_>>lh3o`04
cS_o>`;o00C>olhk0ol00c_>>`03o`0;>lhkoc_o>lkocS/00ol=0003o`0000P000?o0000600002D0
00?o00007P000ol0001Z00Co00Mb2g8;o`]b00?o00Mb2g8;o`]b00?o00Ib2g8;o`/2o`08L_mb2g8;
o`/2o`07LP_o2g8;LP03o`07LP_o2g8;LP03o`06LP]bog8;1?l01W8;L_mb2`?o00P;LP]b2ol;LP?o
00Ib2g8;o`/3o`06L_mbm_of0_l01G;oooIb00;o00?fL_H00ol03?Ibm_ofooKo3`/?2`;o00<?2`l0
0ol00`l;o`0>0003o`0000L000?o0000600002D000?o00007`000ol0001V00Co00O>VonKcY_>00?o
00K>VlkocY/4o`06cY_>oljK0ol01i_>VlkocY/01?l01/jKcY_oV`;o00S>oljKcY_oV`;o00K>oljK
cY/3o`07VlkocY_>V`03o`07VljKoi_>V`04o`06cY_>oljK0ol01lkoooo>>lh00_l013_>>lh3o`0;
cS_o>olkoc_>>lh00_l01C_>>olk00;o00?>olh00_l01C_o>lhk00;o3P000ol000060003o`0001P0
000T0003o`0002400_mT00Go00Ib2g8;o`/2o`06L_mb2g8;0ol01`]bog8;LP/00ol01P]b2ol;LPCo
00L;LP]bog8;00?o00L;LP]bog8;00?o00H;LP]bog82o`082ol;LP]bog82o`062ol;LP]b1?l01P]b
2ol;LPCo00PKooooL_KomP;o00Ebm_ofLP02o`04m_ofLP;o00GfL_KomP02o`04L_mbmP?o00<?2`l0
0_l010/?2`l3o`033`_o00`00ol50003obWo01X0000T00?o8`000ol0001O00?o00NKcY_>oljK00?o
00JKcY_>olh2o`08VonKcY_>olh2o`06VonKcY_>0ol02<jKoi_>VljK0ol01Y_>VonKcPCo00JKcY_o
Vlh3o`07cY_>VonKcP03o`06cY_>VonK0_l01lkocY_>Vlh01Ol023_oolkocS_>0_l013_>>lh3o`04
cS_o>`;o00C>olhk0ol00c_>>`03o`04>lkocP;o00Dkc_o>>`02o`04cS_>>`;o3@000ol000030003
Ffgo01X0000T0003o`0002@000?o0000F`03o`062g8;o`]b1?l01P]b2ol;LP?o00Mb2g8;o`]b00?o
00Ib2g8;o`/2o`08L_mb2g8;o`/3o`062ol;LP]b0ol01W8;L_mb2`Co00Ib2g;oLP/4o`06LP]bog8;
0ol01P]b2g;oLPCo00<a3c400_l02`lK3a_oL_mbm_of00;o00Ebog;fLP03o`03L_Ko00;o00_fL_Ko
m_ofL_mbmP02o`042`l;3`?o00@?2ol;0_l00`oo000=0003o`0001l0000T0003o`0002D000?o0000
E`03o`06VonKcY_>0ol01ljKoi_>Vlh00ol01/jKc_o>V`Co00K>VlkocY/3o`07VljKc_o>V`04o`06
cY_>VonK0_l01/kocY_>V`?o00NKc_o>VljK00?o00JKcY_oVlh4o`06VljKoi_>1?l02lhkc_o>olhk
oc_>00?o00?>>lh00_l013_>>lh3o`03cS_o00;o00Hkoc_>>lh2o`03>lhk00?o00@kc_o>0_l013_o
>lh3o`03cS_>00;o3@000ol0000O00001`001?MXooT60003KOm]00L00_l00fP000040003o`0002H0
00?o0000D`04o`06LP]b2ol;0_l027;oLP]b2ol;0_l01W;oLP]b2`?o00H;LP_o2g84o`062g8;o`]b
1?l01`]b2g;oLP/00ol01P]b2g;oLP;o00P;o`]b2g;oLP;o00H;o`]b2g83o`07LP_o2g8;LP04o`06
<Ola3c4?0_l00c4?<@03o`046`oomP;o00Ebm_ofLP02o`04mW;fLP?o00Abm_of0_l00g;oLP02o`05
m_ofL_H00_l00`/?2`03o`042`oo3`;o00<;o`003@000ol0000N00001P001U_XmOFX_PD00ol80003
o`0000D00_lX0003o`0004l01?l01/jKc_o>V`?o00NKcY_>oljK00?o00JKcY_>olh2o`06VonKcY_>
0ol01ljKoi_>Vlh00ol01ljKcY_oVlh01?l01Y_>VonKcP?o00O>VljKoi_>00?o00K>VljKoi/2o`08
c_o>VljKoi/5o`05cS_>olh00_l00c_o>`02o`05c_o>>lh00_l013_>>lh3o`04cS_o>`;o00?>olh0
1?l00c_>>`02o`04cS_>>`?o00Xkc_o>olkocS_>0_l01C_>>lko00h000?o00007@0000H000HY_P00
_^P50003KOm]00@01_l50003o`0002T000?o0000B`03o`062g8;o`]b1?l01P]b2ol;LPCo00H;LP_o
2g83o`06LP]b2ol;0_l0278;o`]b2ol;0_l01g8;o`]b2g800ol01g8;o`]b2g800ol01W8;L_mb2`Co
00Ib2g;oLP/3o`072g8;L_mb2`03o`07<Ooo3ol?<@03o`03<@la00;o00/?<@laoa_o6`oomP02o`05
L_mbmW800_l00oIbmP03o`04mW;oLP;o00GfL_mbmP02o`04L_IbmP;o00/;3`_o2ol;3ol?2`03o`d0
0_lN00001P000ol000020003o`0000X000Gi_P00o`060003o`0002X000?o0000A`03o`06VonKcY_>
0ol01ljKoi_>Vlh00ol01/jKc_o>V`Co00K>VlkocY/4o`07cY_>VonKcP03o`06cY_>VonK0_l02<ko
cY_>VonK0_l01/kocY_>V`?o00JKcY_oVlh4o`06VljKoi_>1Ol01S_oolhkcP?o00_>>lkoc_o>>olk
cP03o`03cS_>00;o00@kcS_>0ol02/hkoc_o>olkoc/2o`04cS_>>`?o00@kc_o>0_l013_o>lh3o`03
cS_>00?o00?>>ol03P000ol0000L00001P000ol000020003o`0000X000Gej?D0o`060003o`0002/0
00?o0000@`04o`06LP]b2ol;0_l027;oLP]b2ol;0_l01W;oLP]b2`?o00H;LP_o2g84o`072g8;L_mb
2`04o`06LP]bog8;0ol01`]b2g;oLP/00ol01P]b2g;oLP;o00H;o`]b2g83o`07LP_o2g8;LP06o`0>
<Ooo3c7o<Olaoc4?<@l2o`03<@la00?o00@a3ol?0_l01A/?ooIb00;o00CfL_Ib0_l02_Ibm_ofooIb
og82o`04m_ofLP?o00=bmW800ol010/?o`l2o`042ol;3`?o3P000ol0000K00001P000ol000020003
o`0000/000BnP@3o1P02obd000?o0000?`04o`06cY_>oljK0ol01i_>VlkocY/01?l01LjKc_o>00;o
00JKc_o>Vlh3o`08cY_>oljKcY/3o`06VljKoi_>1?l01Y_>VonKcPCo00JKcY_oVlh3o`06cY_>VonK
0_l02<kocY_>VonK1?l00c_>>`02o`04cS_>>`;o00G>>lkocP02o`03>olk00;o00G>olhkcP02o`04
>lhkcP?o00C>>olk0_l01<kocS/3o`03>olk00;o00?>>lh00ol01<hkoc/2o`05c_o>>lh00_l00c_>
>`03o`03>lko00h000?o00006`0000H000HY_P00_RT>0003:E_o00H000?o0000;@000ol0000k00?o
00H;LP_o2g84o`062g8;o`]b1?l01`]b2g;oLP/00ol040]b2g;oL_mb2ol;LP]bog82o`062ol;LP]b
0ol01g8;o`]b2g800ol01W8;L_mb2`Co00Ib2g;oLP/3o`072g8;L_mb2`03o`0;<@la3ol?o`laoc40
0_l01@laoc4?00;o00<a3c400_l02`la3c7o<Ola3ol?00;o00@Kog;f0ol00oIbmP03o`04mW;oLP;o
00[fL_mbog;oL_Ib0_l04OIbmW;o2ol;3ol?o`oo3`/?00;o3P000ol0000J00001P001U_XmOGXF`h0
00?f:Ol01P000ol0000^0003o`0003P00ol01LkocY_>00?o00O>VlkocY_>00?o00O>VljKoi_>00Co
00JKcY_oVlh3o`07cY_>VonKcP03o`06cY_>VonK0_l02<kocY_>VonK0_l01/kocY_>V`?o00JKcY_o
Vlh4o`06VljKoi_>1Ol01C_>olhk00?o00<kcS/00_l01<hkcS/3o`0:>lkoc_o>>olkcP?o00?>>lh0
0_l00c_>>`03o`0;>lhkoc_o>lkocS/00_l01<kocS/2o`0;cS_>olkocS_o>lh00ol00lhkcP02o`09
>lhkoc_o>lko00h000?o00006@0000L000CgJ6QK40000oUX00040003o`00030000?o0000=004o`0H
2g8;L_mbog8;o`]b2g;oL_mb2ol;LP]b0ol01W8;L_mb2`Co00Ib2g;oLP/4o`06LP]bog8;0ol01`]b
2g;oLP/00ol01P]b2g;oLP;o00H;o`]b2g83o`07LP_o2g8;LP07o`033c4?00?o00X?<@oo3ol?<Ola
0_l01@oo3c4?00;o00<a3c400ol0134?o`l2o`0;<@oo3ol?ooIbmW800_l00oIbmP03o`04mW;oLP;o
00CfooIb0ol00g;fLP03o`04L_Ko3`;o00@;o`/?0ol00`l;3`02o`d00_lJ00008P02oc8000?o0000
<004o`06VljKoi_>0ol01ljKcY_oVlh00ol01/jKcY_oV`;o00K>oljKcY/3o`07VlkocY_>V`03o`06
VljKoi_>1?l01Y_>VonKcPCo00JKcY_oVlh3o`06cY_>VonK0_l02<kocY_>VonK1?l03S_oolhkoc_o
>olkcS_>0_l00c_>>`02o`04cS_>>`?o00Xkc_o>olhkoc_>0_l013_>>lh2o`05>lhkoc/00_l00lko
cP02o`05>olkcS/00ol00c_>o`02o`04cS_o>`;o00C>olhk0ol00c_>>`03o`04>lkocP;o00<ko`00
3002oaX0000R0003o`00038000?o0000;003o`06LP]bog8;1?l01W8;L_mb2`Co00Ib2g;oLP/3o`06
2g8;L_mb0_l020_o2g8;L_mb0_l01P_o2g8;LP?o00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`?o
00L;LP]bog8;00?o00<a3c400_l010la3c42o`053c4?o`l00_l00c7o<@02o`053c7o<@l00_l0134?
<@l2o`03<@la00?o00@a3ol?0_l0137o6`l3o`03mW;f00;o00AbmW;f0ol00oIbo`02o`05L_KomW80
0_l00oIbmP03o`0;mW;fo`oo3`_o2`l00_l00`/?2`02o`h000?o00005`00028000?o0000<`02obT0
0ol01/kocY_>V`?o00JKcY_oVlh4o`06VljKoi_>1?l01Y_>VonKcP?o00O>VljKoi_>00?o00K>VljK
oi/2o`06c_o>VljK0ol01i_>oljKcY/00ol01Y_>VonKcPCo00JKcY_oVlh5o`09>lkoc_o>>olk00;o
00C>olhk0ol00c_>>`02o`04cS_>>`?o00@kc_o>0_l00c_o>`02o`05c_o>>lh00_l00c_>>`03o`0;
>lhkoc_o>lkocS/00_l01<hkcS/3o`03>lko00;o00[>>olkoc_>olhk0ol00c_>>`03o`08>lkoc_o>
>ol=0003o`0001L0000R0003o`0003D000?o00008`04o`062g8;L_mb0_l01P_o2g8;LP?o00Mb2ol;
LP]b00?o00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP]bog82o`082ol;LP]bog82o`06
2ol;LP]b0ol01W8;L_mb2`Oo00@a3c4?0_l00c4?<@02o`033c4?00?o00X?<@oo3ol?<Ola0_l01@oo
3c4?00;o00<a3c400_l04@la3c7o<Ola3ol?o`laoa/?00?o00?fL_H00ol01?Ibog82o`03m_of00;o
00Ebog;fLP02o`03mW;f00?o00CfL_l;0_l010oo3`/3o`032`l;00;o3@000ol0000F00008P02ocL0
00?o00007`04o`06VljKoi_>1?l01I_>VonK00;o00S>VonKcY_oV`;o00K>oljKcY/3o`06VljKoi_>
1?l01Y_>VonKcPCo00JKcY_oVlh3o`07cY_>VonKcP03o`06cY_>VonK0_l01/kocY_>V`?o00Ucoooo
cS_>olh00_l00c_o>`02o`0;cS_o>olkoc_>>lh00_l00c_>>`02o`04cS_>>`?o00Xkc_o>olhkoc_>
0ol00lhkcP02o`03>lhk00?o00@kc_o>0_l013_o>lh3o`03cS_>00?o00?>>lh00ol00lkocP02o`05
>olkcS/00_l00lhkcP03o`04cS_o>`;o00?>o`003@000ol0000E00008@000ol0000h0003o`0001/0
1?l01P]b2ol;LP?o00Mb2g8;o`]b00?o00Mb2g8;o`]b00?o00Eb2g;oLP02o`062g;oLP]b0ol01g8;
o`]b2g800ol01W8;L_mb2`Co00Ib2g;oLP/4o`06LP]bog8;0ol01P]b2g;oLP;o00<Uool00_l010oo
3c43o`03<@la00;o00@?<@la0_l01@la3ol?00;o00Xa3ol?o`laoc4?0_l0134?<@l2o`03<@la00?o
00@a3ol?0_l00c7o<@02o`053ol?6`l00_l00g;fLP03o`08L_Ibog;oL_H2o`06L_oomW;f0_l017;f
L_H3o`0:mW;o2ol;o`/?2`;o00<?2`l00_l=0003o`0001D0000Q0003o`0003T000?o00005`03o`07
cY_oVljKcP03o`06cY_>oljK1?l01/jKc_o>V`Co00K>VlkocY/3o`0?VljKc_o>oljKoi_>VonK00;o
00K>VonKcY/3o`06VljKoi_>1?l01Y_>VonKcPCo00JKcY_oVlh8o`03cS_>00?o00[>>lkoc_o>>olk
0_l01Lhkoc_>00;o00@kcS_>0_l00c_>>`03o`04>lkocP;o00<koc/00_l01Lhkoc_>00;o00<kcS/0
0_l04LhkcS_o>olkc_o>olhkoc_>00?o00?>>lh00ol02/hkoc_o>lkocS/2o`04cS_>>`;o00g>>lko
c_o>>olkoc_o00d00_lF000010001?MXooT60003KOm]00@000Ke:OooKOD60003o`0003X000?o0000
5002o`08L_mb2g8;o`/2o`06L_mb2g8;0ol01P]b2ol;LPCo00H;LP_o2g84o`062g8;o`]b0ol01g8;
LP_o2g800ol03G8;LP_o2ol;L_mb2g800ol01g8;o`]b2g800ol01W8;L_mb2`Ko00l?o`oo3c7o<Ola
oc4?<@l00_l00c4?<@02o`043c4?<@?o00@a3ol?0_l00c7o<@02o`053c7o<@l00_l00c4?<@02o`04
3c4?<@?o00Xa3ol?o`laoc4?0ol00`lK3`02o`03L_Ib00?o00Abm_of0_l00g;oLP04o`03mW;f00?o
00CfL_mb0_l01?Ko3`/3o`032`l;00;o00@?2`oo3@000ol0000D00000`001U_XmOFX_PD00ol40006
KOT00?U]1P02oc`000?o00004004o`06cY_>oljK0ol01Y_>VlkocP;o00JKoi_>Vlh3o`07cY_oVljK
cP03o`06cY_>oljK1?l01/jKc_o>V`Co00K>VlkocY/3o`0?VljKc_o>oljKoi_>VonK00;o00K>oljK
cY/3o`07:ooo>lhkcP02o`03>lhk00;o00G>>lkocP02o`09>lkoc_o>>olk00;o00G>olhkcP02o`03
>lhk00;o00C>>lhk0ol02C_>olkocS_o>`02o`05c_o>>lh00_l00c_>>`03o`04>lkocP;o00<koc/0
0_l01LkocS_>00;o00<kcS/00ol013_>olh2o`04>olkcP?o00?>>lh00ol01<hkoc/2o`04c_o>>`?o
3@000ol0000C00000`001RVn002nj0D000=]ofd010000fP000020003o`0000@000?o0000?0000ol0
000<00?o00L;LP]bog8;00?o00H;LP_o2g84o`052g8;o`/00_l027;oLP]b2ol;0_l01W;oLP]b2`?o
00H;LP_o2g84o`062g8;o`]b1?l01P]b2ol;LP?o00Mb2g8;o`]b00?o00Eb2g;oLP02o`08LPkooc4?
o`l2o`03<Ola00;o00D?<Ola3`02o`04<@la3`;o00<a3c400_l010la3c43o`09<@oo3ol?<Ola00;o
00D?o`la3`02o`03<@la00;o00@?<@la0ol00c7o<@02o`053c7o<@l00_l00a/?6`02o`04mW;fLP?o
00Mbm_ofooIb00;o00KfoombmW83o`04L_KomP;o00Abo`/?0ol00`l;3`03o`03VWko00h000?o0000
4P0000<000?o00000P000ol0000:0003ooD0008000?o000010000ol0000m0003o`0000P00ol01Y_>
VonKcPCo00JKcY_oVlh3o`07cY_>VonKcP03o`06cY_>oljK0ol01Y_>VlkocP;o00JKoi_>Vlh3o`07
cY_oVljKcP03o`06cY_>oljK1?l01/jKc_o>V`Co00K>VlkocY/7o`03cS_>00;o00<kcS/00_l01<hk
cS/3o`04>lkocP;o00Xkc_o>olhkoc_>0_l013_>>lh2o`03>lhk00;o00C>>lhk0ol00c_o>`02o`05
cS_o>lh00_l00c_>>`02o`04cS_>>`?o00Xkc_o>olhkoc_>0_l013_>>lh2o`03>lhk00?o00Xkc_o>
olhkoc_>0_l00c_>>`03o`04>lkocP;o00IEoeEnEOl>0003o`00018000030003o`00008000?o0000
2P001_m]m@3iK@D000?o0000?`000ol0000400?o00H;o`]b2g83o`06LP]bog8;1?l01W8;L_mb2`Co
00Ib2g;oLP/3o`062g8;o`]b0ol01W8;LP_o2`;o00Qbog8;LP_o2`;o00Ibog8;LP/3o`062g8;o`]b
1?l01P]b2ol;LPSo00AE9?l?0_l02C4?o`oo3c7o<@02o`053ol?<@l00_l0134?<@l2o`03<@la00?o
00@a3ol?0_l00c7o<@02o`053c7o<@l00_l00c4?<@02o`043c4?<@?o00Ta3ol?o`laoc400_l010oo
3c43o`036`lK00?o00Abm_of0_l00g;oLP02o`05m_ooL_H00_l00g;fLP03o`0:L_Kom_ofL_l;3`;o
00UnVWkoOYYnV_l03P000ol0000A00000`000ol000020003o`0000X000JXnOooKOD50003o`000400
00?o00001Ol01I_>VonK00;o00K>oljKcY/3o`07VlkocY_>V`03o`06VljKoi_>1?l01Y_>VonKcP?o
00K>VlkocY/4o`06cY_>oljK0ol01Y_>VlkocP;o00JKoi_>Vlh3o`06cY_>oljK1?l00`koo`02o`05
c_o>>lh00_l013_>>lh2o`03>lhk00;o00_>>lhkoc_o>lkocP02o`03>olk00;o00G>>olkcP02o`03
>lhk00;o00C>>lhk0ol02C_>olkocS_o>`02o`04c_o>>`?o00<kcS/00_l00lhkcP03o`04cS_o>`;o
00G>>olkcP02o`03>lhk00;o00C>>lhk0ol00c_o>`02o`04c_o>>`?o00<kcS/00ol02eGoEGiEO_mn
EGko00h00_l900Ko0`0000<000HY_P00_RT<0003BX4000P00_m100Co00Mb2g8;o`]b00?o00Eb2g;o
LP02o`082ol;LP]bog82o`062ol;LP]b0ol01W8;L_mb2`Co00Ib2g;oLP/3o`072g8;L_mb2`03o`06
2g8;o`]b0ol01W8;LP_o2`;o00Ibog8;LP/3o`039@ko00Co00/TEBAEoeGoEBCo3`02o`0:<@oo3ol?
<Ola3`?o00<?<@l00_l00c4?<@02o`043c4?<@?o00Ta3ol?o`laoc400_l010oo3c43o`03<@la00;o
00<?<@l00ol040la3ol?o`laoc7o<Ola3c42o`043a/?6`?o00Ybm_ofooIbog;f0_l00g;oLP02o`03
mW;f00?o00CfL_mb0_l03Y[oVWkoOYYnV_nJOY[o3`000ol000070003E_mK008000=X00000@0000<0
00IKj?Gej5/=0003j87f00L000?o0000?@04o`06cY_>oljK1?l01/jKc_o>V`?o00JKcY_oVlh3o`06
cY_>VonK0_l01/kocY_>V`?o00JKcY_oVlh4o`06VljKoi_>1?l01Y_>VonKcP?o00K>VlkocY/3o`06
VljKc_o>0_l00g;oo`03o`07c_o>>olkcP03o`03cS_>00;o00@kcS_>0_l00c_>>`03o`04>lkocP;o
00Tkc_o>olhkoc/00_l01LkocS_>00;o00<kcS/00_l00lhkcP03o`0AcS_>olkocS_o>olkoc_>>lh0
0_l00c_>>`02o`0:cS_>olkocS_o>`;o00C>olhk0ol00c_>>`03o`0?>lkoc_o>>olkoc_>olhk00;o
015nEGkoOUEnogiEO_mnEGiEo`0?0003o`0000L000=Foe/01@0000@000CgJ6QK3`001?UXojP50003
o`0003X00ol01P]b2ol;LPCo00H;LP_o2g84o`062g8;o`]b0ol01W8;L_mb2`Co00Eb2g;oLP02o`06
2ol;LP]b0ol01g8;o`]b2g800ol01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b1_l01>XTjR@2o`03
jRCZ00?o00YE95GoEOmE9?l?0_l02S4?o`oo3c7o<@l2o`04<@la3`;o00<a3c400_l010la3c43o`0@
<@oo3ol?<Olaoc7o<@la3`;o00<a3c400_l01@la3ol?00;o00<aoc400_l010oo3c43o`03<@la00;o
00<?6`l00ol01?Ibog82o`04m_ofLPCo00OfL_oomW;f00?o012JoiYnVWkoOY[oVWjJO_mn0ol@0003
o`0000L000>nJ5/01000020000?o0000=`03o`06VlkocY_>0ol01ljKoi_>Vlh00ol01/jKc_o>V`Co
00K>VlkocY/3o`07VljKc_o>V`03o`05VljKoi/00_l02<kocY_>VonK0_l01/kocY_>V`?o00JKcY_o
Vlh4o`05VlkocY/01_l01S_o>lkocP;o00/kc_o>olkocS_>>`02o`03cS_>00;o00@kcS_>0_l00c_>
>`03o`04>lkocP;o00Xkc_o>olhkoc_>0_l013_>>lh2o`03>lhk00;o00G>>lkocP02o`03>olk00;o
00G>>olkcP02o`03>lhk00;o00?>>lh00ol01<hkoc/2o`0:cS_o>olkc_o>>`;o00?>>lh00ol01<hk
oc/2o`03c_o>00;o011EoeEnogiEOUGoEGkoOUEn0ol00eEno`0@0003o`0000P000=KJ5/00`0001l0
0olf00Co00l;LP]bog;oLP_o2g8;o`/00_l01W;oLP]b2`?o00H;LP_o2g84o`062g8;o`]b1?l01P]b
2ol;LP?o00Ib2g;oLP/3o`062g8;L_mb0_l01P_o2g8;LP?o00Ib2g;oLP/4o`043_lTnP;o00<TjR@0
0_l01>XTjR@2o`05jRCZoeD00_l02BAEoeGoEBCo3`02o`03<Ola00;o00D?o`la3`02o`04<@la3`;o
00<a3c400ol0134?o`l2o`03<Ola00;o00D?<Ola3`02o`03<@la00;o00@?<@la0ol03c4?o`oo3c7o
<Ola3ol?<@02o`043c4?<@;o00<?6`l00ol02_Ibog;oL_KomW82o`03m_of00;o00mnVWkoOYYnogjJ
O_mnVWh00ol01WkoOVYnoa4000?o000020000kkX000200007`000ol0000c00Co00JKcY_oVlh3o`07
cY_>VonKcP03o`05cY_>olh00_l01Y_>oljKcP?o00K>VlkocY/4o`06cY_>oljK1?l01/jKc_o>V`?o
00JKcY_oVlh3o`06cY_>VonK0_l01/kocY_>V`?o00=b3ol00_l033_oolhkoc_o>lkocP;o00Dkc_o>
>`02o`04cS_>>`;o00?>>lh00_l00c_>>`02o`0;cS_>>olkoc_>olh00_l00c_o>`02o`05cS_o>lh0
0_l00c_>>`02o`04cS_>>`?o00Tkc_o>olhkoc/00_l01<kocS/3o`03>lhk00;o00?>>lh00ol01<hk
oc/2o`03c_o>00;o00@koc_>0ol00lhkcP03o`0EcS_o>omEoeEnEGkoOUGoEGiEO_mn00;o00UnEGko
OUEnEOl03`03o`X000?o00000@0001l000?o0000<003o`06LP]bog8;1?l01W8;L_mb2`Co00Ib2g;o
LP/3o`0=2g8;L_mbog8;o`]b2`03o`062g8;o`]b1?l01P]b2ol;LPCo00H;LP_o2g83o`06LP]bog8;
0ol01P]b2g;oLP;o00=bool00_l022CjoolTnRCj0_l00bCZ9002o`04jRCZ90?o00@Tj_mE0_l03bAE
oeGoEBCo3ol?<Ola3`03o`033c4?00;o00<a3c400_l010la3c43o`09<@oo3ol?<Ola00;o00@?o`la
0ol00c4?<@02o`033c4?00?o00@?<Ola0_l00`oo3`02o`05<@oo3c400_l00`la3`02o`036`lK00?o
00Abm_of0_l017;oL_H4o`0=O_mnVWjJoiYnogjJOP03o`0;O_mnJWiZofYnJ_l03003o`8000?o0000
0`001_m:m@3ij0<0000O0003o`0002d00ol01/jKc_o>V`?o00NKcY_>oljK00?o00JKcY_oVlh4o`06
VljKoi_>0ol03LjKcY_oVonKc_o>Vlh00ol01ljKoi_>Vlh00ol01/jKc_o>V`Co00K>VlkocY/3o`06
VljKoi_>1ol02D_>olkocS_o>`02o`09cS_o>olkc_o>00;o00Dkoc_>>`02o`04cS_>>`;o00?>>lh0
0_l00c_>>`03o`0?>lhkoc_o>lkoc_o>>olk00;o00C>olhk0ol00c_>>`02o`03cS_>00?o00C>>olk
0_l02/hkoc_o>lkocS/2o`03cS_>00;o00@kcS_>0ol03lhkoc_o>lkoc_o>>olkcP02o`03>lhk00?o
00iEO_mnogkoOUEnogiEOP?o00iEoeEnEOmEOUGoEGiEo`T00ol50003o`0000<000Jnj?ooKOD30000
7`03obX00ol01W;oLP]b2`?o00H;LP_o2g84o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;oLP/3o`0?
2g8;L_mbog8;o`]b2ol;00;o00Ibog8;LP/3o`062g8;o`]b1?l01@]bog8;00Co00<?ool00_l01<hU
cRD2o`03nRCj00;o00@TnRCj0_l00bCZ9002o`0;jRCZ9?lTobCZoeD00_l00bCo9002o`0:EBCo3ol?
<Ola3`?o00<?<@l00_l00c4?<@02o`033c4?00?o010?<@oo3ol?<Olaoc4?o`la0_l010la3c42o`03
3c4?00?o00T?<Olaoc4?o`l00_l0137o<@l3o`033c4?00;o00<K3a/00ol03G;fooKoV_nJOY[oVWh0
0_l01YYnV_nJOP;o011jOW[oJWiZofYnJ_mZOV[o1@04o`P000?o0000300001l000?o00009`05o`05
cY_>olh00_l01Y_oVljKcP?o00O>VonKcY_>00?o00K>VlkocY/3o`06VljKoi_>1?l01Y_>VonKcP?o
00O>VljKoi_>00?o00G>VlkocP02o`06VonKcY_>0ol01/jKc_o>V`Co00X?L_ooBom;c_o>0_l02D_>
olkocS_o>`02o`0:cS_o>olkc_o>>`?o00<kcS/00_l00lhkcP02o`04>lhkcP;o00<kcS/00ol013_>
olh2o`0@>lkoc_o>>olkoc_o>lhkcP;o00<kcS/00_l00lhkcP03o`04cS_o>`;o00?>olh00_l013_o
>lh3o`03cS_>00;o00<kcS/00ol013_>olh2o`03>olk00;o00G>olhkcP02o`09EGkoOUEnEOmE00;o
00AnEGiE0_l055GoEGiEO_mnEOmEOUGoEGiEO_l00ol=0003o`0000/000020004mfSon@H000=]ofd0
10001_DYoolYm@H000?o00009005o`06LP]bog8;0ol01@]b2ol;00;o00Qbog8;LP_o2`;o00Ibog8;
LP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;oLP/4o`06LP]bog8;0_l01W8;LP_o2`;o00Ibog8;
LP/3o`03LPoo00?o00K>oolUcRD2o`04cRG>9@;o00?j9?X00_l012Cj9?X2o`039>XT00?o00lTjRCo
9?lTj_mEoeDTob@00_l02UDTo`oo3ol?<@l2o`04<@la3`;o00<a3c400_l01@la3ol?00;o00<aoc40
0_l02Plaoc7o<@oo3c42o`033c4?00;o00<a3c400ol0434?<Olaoc4?o`oo3c7o<@l2o`03<@la00;o
00@?6`lK0ol037koOYYnogjJO_mnVP;o01EnooooOW[oNWijO_mnJWkoOVYnogh01?l@0003o`0000/0
00000`1Kj002m@03Z;h000@00ol40006j?WemOWX1@000ol0000R00Co00JKcY_oVlh4o`06VljKoi_>
0ol01/jKc_o>V`?o00JKcY_>olh2o`06VonKcY_>0ol01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>
1?l01I_>oljK00?o00JKcY_>olh2o`03L_oo00;o00=;od/00_l02Li;od_oBlkocP02o`09Blkoc_o>
>olk00;o00_>>olkoc_o>lhkcP02o`03>lhk00;o00?>>lh00_l013_>>lh2o`0:>lhkoc_o>lkocP;o
00<koc/00_l01Lhkoc_>00;o00<kcS/00_l01<hkcS/2o`03cS_>00?o00o>>olkoc_>olkocS_o>lh0
0ol00lhkcP02o`03>lhk00?o00Xkc_o>olhkoc_>0_l03UEnEOmEOUGoEGiEoeEn0ol04EEnogiEO_mn
EGkoOUEnogiE00?o00=nV_l04@000ol0000;000000<0:Kh00P000kkX00040003KOm]00@000?o0000
0P000ol0000300;o8004o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b0ol01W8;
LP_o2`;o00Ibog8;LP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b2?l00lhU
cP03o`03cRG>00;o00<UcRD00_l01<hUcRD2o`03nRCj00;o00@TnRCj0_l01BCZ9?lT00;o00kZ9?lT
obCZoeGoEBCo90;o00AEoc4?0ol00`la3`02o`03<@la00;o00@?<@la0ol02C4?o`oo3c7o<@02o`03
3ol?00;o00@aoc4?0ol00`la3`02o`03<@la00?o00@a3ol?0_l00c7o<@02o`043ol?<@?o00<a3c40
0ol03WkoOYYnV_nJO_mnVWjJ0_l06WkoogYnogijO_mnNWkoOVYnogkoO_mnEGko4@000ol0000;0000
00<0o`000`000ol0000:0006j?WemOWX1@000ol0000L00Co00JKoi_>Vlh3o`06cY_>oljK0ol01Y_>
VonKcPCo00JKcY_oVlh3o`06cY_>oljK0ol01Y_>VlkocP;o00JKoi_>Vlh3o`06cY_>oljK0ol01Y_>
VonKcPCo00JKcY_oVlh4o`03L_oo00;o01A;c_o>oli;c_o>oli;od_oBlkocP;o00U;c_o>olhkoc/0
0_l01Lhkoc_>00;o00@kcS_>0_l00c_>>`02o`03cS_>00;o00<kcS/00ol03c_>>olkoc_>olkocS_o
>`02o`04c_o>>`?o00<kcS/00_l00lhkcP02o`03>lhk00?o00@kc_o>0_l02S_>olkocS_o>lh2o`03
>lhk00;o00?>>lh00ol01<hkoc/2o`0?O_mnEOmEOUEnogiEO_mn00?o015EO_ooEGiEoeEnogiEOUGo
E@03o`08OY[oVWjJO_l@0003o`0000/000000`3o00030003o`0000X000?fool00_l00oH000030003
o`0001T01_l01@]b2ol;00;o00Ibog8;LP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;oLP/3o`06
2g8;o`]b0ol01W8;LP_o2`;o00Ibog8;LP/3o`062g8;o`]b0ol01W8;L_mb2`Co00<?E?l01Ol00bG>
9@02o`04cRG>9@;o00?>9Lh00_l00bG>9@02o`04cRG>9@;o00?j9?X00_l012Cj9?X3o`04jRCo90;o
00?ZonX00_l03bCZoeGoEBCo9?lTEOla3`03o`033c4?00;o00<a3c400_l00`la3`03o`0E3c4?o`oo
3c7o<Ola3ol?o`laoc4?00;o00@a3c4?0_l00c4?<@03o`0?<@oo3ol?<Olaoc4?o`la00;o00jJOY[o
VWjJoiYnV_nJOP?o00InN_mjOWX2o`09OW[oNWkoOWYn00?o00]nEOmEOUGoEGiEo`0@0003o`0000/0
00000`3o00030003o`0000X000KXPOGePNP50003o`0001L01Ol01Y_>VonKcP?o00G>VlkocP02o`06
VonKcY_>0ol01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01/jKc_o>V`?o00JKcY_>olh2o`06
VonKcY_>0ol01LjKoi_>00Co00=b3ol01?l034_oBli;od_oBlkocP;o00i;c_o>oli;od_oBlkocP;o
00U;c_o>olhkoc/00_l01Lhkoc_>00;o00<kcS/00_l01<hkcS/2o`03cS_>00;o00<kcS/00ol05C_>
>olkoc_>olkocS_o>olkc_o>>`03o`03>lhk00;o00?>>lh00_l00c_>>`03o`04>lkocP;o00<koc/0
0_l01<kocS/3o`03>lhk00;o00?>>lh00ol03WkoOUEnEOmEO_mnEGiE0_l04EGoEGiEoeEnEOmEoeGo
EGiE00?o00iEogjJO_mnVWkoOYYnoa0000?o00002`00000302Vn008000>n:@002`000ol000020003
o`0000<00_lE00Co00Ib2g;oLP/4o`06LP]bog8;0ol01@]b2ol;00;o00Ibog8;LP/3o`062g8;o`]b
0ol01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b0ol01W8;LP_o2`;o00Ebog8;LP04o`03E0oo00Co
00PUc_oo9LhUcP;o00<UcRD00_l01<hUcRD2o`03cRG>00;o00<UcRD00_l01<hUcRD2o`03nRCj00;o
00@TnRCj0ol02NXTobCo9>[ojP02o`0?9>[oEOmE9?lTobAEoc4?00?o00<?<@l00_l00c4?<@02o`03
3c4?00?o00@?<Ola0_l00`oo3`02o`0:<@oo3ol?<Ola3`;o00<a3c400_l00`la3`03o`043c7o<@;o
00<?o`l00_l045GoEI[oVWjJO_mnV_nJOYX2o`0AOW[oNWijO_mnN_mjO_mnogh00_l047YnN_mEOUEn
ogiEoeEnEOlA0003o`0000X000000`1Kj002m@03j5/000/000KXPOGePNP40003o`0001801?l01/jK
c_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01LjKc_o>00;o00JKoi_>Vlh3o`06cY_>oljK0ol01Y_>
VonKcPCo00JKcY_oVlh3o`06cY_>oljK0ol02Y_>Vlkoc_l?LPl6o`08c_o>oli;od/2o`09cT_oBom;
c_o>00;o00i;c_o>oli;od_oBlkocP;o00U;c_o>olhkoc/00_l01LkocS_>00;o00<kcS/00_l01<hk
cS/2o`03cS_>00;o00<kcS/00ol013_>olh2o`0?>lkoc_o>>olkoc_>olhk00;o00?>>lh00_l013_>
>lh2o`03>lhk00?o00lkc_o>olhkoc_o>lkocS/00_l00lhkcP02o`0?EGiEoeEnEOmEOUGoEGiE00?o
00mnogiEO_mnEGkoOUGoEGh01?l04eGoEGiEO_nJOY[oVWkoOYYnV_l040000ol0000:00000P001?MX
J5/=0006mBWoobWe10000ol0000?00?o00H;LP_o2g84o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;o
LP/3o`052g8;o`/00_l01W;oLP]b2`?o00H;LP_o2g83o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP_o
2g84o`03c_oo00?o00C>9LhU0_l00lhUcP02o`049LhUcP;o00<UcRD00_l01<hUcRD2o`03cRG>00;o
00<UcRD00_l01<hUcRD2o`03nRCj00;o010TnRCjon[ojRCo9?lTj_oZ0_l00bCo9002o`0:EBCo9?lT
EOla3`;o00@a3c4?0_l00c4?<@02o`033c4?00?o00T?<Olaoc4?o`l00_l00c7o<@02o`043ol?<@?o
00<a3c400_l00`la3`03o`0E3c7o<OmEoeFJEI[oVUGoOYYnV_nJ00;o00mnNWkoOWYnogijO_mnNWh0
1Ol04GijogYnNWkoOUEnogiEO_mn00?o40000ol0000:00007@000ol0000<00?o00JKcY_oVlh3o`06
cY_>oljK1?l01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01LjKc_o>00;o00JKoi_>Vlh3o`06
cY_>oljK0ol01Y_>VonKcPCo00JKcY_oVlh4o`03LPoo00Co00A;c_o>0_l02D_>olkocT_oB`02o`09
cT_oBom;c_o>00;o00i;c_o>oli;od_oBlkocP;o00Y;c_o>olhkoc_>0ol00lhkcP02o`03>lhk00;o
00?>>lh00_l013_>>lh2o`03>lhk00?o00@kc_o>0_l00c_o>`02o`03c_o>00;o00Dkc_o>>`02o`03
cS_>00;o00<kcS/00_l00lhkcP03o`04cS_o>`;o00?>olh00_l013_o>lh3o`0>OUGoEGiEO_mnEOmE
OUD3o`0@O_mnEGiEoeEnogiEO_mnE@;o019nEGkoOUEnogiEO_nJOY[oVWh3o`03OY[o010000?o0000
2P0001d000?o00002@03o`062g;oLP]b0ol01W8;L_mb2`?o00H;LP_o2g84o`062g8;o`]b0ol01W8;
L_mb2`Co00Ib2g;oLP/3o`052g8;o`/00_l01W;oLP]b2`?o00H;LP_o2g83o`06LP]bog8;1?l00`l>
o`07o`039LhU00;o00C>9LhU0_l00lhUcP02o`049LhUcP;o00<UcRD00_l01<hUcRD2o`03cRG>00;o
00<UcRD00_l01<hUcRD2o`03nRCj00?o00Cj9?lT0_l03^XTobCo9>[oj_oZ9?lT0_l00eGoE@02o`05
95Go<@l00_l00c4?<@02o`033c4?00;o00@a3c4?0ol050laoc7o<@oo3ol?<Olaoc4?o`la0_l00`la
3`02o`03<@la00?o00iEV_nJEI[oVUFJoiYEVP?o015EogYnogijOW[oNWkoOWYnNP02o`05O_mnNWh0
0_l02gYnogijO_mnEGiE00;o00InogiEO_l@0003o`0000X0000M00;o1`05o`0=VljKc_o>oljKoi_>
V`03o`06VljKoi_>0ol01/jKc_o>V`Co00K>VlkocY/3o`06VljKoi_>1?l01Y_>VonKcP?o00G>Vlko
cP02o`06VonKcY_>0ol01LjKoi_>00Co00=D3ol02?l02T_>Bom;od_>olh2o`09Blkoc_o>Bom;00;o
00W>Bom;od_>olh00_l03T_>olkocT_oBom;c_o>0_l02T_>olkocS_o>lh2o`04>lhkcP;o00<kcS/0
0_l00lhkcP02o`03>lhk00;o00C>>lhk0ol03S_>olkocS_o>olkc_o>0_l013_o>lh3o`03cS_>00;o
00<kcS/00_l00lhkcP03o`0JcS_o>olkc_o>ogkoOUEnogiEO_mnEGiEoeD2o`0AOZYnoeEnEOmEOUGo
EGiEoeD00ol04EEnogiEOUGoEGkoOUEnEOmn00?o00QnV_nJOYYno`l000?o00002P0001d000?o0000
0`05o`062g8;o`]b0ol03G8;LP_o2ol;L_mb2g800ol01W8;L_mb2`?o00H;LP_o2g84o`062g8;o`]b
0ol01W8;L_mb2`Co00Ib2g;oLP/3o`052g8;o`/00_l01G;oLP]b00?o00<?LPl02ol012G>9Lh2o`03
9LhU00;o00C>9LhU0_l00lhUcP02o`049LhUcP;o00<UcRD00_l01<hUcRD2o`03cRG>00;o00<UcRD0
0_l01<hUcRD2o`03nRCj00?o00Cj9?lT0_l04nXTobCo9>[oj_oZ9?lTobAEoeD00_l012Co3c43o`03
<@la00;o00<?<@l00_l00c4?<@03o`04<@oo3`;o00<aoc400_l00`oo3`02o`05<@oo3c400_l00`la
3`02o`0>EI[oVUFJEOmEV_nJEIX3o`0@EOmEOUEnogijogYnN_mjOP?o00YnN_mjOW[oNWij0_l01Gko
OWYn00?o00]nEOmEOUGoEGiEo`0?0003o`0000X0000L0004o`0000Go00JKcY_oVlh3o`06cY_>oljK
0ol03I_>Vlkoc_o>VonKcY/00ol01Y_>VonKcP?o00K>VlkocY/4o`06cY_>oljK0ol01Y_>VonKcPCo
00JKcY_oVlh2o`0<VljKc_o>o`mD3ol?2_l01<i;od/2o`09cT_oBom;c_o>00;o00U;c_o>oli;od/0
0_l02Li;od_oBlkocP02o`03Bom;00;o00W>Bom;od_>olh00_l02T_>olkocS_o>lh2o`04>lhkcP;o
00<kcS/00_l00lhkcP02o`03>lhk00;o00?>>lh00ol05Lhkc_o>olhkoc_o>lkoc_o>>olkcP03o`07
cS_oolhkcP02o`04>lhkcP?o01;>>olkoeGoEGiEoeEnEOmEOUD3o`0AZ_nZO_mnZWjZogiEoeEnEGh0
0_l04EGoEGiEoeEnEOmEOUGoEOmE00?o00inogjJO_mnVWkoOYYnoa0000?o00002@0001`01Ol01W8;
L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b0ol03G8;LP_o2ol;o`]b2g800ol01W8;L_mb2`?o00H;LP_o
2g84o`062g8;o`]b0ol01W8;L_mb2`Co00Eb2ol;LP04o`03LPoo00;o00<>ool01_l00lhUcP02o`04
9LhUcP;o00<UcRD00_l01<hUcRD2o`03cRG>00;o00@UcRG>0_l00bG>9@02o`03cRG>00;o00@UcRG>
0_l00bG>9@02o`04cRG>9@;o00?j9?X00ol01?XTob@2o`03j_oZ00;o01@Tj_oZonXTobCo95GoEOmE
9?l?<@?o00<a3c400_l00`la3`02o`03<@la00?o00<a3ol00_l02@laoc7o<@oo3`02o`04<Ola3`?o
00fZEOmEVUGoEIYEoeFJ00;o015nEGkoOUEnogiEO_mnNWkoOP03o`0?OW[oNWijO_mnN_mjOWYn00Co
011EOUGoEGiEO_mnEOmEOUGo40000ol0000900007002o`06cY_>oljK0ol01Y_>VonKcPCo00JKcY_o
Vlh3o`06cY_>oljK0ol01I_>VonK00;o00K>oljKcY/3o`06VljKoi_>0ol01/jKc_o>V`Co00G>VonK
cP04o`06VljKoi_>1?l00e@?o`0<o`09Blkoc_o>Bom;00;o00W>Bom;od_>olh00_l02D_>olkocT_o
B`02o`0>cT_oBom;c_o>oli;od/2o`09cT_oBom;c_o>00;o00=;oc/00_l01Lhkoc_>00?o00S>>ooo
cS_>>`;o00?>>lh00_l00c_>>`02o`03cS_>00?o00C>>olk0_l00lkocP02o`0?>lkoc_o>>olkoc_>
olhk00;o00?>>lh00_l00c_>>`03o`0>EGkoOUEnogiEoeEnEGh2o`0@EOnZOZYnogjZojYnZ_mnE@?o
015EO_mnEGkoOUEnogiEoeEnE@05o`0AOYYnV_nJOY[oVWkoOYYnV_l03`000ol0000900007@001?l;
LP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b0ol01G8;L_mb00;o00H;o`]b
2g83o`06LP]bog8;0ol01P]b2ol;LP?o00Ib2g;oLP/4o`033g;o00ko00C>9LhU0_l00lhUcP02o`04
9LhUcP;o00<UcRD00_l01<hUcRD2o`03cRG>00;o00@UcRG>0_l00bG>9@02o`03cRG>00;o00@UcRG>
0_l00bG>9@02o`03cRG>00;o00@TnRCj0ol00oXTo`02o`049>[ojP;o00<Tob@00_l03nXTobCo95Go
EOmE9?l?<@03o`08<@oooc4?<@l2o`03<@la00;o00<?<@l00ol06@laoc7o<@oo3omnojYEZ_nZEJ[o
VUFJoiX00ol03eInogiEOUGoEGkoOUEnE@02o`0AV_mnNWkoOWYnogijO_mnNWh00ol017koOUD2o`0>
OUEnogiEO_mnEOmEOUD2o`l000?o00002@0001401?l00fP000060009oi_oVljKoi_>00?o00K>Vlko
cY/3o`06VljKoi_>1?l01Y_>VonKcP?o00K>VlkocY/3o`05VljKoi/00_l01/kocY_>V`?o00JKcY_o
Vlh3o`06cY_>oljK1?l00`mDo`0?o`04BlkocP;o00U;c_o>oli;od/00_l02Li;od_oBlkocP02o`09
Blkoc_o>Bom;00;o00k>Bom;od_>olkocT_oB`;o00k>Bom;od_>olkocT_o>`;o00[>>olkoc_>olhk
0_l00lhkcP02o`04>lhkcP;o00<kcS/00_l00lhkcP03o`03cS_o00;o00@kc_o>0_l00c_o>`02o`03
c_o>00;o00@koc_>0ol00lhkcP02o`0=EEKoOUEnogiEO_mnE@03o`0@EGkoOUEnogjZO_mnZWkoOP?o
015nZ_mnEGiEoeEnogiEOUGoE@02o`0COUEnoiYnV_nJOY[oVWjJoiYnVP03o`03V_l000h000?o0000
2@0001<000?o00002@001Ol;LP]b00?o00Ib2g;oLP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;o
LP/3o`062g8;o`]b0ol01G8;L_mb00;o00H;o`]b2g83o`05LP_o2g801?l00e@?E003o`06Looo3ol?
0_l00g?oo`04o`039LhU00;o00C>9LhU0_l00lhUcP02o`049LhUcP;o00<UcRD00_l01<hUcRD2o`03
cRG>00;o00@UcRG>0_l00bG>9@02o`03cRG>00;o00@UcRG>0_l00bG>9@02o`03cRG>00;o00@TnRCj
0_l00bCj9003o`099>[oj_oZ9?lT00;o00?ZoeD00_l03bAEoeGoEBCo3ol?<Ola3`02o`03<@la00;o
00<?<@l00_l00c4?<@03o`04<@oo3`;o00gjonYnj_mEZUGoEJYE00;o011FoeInE_mFOUKoEGiEoeEn
0ol04GiFoeFJEOmjOW[oNWkoOWYn00?o01AnogijOW[oEGkoOUEnogiEOUGoE@;o00AnEGko3`000ol0
000900004`000ol0000:000:oi_oolkocY_>V`?o00JKcY_oVlh3o`06cY_>oljK0ol01Y_>VonKcPCo
00FKc_o>V`04o`06cY_>oljK0ol01I_>VonK00;o00G>oljKcP03o`053e@?o`l00_l00g8?o`09o`0=
Looooli;od_oBlkocP02o`09Blkoc_o>Bom;00;o00W>Bom;od_>olh00_l02D_>olkocT_oB`02o`0>
cT_oBom;c_o>oli;od/2o`0>cT_oBom;c_o>oli;oc/2o`03c_o>00;o00Dkc_o>>`02o`03cS_>00;o
00<kcS/00_l01<hkcS/2o`03cS_>00;o00<kcS/00ol053_>olkocS_o>olkc_o>olhkoc_>0_l03EEF
EOmEEUGoEGiEoeD00ol03eEnogiEOUGoEGkoOZYnZP02o`0AO_mnEGkoOZYnoeEnEOmEOUD00ol04eGo
EGkoOUEnEOmnVWkoOYYnogh01?l01i[oVWjJO_l03P000ol0000900004`000ol0000;00;o00Eb2g;o
LP02o`062ol;LP]b0ol01G8;o`]b00Co00H;LP_o2g83o`06LP]bog8;0ol01P]b2ol;LPCo00H;LP_o
2g82o`0=2g8;L_mbo`mD3ol?E00Bo`049C0U<0;o00<UcRD00ol00bG>9@02o`03cRG>00?o00?>9Lh0
0_l00bG>9@02o`04cRG>9@;o00?>9Lh00_l012G>9Lh2o`039LhU00;o00?>9Lh00_l012G>9Lh2o`03
9LhU00;o00?>9Lh00_l00bCj9002o`04nRCj90?o00hTj_oZonXTobCo9>[oE@;o00<Tob@00_l00eGo
<@02o`043ol?<@?o00<a3c400_l00`la3`02o`03<@la00?o00cjooYnnWkoO^[oEJX3o`0@EWkoOUIn
ogiFO_mnEWkoOP?o015nE_mFOUInoiYEogYnNWkoOP02o`0?NWijogYnN_mjOW[oEGiE00;o00mnoooo
OUGoEGiEoeEnEOl03`000ol0000800004`000ol0000=0003oljK00?o00FKcY_oV`02o`05c_o>Vlh0
0ol01/jKc_o>V`Co00K>VlkocY/3o`06VljKoi_>0ol01/jKc_o>V`Co00G>VonKcP04o`03E0oo00Ko
00<?o`l00_l00g;oL`05o`04cT_oB`;o01o>Bom;od_>Bom;od_>olkocT_>olkocT_oBom;c_o>00;o
00U;c_o>oli;od/00_l03/i;od_oBlkoc_o>Bom;0_l04li;od_oBlkoc_o>Bolkoc_>olh00_l013_o
>lh4o`07>lkooc_>>`02o`03cS_>00;o00<kcS/00_l00lhkcP03o`04cS_o>`;o01O>>olkoc_>olko
<_mFEEKoEUEFoeIEEP02o`0@EOmEOUGoEGiEoeEnEOmEOP?o015nEOmEOUGoEGiEojYnoeEnE@03o`0A
EOmEOUEnogiEoeEnEOmnVWh00ol03WkoOYYnogjJO_mnVWko3`000ol0000800004`000ol0000>00;o
00H;LP_o2g83o`0<LP]bog;oLP]bog8;0ol01P]b2ol;LPCo00D;L_mb2`04o`06LP]bog8;0ol01P]b
2ol;LPCo00=D3ol00ol015Co3`l:o`073_oooc0U<003o`03<2D`00;o00@UcRG>0_l00bG>9@02o`04
cRG>9@;o00?>9Lh00_l00bG>9@02o`04cRG>9@;o00?>9Lh00_l012G>9Lh2o`039LhU00;o00?>9Lh0
0_l012G>9Lh2o`039LhU00;o00?>9Lh00_l00bCj9002o`03nRCj00?o00?Z9>X00ol06NXTobCo9>[o
EOmE9?lTobAEoc7o<@oo3c400ol00c4?o`02o`033c4?00;o00eJO_mnnWkoO_YnogkZ00;o00mFEOmn
EWiFoeInogiFOUH00_l04GkoOUInogiFO_mnEWkoVUFJ00?o01=nogiFogYnNWkoOW[oNWijO_mn00Co
00iEoeEnEGkoOUGoEGiEo`l000?o0000200001<000?o000040000onKcP03o`06cY_>oljK0ol00i_>
V`03o`06VljKoi_>0ol01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol00`mDo`03o`033g;o00So
00=bool01_l03d_>olkocT_>olkocT_oB`02o`09cT_oBom;c_o>00;o00i;c_o>oli;od_oBlkocP;o
00U;c_o>oli;od/00_l03/i;od_oBlkoc_o>Bom;0_l00lkocP02o`0CBlkoc_o>Bolkoc_>olkocS_o
>`02o`04c_o>>`?o00<kcS/00_l00lhkcP02o`03>lhk00;o00?>>lh00ol00lhko`02o`04>lkocP;o
00eEoeDbEOmEE_mFEEIE00;o00mnogiEO_mnEGkoOUEnogh00ol04GiEoeEnEGkoOUGoEGiEO_mn00;o
019nEGkoOUEnogiEO_mnEOmEOUD3o`0COY[oV_nJoiYnV_nJOY[oVWjJo`0>0003o`0000P0000A0003
obWo01<00_l01G8;o`]b00Co00`;LP_o2ol;o`]b2g83o`06LP]bog8;0ol01P]b2ol;LP?o00Ib2g;o
LP/4o`033eCo00?o00<?c_l01Ol01BCoobEb00?o00=cob@00ol00bD`9@02o`04<2D`9@;o00<`9C00
0_l012G>9Lh2o`039LhU00;o00C>9LhU0_l00lhUcP02o`039LhU00;o00C>9LhU0_l00lhUcP02o`04
9LhUcP;o00<UcRD00_l00lhUcP02o`039LhU00;o00C>9LhU0_l00lhUcP02o`039?XT00;o00?j9?X0
0_l00bCZ9003o`049>[ojP;o01TTj_mEoeDTobCo95Go<Ola3ol?o`laoc4?00;o00eEOUGoFWiJooYn
n_oj00?o00enV_mFEEKoEWiFoeIn00?o015nE_mFOUKoEWiFoeInogiFOP03o`0AO_mnEWiFoeInogij
O_mnNWh00ol025GoOUEnogiE0_l02WiEO_mnEGkoOUD2o`h000?o00002000014000=KKOl050000onK
cP03o`06cY_>oljK0ol01I_>VonK00;o00K>oljKcY/3o`06VljKoi_>0ol01/jKc_o>V`?o00=D3e@0
0ol00g8?o`03o`03L_oo008?3Ol02Li;od_oBlkocP02o`09Blkoc_o>Bom;00;o00W>Bom;od_>olh0
0_l03T_>olkocT_oBom;c_o>0_l02D_>olkocT_oB`02o`03c_o>00;o00i;c_o>oli;od_oBlkocP;o
00=;od/00_l05<i;oc_o>lkoc_o>>olkoc_>olhk0ol00c_>o`02o`03cS_>00;o00<kcS/00_l00lhk
cP02o`03>lhk00?o00aEoeDbEOmE<UGoEEH3o`0>OUGoEGiEoeEnogiEOUD2o`0AO_mnEGkoOUEnogiE
O_mnEGh00ol04gkoOUGoOUEnEOmEO_mnEGiEoeD00_l02YXgV_nJOYYnogh2o`0<VWjJoiYnV_nJoi[o
3P000ol000080000:@02o`06LP]bog8;0ol01P]b2ol;LP?o00Eb2g;oLP02o`052g;oLP/01?l01G8;
o`]b00Co00H?E0ooEOl23`Co0Pl6o`063ooo3omk0_l01g?o3ol`9C000_l00bD`9@02o`04<2D`9@;o
00<`9C000_l012G>9Lh2o`039LhU00;o00C>9LhU0_l00lhUcP02o`039LhU00;o00C>9LhU0_l00lhU
cP02o`039LhU00;o00C>9LhU0_l00lhUcP02o`039LhU00;o00?>9Lh00_l012G>9Lh2o`039?XT00;o
00?j9?X00_l00bCZ9003o`039>[o00;o00CZ9?lT0_l00eGoE@02o`039?l?00;o00<aoc400_l03Gko
OUEnogiEO_mnFWh00_l045GoOYYnogjJO_mEE_mFOUH2o`0AOY[oEWiFO_mnE_mFOUInogh00_l04EIn
E_mFOUKoEWiFoeInE_mj00Co01AEoeD:E@[oEGiEoeEnogiEOUGoE@?o00=EO_l03P000ol000080000
:`000oo>V`03o`06VljKoi_>0ol01/jKc_o>V`?o00>KcY/00ol01Y_>VonKcP?o00K>3lkocPl4o`05
3ol?E0l00ol00`ooo`023`co00g>BlkocT_oBom;c_o>00;o00U;c_o>oli;od/00_l02Li;od_oBlko
cP02o`0>Blkoc_o>Bom;od_>olh2o`0>Blkoc_o>Bom;od_>olh2o`0CBlkoc_o>Bom;od_>olkocT_o
B`02o`0IcT_o>olkc_o>olhkoc_o>lkoc_o>>olkcP03o`07cS_oolhkcP02o`03>lhk00;o00dbEC;o
<UDboc9E<_lb00?o00inEOmEOUGoEGiEoeEnE@?o011EoeEnEOmEOUGoEGkoOUEn0ol047koOUEnEOmE
O_mEOUGoEGh3o`0DEGko=i[oVSNJ=omnVWkoOYYnogh4o`07VWkoOYYno`0>0003o`0000L0000/00;o
00D;L_mb2`04o`06LP]bog8;0ol030]b2ol;o`]bog8;LP?o00IE3eGoE0l4o`8?1?l010oo3`l6o`06
c_oo3_mb0_l02PooNg_o<?l`9C02o`039C0U00;o00@`9C0U0_l00c0U<002o`049LhUcP;o00<UcRD0
0_l01<hUcRD2o`03cRG>00;o00<UcRD00_l01<hUcRD2o`03cRG>00;o00<UcRD00_l01<hUcRD2o`03
cRG>00;o00<UcRD00_l00lhUcP02o`049LhUcP;o00<TnR@00_l00oXTnP02o`039>XT00;o00?Z9>X0
0ol00nXTo`02o`0F95GoEOmE9?l?ogkoOUEnEOmEO_mnE@?o011EV_nJEI[oVWjJoiYnV_mF0_l03gjJ
O_mnVWkoOUInogiFOP03o`0AO_mnE_mFOUInogiFoeInEWh00_l055KoEWiFo`YE2_l:E@[oEGiEoeEn
0ol02giEoeEnEOmEOUGo00h000?o00001`0002d000?ocY/00ol01Y_>VonKcPCo00FKc_o>V`03o`0<
VljKc_o>olh?o`o>1?l00e@?o`03o`03E0oo00Go00<?ool00Pl:o`03Bli;00;o00g>BlkocT_oBom;
c_o>00;o00U;c_o>oli;od/00_l02Li;od_oBlkocP02o`0>Blkoc_o>Bom;od_>olh2o`0>Blkoc_o>
Bom;od_>olh2o`0CBlkoc_o>Bom;od_>olkocT_oB`02o`03c_o>00;o00<koc/00_l05<hkoc_o>lko
c_o>>olkoc_>olhk0ol03c_>oomE<UGoEC9EoeDbE@02o`0@O_mnEGkoOUEnogiEO_mnE@?o011EoeEn
EGkoOUGoEGiEO_mn0_l04EEnEOmEOUGoEGiEoeEnEOmn00?o01=nEOmnEGiEoiXgocNJ=omnVWjJ00;o
00inoonJO_mnVWjJoiYno`h000?o00001`0002h00_l01P]b2ol;LP?o00Ib2g;oLP/3o`062g8;o`]b
1?l00`mEo`03o`03E0oo00?o00=D3ol00ol010oo3`l6o`063oooRol?0_l2N`03og_o009k00Ko<?l`
9C02o`039C0U00?o00<U<2D00_l00c0U<003o`03cRG>00;o00<UcRD00_l01<hUcRD2o`03cRG>00;o
00<UcRD00_l01<hUcRD3o`039Lko00;o00?>9Ol00_l00bG>o`02o`03cRGo00;o00<UcRD00_l00lhU
cP02o`039LhU00;o00?j9?X00_l012Cj9?X2o`039>XT00;o00?Z9>X00_l00bCZ9003o`0395Go00;o
00aEoeEnEOmEOUGoEGh2o`0>EI[oVUFJEOmEV_nJOYX3o`0@V_nJO_mnVWjJoiYnogiFOP?o011nogjJ
OY[oEWkoOUInogiF0ol055InogiFO_mnEWkoE@[o2UD:EOmn0ol03giEoeGoEGkoOUEnogiEo`0>0003
o`0000L0000`0003oi_>00?o00K>VlkocY/3o`06VljKoi_>1?l00`o>o`02o`033e@?00?o00<?cPl0
0ol00`o>o`03o`033ol?00;o00>K3ol01_l014_>Blh2o`03Bli;00Co027>oli;od_oBli;od_oBlko
c_o>Blkoc_o>Bom;od_>olh00_l03T_>olkocT_oBom;c_o>0_l00d_>o`02o`03cT_o00;o00=;c_l0
0_l00li;o`02o`0IBli;od_oBlkoc_o>Bom;od_>olkocS_o>`02o`03c_o>00;o00<koc/00_l00lko
cP02o`03>olk00;o00dboc9E<_lbEOmE<UDb00;o00mEoeEnEOmEOUGoEGiEoeD00_l03giEO_mnEGko
OUEnogiEOP03o`0AO_mnEOmEOUEnogiEoeEnEGh00_l04eGoEGiEogiEO_mEOUGoVSNJoiX01?l04gjJ
oiYnV_nJoi[oVWjJoiYnV_l03@000ol000070000<@02o`06LP]bog8;0ol01P]b2ol;LP?o00=E3eD0
0ol02Po>3ol?o`mDoe@2o`033lko00?o0Pl6o`033on;00;o00H?og]kog/2o`9k00?oNol00g/2o`03
<2D`00;o00@U<2D`0_l00bD`9@02o`04<2D`9@;o00?>9Lh00_l00bG>9@02o`04cRG>9@;o00?>9Lh0
0ol00lhUo`02o`0G9OoocRGo9OlUc_o>olhUobGo9LkocRD00ol00bG>o`03o`039Lko00;o00O>9Ooo
nRCj00;o00<TnR@00_l00nXTjP02o`039>XT00;o00?Z9>X00_l03GiEO_mnEGkoOUEnogh00ol03JYE
oeFJEOmEVUGoEIX00ol049[oVUFJEOmnV_nJOYYnogh2o`0AVWjJoiYnV_nJOY[oEWiFoeH00ol04EIn
ogiFOUKoEWkoOUInoeD:00?o01EFO_mnEGkoOUEnogkoO_mnEGkoOUD00_l=0003o`0000L0000b0003
oi_>00Co00FKc_o>V`04o`04cPoo3`;o00G>3omD3`04o`03cPoo00?o00G>olh?cP03o`05c_n;3h/0
1ol00li;cP03o`03cT_>00;o00e;cT_oBlkoc_o>Bom;00;o00W>Bom;od_>olh00_l03T_>olkocT_o
Bom;c_o>0_l01d_>olkocT/00ol024_>oom;cT_>0_l00d_>B`02o`03cT_>00;o00=;cT/00ol00d_>
o`02o`03cT_>00?o00?>Bol00_l09D_>olkocS_o>olkc_o>olhkoc_o>lkoc_lboc9E<UGoEC;o<UD0
0ol03UEFogiEO_mnEOmEOUEn0_l045GoEGkoOUEnEOmEO_mnEGh3o`0@O_mnEGiEoeEnogiEOUGoE@?o
019EO_mnEGkoOUEnoeEnoeEnEGh2o`0@EOmEOUGoVWjJO_mnV_nJOP;o00BJOYYn0_l00i[o000<0003
o`0000L0000c00;o00Ib2g;oLP/3o`063eD?o`mE1?l00`mDo`03o`03cPoo00;o00<?mol00ol01@oo
olh?00Co00D?o`oo9002o`9k00?oNol00g/00omko`02N`03og_o00=k0_l00c0U<002o`049C0U<0;o
00<U<2D00_l0130U<2D2o`03cRG>00;o00<UcRD00_l01<hUcRD3o`0;9OlUc_o>olhUobD00_l06<hU
obGo9Lkoc_o>9OlUobG>olkocRGo9@;o00?>olh00_l01BG>olhU00?o00<Tn_l00_l01oXToooZ9>X0
0_l00bCZ9002o`0;EGiEoeEnEOmEOUD00_l03gkoO_YnojYEZ_nJEI[oVP03o`0>ZWkoEIYEoeFJEOmn
VWh3o`0@O_mnV_nJOYYnogjJoiYnVP?o01>JoiYnV_mFOUKoEWiFoeInE_mF00?o019FO_mnEWiFoeEn
EOmEO_mnEGh2o`08EOoookZJ^_l=0003o`0000H0000e0003oljK00?o00H?cPoo3lh4o`033lko00;o
00<?cPl00ol00`o>o`03o`033`_o00?o00@?o`mK2?l00d_>B`02o`04cT_>B`;o00?>Blh00_l03D_>
Bom;c_o>oli;od/00_l02Li;od_oBlkocP02o`0>Blkoc_o>Bom;od_>olh2o`07Blkood_>B`02o`03
cT_>00;o00A;cT_>0_l00d_>B`02o`03cT_>00;o00=;cT/00_l00li;cP02o`03Bli;00;o00C>Bli;
0ol00d_>o`02o`03cS_o00;o01Hkc_o>olhkoc_oEOmE<UGoEC9EoeDb0_l03EEFoeIEE_mnEGkoOUD0
0ol045EnogiEO_mnEOmEOUEnogh2o`0?EGiEoeEnEOmEOUGoEGiE00?o01=EoeEnogiEOUGoEGkoOUEn
EOmn00?o01AEO_mnEGkoOUEnogjJO_mnVWkoOPCo00NJHOmQVV7o00d000?o00001P0003H00_l01@]b
oeG>00Co00=E3eD00ol011]Dog82o`08F`ooL_o>3lh3o`03cPoo00Ko00D?o`n;o`02N`03og_o009k
00CoNooo0W/00omko`02N`03og_o00=k0_l00c0U<002o`049C0U<0;o00<U<2D00_l0130U<2D2o`03
cRG>00;o00<UcRD00ol04BGoolhUobGo9Lkoc_o>9OlU00;o00?>olh00_l062G>olkocRGo9OlUc_o>
olhUobGo9LkocP;o00<UobD00_l00lkonP02o`049?lTnP?o00?Z9?l00_l02giEO_mnEOmEOUEn00;o
00eEooYnn_ojO_[oEJYE00;o011nojYEZ_nZOZ[oVUGoEIYE0ol047koOYYnV_nJO_mnVWjJoiX2o`0B
OYYnogjJO_mnVWkoOUKoEWiF0ol055KoEWiFoeInE_mFOUKoEGiEO_mn0ol02iZjokZJ^_njV[[o00d0
00?o00001P0003L000?ocY/00ol01@o>3ol?00;o00G>3ol?cP04o`03cPoo00?o00Cjoa/?1?l01D_o
J`m[00?o00F;oli;cP02o`03Bli;00;o00C>Bli;0_l00li;cP03o`0<c_ooBlkoc_o>Bom;0_l02Li;
od_oBlkocP02o`0<Blkoc_o>Bom;od_>0_l014_>Blh2o`03Bli;00;o00?>Blh00_l00d_>B`02o`04
cT_>B`;o00?>Blh00_l00d_>B`02o`03cT_>00;o00=;cT/00_l00li;cP02o`03Bli;00;o00?>>lh0
0ol00lhko`02o`0<EC;o<UDboc9E<_lb0ol0339EoeEFEOmEEUGoE@?o00iEE_mnEGkoOUEnogiEOP?o
011nogiEO_mnEGkoOUGoEGiE0ol04EGoEGiEoeEnEOmEOUGoEGiE00?o01AEoeEnogiEOUGoEGkoOUEn
ogjJOP?o00Enof6JH@02o`08VV6JoiYQV_l<0003o`0000H0000h00;o00KgL_Oo3eD4o`03E?[o00;o
00<kE3/00ol00g/?N`03o`053ol?<0l00ol01@ooob@?00?o00=kool00W/00omko`02N`04og_oo`9k
00?oNol00g/2o`=k0_l00c0U<003o`03<2D`00;o00<U<2D00_l0130U<2D2o`03cRG>00?o00K>olhU
obD2o`0CcRGo9OlUc_o>olhUobGo9LkocP02o`0d9Lkoc_o>9OlUobG>olkocRGo9OlUc_o>olhUobGo
9Lkon_oj9?lTon[oOUEnEOmEO_mnE@?o00aEO_mnEGkoO_[onWh3o`0@O^[ojWkZoeFZEOmnZWkoE@;o
00nZOZ[oZWjZoiYnV_nJOYX00ol04j[oVWkoOYYnogjJO_mnVWjJoeH00_l04giFO_mnEWkoOUInogiF
oeInEWh00ol02EGoOW[o^YZjVP02o`07^Y[oV[ZJo`0<0003o`0000H0000j0003oi_>00?o00?>3lh0
0ol01<hUo`l2o`043lkocP;o00<?<?l00_l01D_oo`m[00Co00XTod_>Bom;cT_>0_l00d_>B`03o`03
Bli;00;o01g>BlkocT_oBom;c_o>oli;c_o>oli;od_oBlkocP02o`07Blkoc_o>B`02o`03cT_>00;o
00A;cT_>0_l00d_>B`02o`03cT_>00;o00=;cT/00_l01<i;cT/2o`03cT_>00;o00=;cT/00_l00li;
cP02o`03Bli;00;o00?>Blh00_l00d_>B`02o`03cS_>00;o00]EOUGoEC9EoeDbE@02o`0=<_lbEC;o
<UDboeIEEP02o`0?EOmEEUEFoeIEoeEnEOmE00Co011nogiEOUGoEGkoOUEnEOmE0_l04GiEO_mnEGko
OUEnogiEO_mn00Co01=EoeEnEGkoOUGoEGiEoeEnEOmE00?o01AEOUGoEGiEoiYQV_nJoi[oVV6Jo``0
00?o00001P0003/00_l0178[oh/2o`05E0oo3e@01?l00`m;o`03o`04>olTcPCo00D6o`H?1P02o`=k
00CoNomk0_l2N`03og_o00=k00?oNol00W/00omko`03N`;o0g/2o`04<2D`9@;o00<`9C000_l00bD`
9@02o`04<2D`9@?o00/UobG>olkocRGo9@02o`0CcRGo9OlUc_o>olhUobGo9LkocP02o`039OlU00;o
02[>9OlUobG>olkocRGo9OlUc_o>olhUobGo9Lkon_mEoeGZEOmEOUGoEGh2o`0=EGkoOUEnogiEO_mn
nP02o`0=OUGojWkZO_mnj_mEZP03o`0@OUGoEJYEogjZO_mnZWkoOPCo012ZojYnZ_nJOY[oVWjJoiYn
0ol055FJoiYEogiFOUKoEWkoOUInE_mF0ol05UIEoeEFEEKoNWkoV[ZJoi[oV_nJ^YX2o`/000?o0000
1P0003`000?oRlh00ol00lhUcP03o`03FeAK00?o00=k3g/00ol01@ooV`nK00?o00/Tooo>Bom;od_>
B`02o`03cT_>00;o00A;cT_>0_l00d_>B`02o`0=cT_>oli;od_oBlkocP02o`0>Blkoc_o>Bom;od_>
olh2o`07Blkood_>B`02o`03cT_>00;o00A;cT_>0_l00d_>B`02o`03cT_>00;o00=;cT/00_l00li;
cP02o`04Bli;cP;o00=;cT/00_l00li;cP02o`03Bli;00;o00?>Blh00_l00d_>B`02o`0;OUEnogiE
oeDbEC800_l03EGoEC9EoeDbEOmE<UD00_l03I[oVUFJoeIEE_mFEEH00_l045GoEEIEoeEnEOmEOUGo
EGh3o`0AOUGoEGkoOUEnEOmEO_mnEGh00ol04gkoOUEnogiEO_mnEGkoOUEnogh01?l05UGoEGiEoeEn
EGkoOUGoVV6JoiYQof43o`03HOl000/000?o00001@0003d00_l0479KL_mDo`lk3ol?oeAkolh2o`03
cW_o00;o00DUoolk9002o`Ak0_l3N`06og]kog_o0W/01?mkool2N`03og_o009k00?oNol00g/2o`=k
0_l0130U<2D2o`03<2D`00;o00<U<2D00ol04BGooc0UobGo9Lkoc_o>9OlU00;o00?>olh00_l04bG>
olkocRGo9OlUc_o>olhUobD00_l00lkocP02o`039OlU00;o01[>9OlUobG>olkocRGo9OojonYEj_oZ
EN[oOP?o00anEGkoOUGoEGiEoeD3o`0=EGiEoeEnogkZO^[ojP02o`0?OUGoEGiEO_nZEOmnZWjZ00;o
01=nogjZO_mnZWkoOZYnogjJO_mn00;o01:JOY[oVUFJEOmEV_mFOUKoEWh3o`0HEEKoEUEFoeIEE_mF
EEKoNWkoV[ZJ^_nj0ol01;YF^_l<0003o`0000D0000n0003oh_>00Co00=DBol00ol00`mKo`03o`04
3ol?R`Co00H?oli;od/2o`08cT_oBom;cT/2o`03cT_>00;o00A;cT_>0_l00d_>B`03o`0<BooocT_o
Bom;c_o>0_l034_>olkocT_oBom;cP;o00A;cT_>0_l00d_>B`02o`03cT_>00;o00=;cT/00_l01<i;
cT/2o`03cT_>00;o00=;cT/00_l00li;cP02o`03Bli;00?o00=;c_l00_l00li;o`02o`03Blko00;o
00?>Bol00_l02EEnEOmEO_mnE@03o`0<EC;o<UDboc9EoeDb0ol03IYEoeFJEOmEV_mFEEH00ol03i[o
VUFJoeIEE_mnEGkoOP03o`0@OUGoEGiEoeEnEOmEOUGoE@Co019nogiEOUGoEGiEoeEnogiEOUD2o`0G
O_mnEGkoOUEnogiEO_mnEGkoOUEnof401?l025Enof6JHI[o2`000ol000050000?`02o`033a/?00?o
00<?2`l00ol00lhkcP03o`05c_l`9C000_l00f^;J`03o`=k0_l3N`06og]kog_o0W/01?mkool2N`03
og_o00=k0_l3N`;o0g/2o`04<2D`9@;o00<`9C000ol01S3o<2Go9@;o01<`9OlUobG>olkocRGo9OlU
c_o>00;o01HUc_o>olhUobGo9Lkoc_o>9OlUobG>0ol00lhUo`02o`039Lko00;o00?>9Ol00_l02_YE
oeGjEOmEjUD2o`0=O_mnEGkoOUEnogiEOP02o`0=EOoZO^YnogiEoeEnE@03o`0?EOmEOUGoEGkoOUEn
ojYE00?o011EZ_nZOZ[oZWjZojYnogjZ0ol059YnogjJoiYnVWkoEIYEoeFJEOmn0ol05GiFoeIEEUGo
EEIEoeEFoeIEEUGoOP03o`0<EG[oNUEjokYF^UKo2`000ol000050000@@003Olkoc_>>om;oe_>o`l0
0_l06f/?oon;3h_oBlkoc_o>Blkoc_o>Bom;od_>B`02o`03cT_>00?o00?>Blh00_l04T_>Bom;c_o>
oli;od_oBlkocP;o00M;c_o>oli;00;o00?>Blh00_l014_>Blh2o`03Bli;00;o00?>Blh00_l00d_>
B`02o`04cT_>B`;o00?>Blh00ol00li;o`02o`03Blko00;o01g>oli;od_oBlkoc_o>Bom;oeGoEGiE
oeEnEOmEOP02o`0=EC9EoeDboc9E<UGoE@02o`0=<UDboiYEV_nJEI[oVP02o`0?EIYEoeFJEOmEV_mF
EEIE00;o016JogiEOUGoEGkoOUEnogiEOP02o`0DEOmEOUGoEGiEoeEnEOmEOUEnogh3o`0DOUGoEGiE
oeEnEOmEOUGoEGiEoeD4o`0?O_mnEGkoOUEnEOnJHI[o00/000?o00001@00048000Go3oL?m`02o`03
3c/?00Co00Ykod/`oc3o9C0U0_l016^;Jh/2o`=k1?l01g_oNg_oNol00g/00omko`02N`03og_o00=k
0_l3N`;o0g/2o`04<2D`9@?o00/UobD`oc3o<2Go9@02o`0C<2Go9OlUc_o>olhUobGo9LkocP02o`03
9OlU00;o00?>9Ol00_l00bG>o`02o`07cRGoolhUcP02o`039LhU00;o00?>9Lh00_l02eEnEOojEO[o
nUGj00;o00aEoeEnEOmEOUGoEGh3o`0<O_mnEGkoO^YnogiE0ol03eGoEGiEO_mnEOmEOUGoE@03o`0@
EGkoZUFZEOmnZ_nZOZ[oZP?o016JEOmnVWjJoiYnogjJOY[oVP04o`0DO_mnEWkoOUInoeEFEOmEEUGo
EEH3o`0>NUGoEGYEoeEjEOmENUD2o`03^UKo00/000?o00001@0004<000co>ooocT_oFomKcU/2o`03
3f/?00Co00I;od_>olh2o`08Blkoc_o>Blh2o`03Bli;00;o00C>Bli;0_l00li;cP03o`0Ac_ooBlko
c_o>Bom;od_>olh00_l01d_>oom;cT/00_l00li;cP02o`04Bli;cP;o00=;cT/00_l00li;cP02o`03
Bli;00?o00=;c_l00_l01/kood_oB`;o01o>Bom;od_>olkocT_oBom;c_o>oc;o<UDbogiEO_mn00?o
00XbEC;o<UGoEC9E0ol03EGoEC9EoeDboiYEVUD00_l03i[oVUFJoiYEV_nJEI[oVP03o`0@VUGoEIYE
oeEnEOmEOUGoE@?o015EO_mnEGkoOUEnogiEoeEnE@03o`0EEGkoOUGoEGiEO_mnEOmEOUGoEGiE00?o
015EoeEnEOmEOUGoEGiEoeEnE@02o`04HIYQo`X000?o00001@0004@00_l00c4?<@02o`0<9?LTobD`
od_o<BDa0_l00bD`9@03o`03Rf^;00;o0g/01_mkNomko`9k00CoNooo0W/00omko`03N`03og]k009k
0_l3N`;o0g/2o`0B<2D`oc0UobGo9C3o<?l`9OlU0_l04C0UobGo9Lkoc_o>9OlUobG>00?o00O>9Ooo
cRG>00;o00@UcRG>0_l00bG>9@02o`03cRG>00;o00<UcRD00_l02GiEO_mnEOojE@03o`0<EN[oOUEn
ogiEO_mn0_l03EGJEOmEOUGoEGiEonX00ol03EEnogiEO_mnEGkoOUD00ol045GoEGiEO_mnEOmEZUFZ
ojX3o`0AV_nJEIYEoeFJoiYnV_nJOYX00ol05I[oEWiFoeInE_mFOUKoEWkoEEIEEP03o`0HN_mjEOmE
NUEjogYEoeEjEOmENUGoE_mF0_l;0003o`0000@00016000;olkocT_oFomKcU/00_l05li;c_o>Bom;
od_>Bom;od_>olkocT_>00;o00=;cT/00_l01<i;cT/2o`07cT_>olkocP02o`0BBlkoc_o>Bom;od_>
olkocT_>0_l00d_>B`02o`03cT_>00;o00A;cT_>0_l00d_>B`03o`03Blko00;o013>oli;od_oBlko
c_o>Bom;0_l00lkocP02o`03Bom;00;o00k>Bom;oeGoEC9EoeDbE@;o00anogiEO_lbEC;o<UD3o`0<
EOmEOUGoEC9EoeDb0ol03WiEoeFJEOmEV_nJEIYE0_l049[oVUFJoiYEV_nJEOmEOUD3o`0CEOmEOUGo
EGiEoeEnogiEOUGoE@02o`0EOUEnogiEO_mnEGkoOUEnogiEO_mn00?o01MnEGkoOUEnogiEO_mnEGko
OUGoEGiEOP03o`03EOl000X000?o0000100004L000CocRG>1?l042GoL`Oo<Ola9C4UobD`9C02o`03
Rf^;00;o0g/01_mkNomko`9k00CoNooo0W/00omko`02N`;o17/2o`=k0_l3N`?o014Uool`9OlUobD`
oc3o<2Go9@02o`07<2Go9OlUcP03o`07cRGoolhUcP02o`039LhU00;o00?>9Lh00_l00bG>9@02o`03
cRG>00;o00@UcRG>0_l02EEnEOmEO_mnE@02o`0;ENYEoeGZogiEOUD00_l03M[ofUGJomYEf_mnEGh0
0_l03eGoELYEoeEnEOmEOUGoE@03o`0>EGkoOUEnogiEO_mnEGh3o`0BO_mnEOmEVUGoEIYEoeFJEOmn
1?l059[oVUFJEOmnEWkoOUKoEWiFO_mn0ol065EFogYENUGoEG[oNUEjogYEN_mjEG[oNP?o00An2ooo
2`000ol000040000B0001_o>oli;cP;o00=;1T/00ol01d_>Bom;od/00_l03Li;od_oBlkoc_o>Blh0
0_l00d_>B`03o`03Bli;00?o00I;od_>olh2o`0<Blkoc_o>Bom;od_>0ol00li;cP02o`03Bli;00;o
00?>Blh00_l014_>Blh2o`0UBooocT_oBom;c_o>oli;od_oBlkoc_o>Bom;od_>olkocT_oB`02o`09
<_lbEC;o<UDb00;o00aEoeEnEOmEOUGoEC82o`0<EGiEoeEnogiEO_lb0ol03GiEO_mnEOmEVUGoEIX0
0ol047iEoeFJEOmEV_nJEIYEoeD2o`0AVUFJoiYEV_mnEOmEOUEnogh00ol057iEoeEnEOmEOUGoEGiE
oeEnEOmE1?l067koOUEnogiEOUGoEGkoOUEnogiEO_mnE@?o0UD01_mEEOmEo`X000?o0000100004T0
01SoNg]ko`Mcog?oL`McobGo9C4UobD`9C02o`03Rf^;00Co00Mkog]kog_o00=k00?oNol00g/01?mk
Ng/2o`Ak0_l3N`?o00=kog/00W/04Ol`oc0UobGo9C3o<?l`9OlU00;o00L`oolUcRG>00;o00<UcRD0
0_l00lhUcP02o`039LhU00;o00?>9Lh00_l00bG>9@02o`03cRG>00;o00YEOUGoEGiEoeEn0_l02_YE
n_oZEOmEjUD3o`0;EOmEfUGoEM[ofUD00ol03UGJokiE__o:EL[oOUEn0_l03eGoELYEoeEnEOmEOUGo
E@04o`0?O_mnEGkoOUEnoiYEV_nJ00Co01=EoeFJEOmEVUGoEIYEogiFO_mn00Co01QFEOmEE_mFEEIE
oeEjEOmEN_mjEGYEoeD4o`09<_mn2gh;o`]n00;o2P000ol000040000BP001_o>o`I;1P;o00A;1T/6
0_l01d_>Bom;od/00_l02<i;od_oBli;0_l00li;cP02o`04Bli;cP;o00a;cT_oBom;od_>olh2o`07
Blkoc_o>B`02o`04cT_>B`;o00?>Blh00_l00d_>B`02o`03cT_>00?o00K>oli;od/2o`0WcT_oBom;
c_o>oli;od_oBlkoc_o>Bom;od_>olko<_lbEC9EoeDb00?o00]nogiEO_mnEGkoOP02o`0;EGiEO_mn
EOmEOUD00_l03gkoOUEnEOmEO_mnEGkoVP03o`0=OUEnogiEoeFJEOmEVP03o`0@OUGoEIYEoeFJEOmE
V_mnE@?o01AEO_mnEOmEOUEnogiEoeEnEGkoOP?o01QnEOmEOUGoEGiEoeEnEOmEOUGoEGiEoeD4o`9E
00GoEEEEo`03E@03oeEE00;o2P000ol000040000B`03o`061ol7Lomc0_l01`McobGo9C400ol00c0U
<002o`09Rf^;oh][og_o009k00CoNooo0W/00omko`02N`;o0g/3o`=k0ol01W_oNg_oN`;o0W/03ol`
oc0UobGo9C3o<?l`9@02o`03<2D`00;o00@UcRG>0_l00bG>9@02o`03cRG>00;o00<UcRD00ol00bG>
o`02o`0;cRGoogiEO_mnEGh00ol02gkoEOYEoeGjonYE00?o00aEoeGZEN[ofUGJomX2o`0=EMYEoeGJ
EOmE_UGoE@03o`0>EKkobUG:olYEb_mnEGh2o`0AEOmE^UGoEGiEoeEnEOmEOUD00_l04gkoVUFJoiYE
V_nJEI[oVUFJoiX01?l065GoEEIEoeEFEEKoEUGoEEIEoeEjEG[oNP?o00gZ=olgjSOoEC9Eo`]n00Co
00<;L_l02@000ol000040000C@02o`031T/600?o00<6B`H00ol04<kocT_>olkocT_oBom;cT/2o`03
cT_>00;o00A;cT_>0ol05<kocT_oBom;cT_oBom;cT_oBli;0_l01<i;cT/2o`03cT_>00;o00=;cT/0
0ol02d_oBlkoc_o>Bom;00;o00?>olh00_l034_>olkocT_oBom;cP?o00?>Bol00_l025GoEC9EoeDb
0_l02eDbEOmEOUGoEGiE00;o00anogiEO_mnEGkoOUD3o`0<EOmEOUGoEGiEoeEn0ol03gkoOUEnEOmE
O_mnEGkoVP03o`0@OUGoEGiEoeFJEOmEVUGoE@?o015EV_mnEGiEoeEnogiEO_mnE@03o`0HEGkoOUGo
EGiEO_mnEGkoOUGoEGiEO_mn1?l00eGoE@03E@06oeEEEOmE1?l01LjKoi_>00?o2@000ol000030000
C`004Ol7o`Mc1ol7o`Mc1ola9C4U00;o00<`9C000ol026_ooh][og_o0W/01?mkool3N`04og]kN`;o
17/2o`=k00GoNomko`02N`04og_oo`9k00[o<?l`9OlUobD`0_l00bD`9@02o`03<2D`00;o00<UcRD0
0_l01<hUcRD2o`03cRGo00;o01lUooo>9OlUoeGoECMEoeEnogkoO_mnEGkoEOYEoeGj00;o00]EnUGo
EN[ojUGZE@02o`0=j_oZEN[ofUGoEMYEfP02o`0?EOmEfUGoEKiEoeG:EOmE00?o011Eb_njEK[o^UFj
ogiEO_mn0ol04WiEoeEnEOmEVUGoEI[oVUFJE@;o01NJoeIEE_mFEEKoEUEFoeIEE_mFEEKoEP04o`0=
=o[ojSOZonXgj_oZ=`03o`052g;oLP/01?l00g8;o`090003o`0000<0001@0005o`I;1T/00_l01`I;
1_l6olh00_l024_>olkocT_>0_l00d_>B`02o`03cT_>00?o00c>Blkoc_o>oli;od/2o`07cT_oBom;
cP02o`03Bli;00;o00C>Bli;0_l00li;cP03o`0Ec_o>Bom;od_>olkocT_oBom;c_o>00;o00I;oooo
Blh2o`04Bli;cP;o00UE<UGoEC;o<UD00_l02S9E<_lbEC;oOUD3o`0;EOmEOUGoEGkoOUD00ol035En
EOmEO_mnEGkoOP?o00enEGkoOUGoEGiEoeEn00?o00mnogiEOUGoEGkoOUEnoiX01?l04eGoEIYEV_nJ
EOmEOUGoEGiEoeD00ol05EEnogiEOUGoEGkoOUEnogiEOUGoE@03o`9E00GoEEEEo`03E@03oeEE00Co
00FKc_o>V`03o`05VlkocY/00ol80003o`0000<0001A000<o`Ooog<7o`Oo1g<70_l00bDa9@02o`0>
<2D`oc0Uoh_oRf_oNol3N`03og_o009k0_l3N`;o17/3o`07NomkNomko`02N`07og_oog_o9@02o`07
<2Gooc0U<002o`039C0U00;o00<`9C000_l00bG>9@03o`0;9OlUc_o>olhUobD00_l0537o=eDgocME
oeGoEOmEOUGoEGiE0ol02eGoEGiEooYEoeGZ00?o00cjEOmEjUGoEN[ofUD3o`0>EN[ofUGJomYEoeFn
EKh2o`0?EOmEbUGoELYEoeFjokYE00?o01AE^_nZEJ[oOUEnogiEoeFJEI[oVP?o01BJEOmEVUGoEEIE
oeEFoeIEEUGoE@Co00cjooXgnSOo=oXgocL4o`05LP_o2g801?l01@]bog8;00?o00@;L_oo1`000ol0
00030000DP001Ol6B`I;00;o0146B`Ko1T_oBom;c_o>oli;cP02o`03Bli;00;o00C>Bli;0ol02d_o
Blkoc_o>Bom;00;o00O>BooocT_>00;o00=;cT/00_l00li;cP03o`0Ic_ooBlkoc_o>Bom;od_>olko
cT_oBom;cP02o`03Bli;00;o00?>Blh00_l02UDbEOmE<UGoEC82o`09EC9EoeDboc9E00;o00/bEC;o
<UDbogiEOP02o`0<EOmEOUGoEGiEoeEn0ol03gkoOUEnogiEO_mnEGkoOP03o`0>OUEnogiEoeEnEOmE
OUD2o`0CO_mnEGiEoeEnoiYEV_nJEI[oOP04o`0CEOmEOUEnogiEoeEnEOmEOUGoE@04o`9E00GoEEEE
o`03E@03oeEE00?o00FKc_o>V`04o`05cY_oVlh01?l01I_>oljK00?o1P000ol000030000D`003?l7
oomc1ol7o`Mc1`;o00<U<BD00ol032Gooc0Uoh_oRf_oN`;o0W/2o`=k0_l3N`?o00=kool00W/00omk
o`02N`03og_o009k00?oNol00W/2o`04<2D`9@;o00<`9C000_l00bD`9@03o`039C3o00;o01G>olhU
obGo9Lkoc_laoc5E<EGoECL00ol02GkoOUEnogiEOP02o`0<EOmEOUGoEGiEooYE0_l02eEnEOojEO[o
jUGZ00;o00mEoeGZEOmEjUGoEMYEoeD00ol045GJokiE__o:EOmEbUG:okX2o`0AEKYEoeFjEOmEZ_mn
EGiEoeD00ol055FJoiYEV_nJEI[oVUGoEEIEE_mF0ol03OXgocOj=olgnSOo=oX01?l01@]bog8;00?o
00D;L_mb2`04o`05LP_o2g801?l00`]bo`060003o`0000<0001D00;o00=;1T/00ol044_oo`I;od_o
Bli;od_>Blh2o`03Bli;00?o01E;ooo>Bom;od_>olkocT_>oli;cT/00_l00li;cP02o`03Bli;00?o
00I;od_>olh2o`0<Blkoc_o>Bom;od_>0ol01li;ooo>Blh00_l00d_>B`02o`07<UDboc9E<P03o`0;
<_lbEC;o<UGoEC800_l02UDbEOmE<UGoEC83o`0;<_lbEC;oOUEnogh00ol037iEO_mnEOmEOUGoE@Co
00mnogiEO_mnEGkoOUEnogh01?l03eGoEGiEoeEnEOmEOUGoE@04o`0CO_mnEGiEoeEnogiEO_mnEGko
OP04o`03EOmE00=E00KoEEEEoeD4o`05cY_oVlh01?l01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh0
0ol50003o`0000<0001F0006og?oL`Mc0_l00`Mc1`02o`079C4UobGo9@02o`09<2GoRon;Jh_o00Ak
0_l3N`;o0g/01?mkog/2o`9k00?oNol00W/00omko`02N`;o0g/2o`04<2D`9@;o00<`9C000ol06C3o
<2Go9OlU<?o>olhUobGoZ_mE<EGoEC400_l02UEnEOmEOUGoEGh3o`09O_mnEGkoOUEn00?o00]nogiE
O_mnEOojE@03o`0<E@_onUGjonYEoeGZ0ol04>YEoeGJEOmEfUGoEKiEoeD3o`0@EKkobUG:okYEoeFj
EK[oZP?o01BZEOmEZUGoEIYEoeFJoiYEVUGoE@?o00dg2ooj=o[onSOjooXg00?o00D;L_mb2`04o`05
LP_o2g801?l01@]bog8;00?o00D;L_mb2`04o`03LP_o00H000?o00000P0005L0017oB`I;od/6o`Ko
1T_oBom;cP03o`03cT_>00;o00M;cT_oBom;00;o00c>Bom;od_>olkocT/2o`04cT_>B`;o00?>Blh0
0ol02lkocT_oBom;c_o>00;o00M;c_o>oli;00;o00?>Blh00_l00d_>B`02o`03cT_>00;o021E<EGo
EC;o<_lboc9E<UGoEC;o<_lboc9E<_lbEOmE<P;o00]E<UGoEC9EoeDbE@02o`0=<_mnEGkoOUEnogiE
OP02o`0?EOmEOUEnogiEoeEnEOmE00Co00mnogiEO_mnEGkoOUEnogh01?l04eGoEGiEO_mnEOmEOUGo
EGiEoeD01?l00eGoE@03E@04oeEEo`9E1?l01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh01?l01I_>
oljK00?o00JKcY_oVlh3o`@000?o00000P0005P000KoLomc1g<2o`031g<700?o00laoc4U<Ol`oc0U
oh_oRf/00ol3N`;o0g/3o`06NomkNomk0_l2N`03og_o009k0_l3N`;o0g/2o`04<2D`9@;o01X`oolU
<?l`oc0UobGo9C3oc_oZonZZj_laE@;o00TgECOoOUEnogh00ol02CME=omnEOmEOP03o`0<EOmnEGiE
oeEnogiE0_l03GiEO_mE2eGoEOYEoeD00_l03OYEn_oZEN[ofUGoEMX00ol04=YEoeFnEOmE__o:EL[o
^UD3o`0DVUGoEIYEojYEZ_nZEOmEVUFJoiX3o`0=2cOo=`/gocL;=olgnP03o`05LP_o2g801?l01@]b
og8;00?o00D;L_mb2`04o`05LP_o2g801?l01@]bog8;00Co00Aboooo0`000ol000020000F@02o`0@
1_ooB`Ko1_l6B`KocT_>B`;o00?>Blh00ol03lkocT_>olkocT_oBom;cP02o`03Bli;00;o00C>Bli;
0ol044_oBlkoc_o>Bom;od_>olh2o`07BooocT_>B`02o`03cT_>00;o00=;cT/00_l04C5E<OlaEOmE
oeGoEC9EoeDb00?o01LbEOmE<UGoEC;o<_lboc9E<_lbEC;o<P04o`0;EOmE<UGoEGiEoeD01?l037ko
OUEnogiEO_mnE@?o011EoeEnEGkoOUGoEGiEoeEn0ol04gkoOUEnEOmEO_mnEGkoOUEnogh01?l00eGo
E@02E@05oeEEEOl00UD4o`05cY_oVlh00ol01LjKoi_>00Co00FKc_o>V`03o`06VljKoi_>0ol01LjK
oi_>00Co00>Kool00_l00ljKo`030003o`000080001K0005o`Mc1g<00_l01`Mc1ol7oc400_l03BDa
oc3o<2D`of^;Jh/00_l3N`?o00Mkog]kog_o009k00CoNooo0W/2o`=k0_l3N`;o0g/3o`069OlU<?l`
0_l00bGo9@02o`03<?l`00;o00S:ok[Z^_nZjP;o01EE<EGoECOoO_mEocME=olgECOoOUD00_l013ME
=ol2E@03oeEn00?o0UD02_mEOUGoEGkoE@/3o`0>OUGoEOYEoeGjonYEjUD2o`0@j_oZEN[ofUGJokiE
oeFnE@?o01>ZojYEZ_nJEI[oVUGoZUFZEOmE00?o00aE<OlaEC7o2cL;o`/4o`052g;oLP/01?l01G8;
o`]b00?o00Eb2ol;LP04o`052g;oLP/01?l00g;oo`05o`03LP_o00;o00D;L_mb2`03o`8000?o0000
0P0005`000_o1_ooB`Ko1_l6B`03o`03Bli;00;o00O>Blkoc_o>00;o00a;c_o>oli;c_o>Blh2o`03
Bli;00?o01A;ooo>Bom;od_>olkocT_oBom;cP;o00=;cT/00_l00li;cP02o`03Bli;00;o00ME<EGo
<EDa00?o00Paoc9E<_lbE@;o00[ZEN[o<UDboc9E0ol05eGoEC9EoeDboc;o<_lbEC;o<UDboc9E00?o
00mEoeGJEM[oOUGoEGiEoeD00ol045EnEOmEO_mnEGkoOUEnogh2o`0AEGiEO_mnEOmEOUGoEGiEoeD0
1?l00eGoE@02E@05oeEEEOl00UD3o`05cY_oVlh01?l01I_>oljK00Co00G>VonKcP03o`05cY_oVlh0
1?l00i_oo`02o`05cY_oVlh01?l01I_>oljK00?o00>Kc_l00P000ol000020000G@02o`03L`Mc00?o
00mcog<7LolUobDaoc3o<2D00_l016^;Jh/2o`=k00GoNomko`02N`03og_o00=k00?oNg/00W/2o`=k
0_l3N`?o01Mkog]kobGo9C3o<?l`9OlUokkobS7:<@03o`0DEOmEZUGo<EGoEOlgocME=omE=eD3o`09
=omncWkoECOo009E0_l3E@0IoeEEEOmnEOmEoeGoECMEogiEO_ojEOmEnP03o`0@nUGoENYEoeGZomYE
fUGoE@?o011EojYEZUGoEJ[oVUFJEOmE0ol0335EoeDaEOmE<EGoE@Co00Eb2ol;LP03o`05LP_o2g80
1?l01@]bog8;00Co00Eb2ol;LP03o`03LP_o00;o00D;L_mb2`04o`05LP_o2g801?l010_o2g83o`03
0?l000<0001O000;od_oB`I;od/6B`H00_l00d_>B`03o`06Bom;c_o>0_l01d_>olkocT/00_l00li;
cP02o`07Bli;od_oB`02o`0<cT_oBom;c_o>oli;0_l00li;cP02o`03Bli;00?o00Y;c_oo<EDaoc5E
0_l02UDaEOmE<EGoEC82o`09ENYEoeGZoc9E00;o00[ZEN[ojUGZoc9E0ol02eGoEC9EoeDbEOmE00?o
00eE<UGoEC;ofUGJogiE00?o00mEoeEnEOmEOUGoEGiEoeD01?l03gkoOUEnogiEO_mnEGkoOP04o`03
EOmE009E00GoEEEEo`02E@?o00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00Co00FKc_o>V`04o`03
c_oo00;o00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00?o00?>Vol00P000ol000010000H0002?mc
1g?oLomc0_l030McobGo9C4UobD`9@;o00A[Rf^;0ol01g_oNg_oNol00W/00omko`02N`;o17/2o`=k
0ol01g_oNg_oNol00W/01OlUobD`00?o014aoc6n<OlaoeGoEJYEZ_nZE@03o`08EOmE=eGoECL3o`09
O_lgECMEolin00?o00Inogk>O_l2E@03oeEE00?o00anEOlgECOo=eGoOUD4o`0?O_l;E@_onUGjonYE
j_oZ00?o013ZEOmEfUGoEM[oEJYEZ_nZ0ol035Daoc5E<OlaEC7o<@Co00D;L_mb2`03o`052g;oLP/0
1?l01G8;o`]b00?o00=b2ol01_l00`_oo`02o`05LP_o2g801?l01@]bog8;00?o00D;L_mb2`04o`05
LP_o2g800_l00`3o00020000H@001Om;od/600;o00A;1T/60_l034_>Bom;od_oBlkocP;o00M;c_oo
Bli;00;o00?>Blh00ol01/kocT_oB`;o00O>Bom;od_>00;o00=;cT/00_l00li;cP03o`0:c_mEoeDa
EOmE<@;o00LaEC7o<EDa00?o01CjooYEn_oZEOmEoeGoEOYEoeGZE@?o00]EoeGjEOmEj_lbE@03o`0<
EOmEjUGZoc9EoeDb0ol2E@0=oeGJEOmEO_mnEGkoOP04o`0?EOmEOUGoEGiEoeEnogiE00Co00=EoeD0
0UD01OmEEEGo009E0ol01LjKoi_>00Co00FKc_o>V`03o`05VlkocY/01?l00lkoo`02o`05VlkocY/0
0ol01I_>oljK00Co00G>VonKcP04o`05VlkocY/00ol01I_>oljK00Co00C>Vooo0`0006800_l01POo
1g?oL`;o00L7LolUobDa00;o00<U<2D01?l01f_oJh_oNol00W/00omko`02N`;o0g/2o`Ak0ol01g_o
Ng_oNol00W/00omko`02N`;o014ajS7o<M[o__o:okYE^_nZE@02o`0:=eDgocME=olgE@;o00TgECOo
O/koECL00_l06UDgEOo>O/kocWkoEOlgocME=omnEGkoECME0_l03o[ojWkZoeEnEOmE2oojE@03o`0@
EO[ojUGZonYEj_oJEOmEfP?o0UD02_mE<EGoEC5EoeD4o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb
2`03o`032g;o00;o00Eb2ol;LP04o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP04o`052g;oLP/0
0ol00`_oo`05o`<0001S00;o00<6B`H00ol00`I;1P03o`0:c_o>Bom;od_>B`;o00?>Blh00_l00d_>
B`03o`0;Bom;c_o>oli;od/00_l01li;ooo>Blh00_l00d_>B`03o`0:Boojoc5E<OlaE@;o00IE<EGo
EC43o`09<OojEOYEoeGj00?o00P;ooYEn_ojE@?o00aEoeGjEO[onUGoENX2o`0=ENYEoeGZonYEj_lb
E@02o`=E00[oEEEEomYEoeEn0ol03gkoOUEnEOmEO_mnEGkoOP04o`06EOmE<EGo0eD00omEE@03o`05
VlkocY/01?l01LjKoi_>00?o00?>Vol01_l00i_oo`02o`05cY_oVlh00ol01LjKoi_>00Co00FKc_o>
V`03o`05VlkocY/01?l01LjKoi_>00Co00>Kool01Ol60000I@002ol7o`Mc1ol7o`Mc00;o00<a9C40
0_l03RD`9OlU<?m[of^;og_o0W/2o`=k0_l3N`?o00=kool00W/00omko`02N`03og_o009k0_l01UDa
EOoZ<@?o014aoeG:EOmEoc;oEJYEoeDgE@03o`0FEOmE=eGoECOoO_lgocME=olgECOoOPCo00]EoeDg
EOmE=omnE@04o`0;O_mnnWkoO^Ynogh01?l03m[oE@]EoeGjEOmEj_oZE@03o`03jUCo00=E00KoEEEE
oc44o`052g;oLP/00ol01@]bog8;00Co00=bool00_l01@]bog8;00?o00D;L_mb2`04o`05LP_o2g80
0ol01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/01?l00g;oo`05o`X0001V0005o`I;1T/00ol03d_o
B`Koc_o>Bom;od_>B`02o`03cT_>00?o00k>oli;od_oBlkoc_o>B`;o00C>Bli;0_l00li;cP03o`0B
c_laoc7j<OmEoeGoEC5Eoc5E0_l02C5E<OlaEOmEnP02o`0:E@]EoeD;EOmEnP;o00UE2eGoEO[onUD0
0ol035GjooYEn_oZEOmEjP?o00?ZEOl00eD01?mEEOl2E@?o0UD03_mEEEGoOUGoEGiEoeEn0ol03>[o
jUGZoc5E<OlaE@?o00G>VonKcP04o`05VlkocY/00ol00i_>o`02o`05cY_oVlh01?l01I_>oljK00?o
00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00Co00>Kool01Ol00i_>o`05o`h0001W0006o`Ooog<7
0_l00g<7L`02o`03<BDa00?o00``oolU<?m[of^;Jol3N`;o0g/3o`06NomkNomk0_l00g_oN`02o`9k
0_l01P]EoeDaE@;o014afS7o<L[ob_njoeDbEOnZE@03o`08EOmE=eDgocL4o`08EOmE=eGoECL3o`0<
=olgECOo=eDgocME0ol035GoECMEo`]n2oojOP?o00mnogkZO_mnfWko2eGoEOX01?l02n[ojUCZonYD
j_mE00Co00Eb2ol;LP03o`03LP_o00Ko00<;ool00_l01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/0
0ol01@]bog8;00Co00Eb2ol;LP03o`03LP_o00;o00D;L_mb2`07oa40001X000Ao`I;1_l6Bom;od/6
olkocT/00_l01<i;cT/2o`0?cT_>olkoc_o>Bom;od_>00;o00=;cT/00_l00li;cP03o`08c_oon_oj
<OX3o`08j_laEC7o<ED2o`0AEC5EoeDaoc7o6oogEOOo2eD00ol05eD;o`]E2ol;EOmEoeGoEOYEoeGj
EOmE00Co00_ZonYEj_oZEN[oE@04o`03EOmE009E00GoEEEEo`02E@03ogiE00?o00aEj_oZEN[ojUGo
ENX3o`05VlkocY/01?l00lkoo`02o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP03o`05cY_oVlh0
1?l01I_>oljK00?o00>Kc_l01_l00lkoo`02o`05VlkocY/01_lE0000J@001_l7o`Mc1`;o00=c1g<0
0ol01RGo9C7o<0;o00LU<?m[of^;00;o0g/3o`07NomkNomko`02N`03og_o009k0_l01Y[>V_l;E@;o
00LaEC7o<MXa00?o00QEoeFjEOlbE@;o01EE=eGoECOo=olgocME=olgECOo=eD00_l02CME=olgEOmE
=`03o`0<=eGoECMEoeDgocME0ol03eDbogh;O_mnn_oZO^[ofP04o`0<EOmD<ECoE>YDoeCZ0ol00`]b
o`05o`032g;o00;o00Eb2ol;LP04o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`05LP_o2g80
1?l00`_oo`02o`05LP_o2g800ol01G8;o`]b00Ko6@0006X00ol03PKo1T_oBom;1T_oBli;0_l01<i;
cT/3o`09Bom;c_o>oli;00;o00?>Blh00_l00d_>B`03o`08Bol;ooXanS42o`06n_oZ<NXa0ol025Go
<EDaoc5E0ol025GoEA]EoeGg0_l02EGgEOmE2eGoE@04o`08n_ojEO[onUD3o`0<EOmEjUGoENYEoeGZ
0ol00eGoE@02E@05oeEEEOl00UD00omEE@03o`0<Z/kocZ[>oeGZEOmE1?l00i_oo`02o`05cY_oVlh0
0ol01LjKoi_>00?o00G>VonKcP04o`05VlkocY/00ol01I_>oljK00Co00?>ool01Ol00ljKo`02o`05
VlkocY/01?l01<kocY/6oad0001/00;o00<7L`L00_l037<7LomcobGo9C7o<0;o00LU<?ooRf^;00?o
00Mkog]kog_o009k00?oNol00W/2o`06c[[>oljJ0_l01UGZEOmE<@;o018aEC7obUG:ok[ob_mEnUGo
=eD3o`08EOmE=eGoECL3o`0Z=eGoECMEoeDgocOo=olgECOo=eDgocMEoeGo=omE<UGoEC9Eo`]nogkj
0ol02>[o<EDaEOmE1ol00g8;o`02o`052g;oLP/01?l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g80
1?l01@]bog8;00?o00<;L_l00_l01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/01OlQ0000K@02o`09
1_l6Bom;od/600;o00=;cT/00ol03d_ooli;od_oBli;od_>B`02o`03cT_>00?o01[>oc7o<@/aoc7o
<OlanS7o<Ol`oeGZEN[oE@?o00IE<EGoEC43o`08<OlaEC7omeD3o`0<EOmE2eGoEOYEoeGj0_l035GZ
EOmEj_oZEN[ojP?o0eD01?mEEOl3E@03oeGo00?o00RZoj[>Z_nZcP?o00G>VonKcP04o`05VlkocY/0
0ol01I_>oljK00Co00G>VonKcP03o`05cY_oVlh00ol00ljKo`06o`03Vooo00;o00G>VonKcP03o`05
cY_oVlh01?l019_oVlh5obD0001^00;o00<7L`L00ol02@Oo1g?o9OlU<@02o`049C0U<0;o00R;Jh_o
Romko`9k00?oNol00W/2o`06f/kJok[>0_l01_YEn_oZE@;o00K>V/koEC43o`0?E@_oELYEoo[o<OoJ
EM[o009E00Go=omEo`03E@06ocME=olg1?l02eGoECMEoeDgocME00?o00`gn_oZ=n[o<UGoEC83o`09
EN[ojUGZonYE00?o00Eb2ol;LP03o`05LP_o2g801?l01@]bog8;00?o00D;L_mb2`04o`05LP_o2g80
0ol00g;oo`02o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`05LP_o2g801OlX0000L0001Ol6
o`I;00;o00<6B`H00ol01/kocT_oB`;o00O>Bom;od_>00;o00=;cT/00ol01d_o2ol;<@/00ol01O[o
nS7j00?o013ZonX`j_oZoeGoEC5E<Ola0ol02A]E6olaEOmE<@02o`09EC5EoeDao`]E00?o00aE<Ooj
EO[ojUGoENX3o`03EOmE009E00GoEEEEo`02E@?o00S>oljZcZ[oZPCo00G>VonKcP03o`05cY_oVlh0
0ol01LjKoi_>00Co00FKc_o>V`03o`03Vlko00Ko00W>oooocY_oVlh01?l01I_>oljK00?o00FKc_o>
V`04o`04c_o>V`Go;00007400_l03W?oL`Oo1ol7L`Oo<BDa0_l012D`9C03o`07Jom[Romko`02N`;o
01KZ<N[oc_ojolYEb_mEoeGoEMYEoi[>0_l01^[>j_mE2`?o00TaEOmE<EGoEMX00ol01UGo^UFjo`9E
0ol00eGoE@02E@07ocME=olgE@03o`0;E?lg2cOo=oXgocL01?l02<kocZ[>oeGZ0ol01@]bog8;00Co
00Eb2ol;LP03o`05LP_o2g800ol00g8;o`06o`032ooo00;o00Eb2ol;LP03o`05LP_o2g800ol01G8;
o`]b00Co00D;L_mb2`03o`052g;oLP/01?l`0000LP02o`03B`I;00;o00`6B`Ko1_o>oli;od/2o`07
cT_ooli;cP03o`07c_o>olh;cP02o`06n/kjooX`0_l01^X`j_oZ<0?o010aoc5E<Olaoc7o6eDKEOmE
1?l02?Oo<EDaoc5E0ol02eGoEC5EoeDaEOmE00Co00Haoc5E<Ol2E@03oeEE00?o00VZc_o>Z/kocZX0
0ol01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh00ol00ljKo`02o`05VlkocY/00ol01I_>oljK00Co
00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00Co00>Kool01Old0000L`02o`09Lomc1ol7o`Mc00;o
00<a9C400ol02S3oobD`of_oJh/2o`0N<OXaoc7o<OlanS7oEOl;ooYEn_oJoc7oE@]EolkZ0_l01UCZ
E?laE@?o00QE<OlaEC7oE@Co00=EoeD00UD01?mEEOl2E@?o0UD02_mEEEGoE5[o2cL3o`08^_mEcUG>
olh4o`052g;oLP/00ol01@]bog8;00?o00<;L_l01_l00g;oo`02o`052g;oLP/00ol01@]bog8;00?o
00D;L_mb2`04o`04L_mb2`Co00=bool01Ol00g8;o`05ocP0001e0004od/6B`?o00U;od/6olkocT/0
0_l01<i;cT/3o`07BolKooO>m`02o`06cP_>olkj0_l01S3j<?l`jP;o00IDjUCo<ED3o`0@EOmE<EGo
EOmEoeGgEOmEm`?o00`;EOmE<EGoEC7o<ED3o`0<EOmE<EGoEC5EoeDa0ol02;[oZ/jZoj[>0ol01LjK
oi_>00Co00>Kool01Ol00i_>o`02o`05cY_oVlh00ol01LjKoi_>00Co00BKoi_>1?l01I_>oljK00?o
00FKc_o>V`03o`03Vlko00;o00G>VonKcP06oc`0001f0005og?oL`L00_l00g<7L`03o`069OlU<Ol`
0_l03bD`ool;J`_on_lKooXanP03o`056omE2eD00ol01@_o2c4;00?o00QEo`]D2ooZE0;o00ME<EGo
EC5E00;o00KZoc5E<Ol3E@03oeEE00?o00=EoeD00UD01_mEEEGoE@Co00QEoeG>EOnjcP?o00=b2ol0
1Ol00g8;o`02o`052g;oLP/01?l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00Co
00<;ool01Ol00`_oo`02o`05LP_o2g801_lo0000M`02o`0>1_l6Bom;od/6Bom;cT/2o`09cT_>ob_o
cQ_>00;o01h;cP_o2oojoo[>n_ojon[oj/kZon[oc_mE>eGoEC43o`086olKEA_omeD2o`092eD;o`]E
2ola00Co00]EoeDaEOmE<OlaE@03o`09c/[o^/jjok[>00?o00?>Vol00_l01I_>oljK00?o00FKc_o>
V`03o`05VlkocY/01?l01<kocY/4o`05cY_oVlh00ol00ljKo`05o`03cY_o00;o00FKc_o>V`03o`05
VlkocY/01_m30000N002o`031g<700;o011c1g?oLolUobDaoc3oNlik0ol01C7o<A/a00;o00Ha>c7o
6c42o`06mc7go`]E0_l01Q]D6omE<@?o00QDonYDj_laE@?o00QDoeCZE?mE<@?o00?ZE?l00eD00omE
E@06o`05cUGonU@01ol00g;oo`02o`042ol;LPCo00D;L_mb2`03o`052g;oLP/00ol01@]bog8;00?o
00<;L_l01_l00g;oo`02o`052g;oLP/00ol01@]bog8;00?o00D;L_mb2`05odL0001j000:o`Ko1T_o
Bom;1P;o00=;cT/00_l00b/K:`02o`04mlkgcP?o00G>olkjcP03o`04c_o>jPCo00G:ok[>^P03o`08
^_nZcZ[o6eD3o`08c_mE2eGoE@/3o`08n_ojEOYEoeD4o`08f_nnc[kob/h3o`05cY_oVlh00ol01LjK
oi_>00?o00G>VonKcP04o`05VlkocY/00ol01I_>oljK00?o00>Kc_l00_l01LjKoi_>00?o00G>VonK
cP04o`04VonKcPCo00FKc_o>V`04od/0001k0004o`Mc1`?o0147o`McobGo<8_oNol[Bol[<@02o`04
>`/k2`?o00C>oc0K0ol04O[>oeCgE?mDoeCoE?YDoe@;00?o00SZoc5E<OmDnP?o00SjooYDn_oZE0?o
00UD:olKE1_o6e@00ol01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00Co00<;ool0
1Ol00`_oo`02o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g801?m?0000O0001Ol6
o`I;00;o00<6B`H00_l3:`;o00?>6lh00ol01Lh;oo[>00;o00Cjc_[>0_l02>[oj/kZc_o:0ol01/[>
b_njcP?o00S>oljZc_o>ZP?o00RZooYEn_ojE@?o00S>olkJc][ofPCo00G>VonKcP03o`05cY_oVlh0
0ol01LjKoi_>00?o00?>Vol01Ol00ljKo`02o`05VlkocY/00ol01I_>oljK00Co00C>oljK1?l01LjK
oi_>00?o00?>Vol01OmC0000O@02o`0FLomc1ol7oe@6oc3oJa_o:ol;o`/k2`?o00Gj6oogcP02o`06
n/kjoo[>0ol01LkZonYD00Co00S>olk:c_oZE0?o00Sjo`]E2oojE0?o00QDoe@[E?mD:`?o00D;L_mb
2`04o`04L_mb2`Co00=bool01Ol00g8;o`02o`052g;oLP/00ol01@]bog8;00?o00D;L_mb2`03o`05
2g;oLP/00ol00`]bo`06o`03L_oo00GoEP0007h00_l00d/6B`02o`03:c/[00;o00<KcQ/00_l02lkg
c_o>olh;oo[>00?o00G>j_oZcP03o`05j/koc]X00ol02;k>olk:c_o>1?l02;[o^/jjoj[>0ol02>[o
c_[>olkZ0ol01I_>oljK00?o00>Kc_l01Ol00i_>o`02o`05cY_oVlh01?l019_oVlh4o`05VlkocY/0
0ol01I_>oljK00?o00>Kc_l01Ol00i_>o`02o`05cY_oVlh01_mJ0000P0004_mcog<7oeCoBg_oJomk
c_l;B`;o00?>:lh00ol01LhKo`_>00?o00G>on[>jP03o`08f_oJc][>olh3o`09c/[o^/jjooYE00?o
00S>Fom;c_mD:`?o00<;L_l01Ol00`]bo`02o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`05
LP_o2g801?l00`_oo`05o`032ooo00;o00Abog8;1?l01G8;o`]b00GoGP0008400_l00`I;o`02o`07
:lkooa_>6`03o`0:mlkoc_o>olkjcP?o013>olkZc_oZon[of/kJokk>0ol02<koc[[>^_nj1?l01<ko
jU@7o`03Vlko00;o00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`03cY_o00Go
00?>Vol00_l01I_>oljK00?o00FKc_o>V`03o`05VlkocY/01OmR0000PP03o`9k0ol02/jKog_oNlko
cT/2o`0>cS_>olko:oo>6lkoc_X2o`06c^[>om[>0ol02<koc[[>olk:0ol01D]DoeA;00?o00D;L_mb
2`04o`04L_mb2`Co00Eb2ol;LP03o`05LP_o2g800ol00g8;o`05o`03LP_o00;o00D;L_mb2`03o`05
2g;oLP/00ol01@]bog8;00?o00D;L_mb2`04ofH0002300;o00O>oli;ob_>00?o00?>6ol00_l01OO>
olh;00;o00K>n/koc^X3o`05j/koj/h00ol02<koc][>olk:0ol01A_>olkg00?o00FKc_o>V`03o`05
VlkocY/00ol01I_>oljK00Co00?>ool01Ol00lkoo`02o`04VonKcPCo00BKoi_>1?l01I_>oljK00?o
00FKc_o>V`03o`05VlkocY/00omZ0000Q@001?o>9Lh3o`03E9_o00;o00EkE?mDF`03o`05cS_o:lh0
0ol01Lh[oa_>00?o00QD6omEc_o>_P?o00EKE?mDF`03o`052g;oLP/00ol01@]bog8;00?o00<;L_l0
1Ol00`]bo`02o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g801?l010_o2g84o`03
2ooo00GoK@0008H000goc_o>Bol[ob_>olhK00?o00Ggc_o>2`03o`05n/koc_X00ol01N[>oo[>00Ko
00D[c_o>:`03o`05VlkocY/00ol00i_>o`05o`03Vlko00;o00G>VonKcP03o`05cY_oVlh00ol01LjK
oi_>00?o00G>VonKcP03o`05cY_oVlh00ol00ljKo`05o`03cY_o00GoL@0008L00_l01`laoonKLY/0
0ol01@laoe_>00?o00ED>omKcP03o`05E3_o:lh00ol025AKoe]DoeA[0ol00`]bo`05o`032g;o00;o
00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol01Ol00g8;
o`02o`052g;oLP/01Ome0000R003o`0:cS_o:ol[c_o>6`?o00G>BolkcP03o`05cR_o6lh00ol01Li;
od_>00Ko00>Kc_l00_l01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00?>ool0
1Ol00lkoo`02o`04VonKcPCo00BKoi_>1?l019_oVlh5ogT0002900;o00<?mol00_l00eD?o`02o`05
E2Go9E@00ol01EA;od]D00?o00Eb<OmkE003o`04L_mb2`Co00Abog8;1?l017;oLP/4o`04L_mb2`Co
00=bool01Ol02G;ooomb2ol;LP03o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP04ogd0002;00;o
00=D>ol00_l01Li[oe_>00?o00C>oli;1?l01<kocU/4o`04c_o>V`?o00FKc_o>V`03o`05VlkocY/0
0ol00i_>o`05o`03Vlko00;o00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`03
cY_o00GoP@0008`00ol017;oLW/4o`04L_mDF`?o00GgL_mb6`03o`052g;oLP/00ol00`]bo`05o`03
2g;o00Go00<;L_l00_l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00?o00=b2ol0
1Ol00g8;o`05oh@0002=0003olj;00?o00Ekc_o>J`03o`05NlkocV/00ol00i_>o`05o`03Vlko00;o
00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh00ol00ljKo`05o`03
cY_o00;o00FKc_o>V`05ohP0002>00;o00<[L_l01Ol00oYbo`05o`032g;o00;o00Eb2ol;LP03o`05
LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol01Ol00g8;o`02o`042ol;LPCo
00@;o`]b1On<0000T002o`05cY_oRlh00ol01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh00ol01LjK
oi_>00?o00?>Vol01Ol00ljKo`02o`04VonKcPCo00BKoi_>1?l019_oVlh3o`05cY_oVlh01?n@0000
T@000oogLP03o`05LP_o2g800ol01G8;o`]b00?o00=b2ol01Ol00g8;o`05o`03LP_o00;o00@;o`]b
1?l010_o2g83o`05LP_o2g800ol01G8;o`]b00?o00=b2ol01OnD0000TP02o`05cY_oVlh00ol00ljK
o`05o`03cY_o00;o00FKc_o>V`03o`05VlkocY/00ol019_oVlh3o`05cY_oVlh00ol01LjKoi_>00?o
00?>Vol01Ol00ljKo`04oiP0002C00Ko00=b2ol00_l01@]bog8;00?o00D;L_mb2`03o`042ol;LPCo
00@;o`]b0ol00g8;o`05o`03LP_o00Go00=b2ol00_l01@]bog8;00GoV`0009@00_l00ljKo`02o`05
VlkocY/00ol01I_>oljK00?o00BKoi_>0ol00ljKo`05o`03cY_o00;o00FKc_o>V`03o`05VlkocY/0
0ol01I_>oljK00CoW`0009H00_l01@]bog8;00?o00<;L_l01Ol00`_oo`04o`03LP_o00;o00D;L_mb
2`03o`052g;oLP/00ol01@]bog8;00?o00<;ool01OnS0000U`06o`03Vlko00;o00C>oljK0ol01I_>
oljK00?o00FKc_o>V`03o`05VlkocY/00ol00i_>o`05o`03Vooo00CoY`0009P00_l00`]bo`02o`04
L_mb2`?o00D;L_mb2`03o`032g;o00Go00<;L_l01Ol00`]bo`02o`04L_mb2`GoZ`0009T00ol01<ko
cY/3o`03Vlko00Go00>Kc_l00_l01LjKoi_>00?o00G>VonKcP03o`04c_o>V`Co[`0009/01Ol00`]b
o`02o`05LP_o2g800ol01G8;o`]b00?o00Abog8;1?l00g;oo`05ok80002L0003oi_>00?o00G>VonK
cP03o`05cY_oVlh00ol00lkoo`04o`03Vlko00Go]P0009d00_l00g8;o`05o`03LP_o00Go00Uboooo
LP_o2g801Onj0000WP03o`05VlkocY/00ol019_>olh3o`05cY_oVlh01?nn0000W`02o`03LP_o00;o
00D;L_mb2`02o`03LP_o00Go`P000:400_l00i_>o`05o`03Vooo00?oaP000:800ol017;oLP/5olT0
002S0003oljK00Coc@000:@00_oA0000o`1h0000o`1h0000o`1h0000\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {664.25, 462.5}} -> {-0.290339, 1.93726,
   0.00417615, 0.00417615}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["w/ oblique", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[
       intensityobl[y, 2, 4, 1, 1, \[Mu]], {\[Mu], 0, 1}, {y, \(-2\), 2}, \n
       \t\t{PlotRange -> {0, 1}, \ PlotPoints -> {64, 64}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.66533e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6342 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.2)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.4)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.6)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(0.8)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.564 .88 .992 r
.39491 .74684 .40007 .74815 .40854 .74583 .40339 .74452 Metetra
.564 .88 .992 r
.40339 .74452 .40854 .74583 .41702 .74351 .4119 .74219 Metetra
.564 .88 .992 r
.4119 .74219 .41702 .74351 .42554 .74118 .42044 .73985 Metetra
.564 .88 .992 r
.42044 .73985 .42554 .74118 .43408 .73885 .42901 .7375 Metetra
.564 .88 .992 r
.42901 .7375 .43408 .73885 .44265 .7365 .4376 .73515 Metetra
.564 .88 .992 r
.4376 .73515 .44265 .7365 .45125 .73415 .44623 .73278 Metetra
.564 .88 .992 r
.44623 .73278 .45125 .73415 .45987 .7318 .45487 .73041 Metetra
.564 .88 .992 r
.45487 .73041 .45987 .7318 .46853 .72943 .46355 .72804 Metetra
.564 .88 .992 r
.46355 .72804 .46853 .72943 .4772 .72706 .47226 .72565 Metetra
.564 .88 .992 r
.47226 .72565 .4772 .72706 .48591 .72468 .48099 .72326 Metetra
.564 .88 .992 r
.48099 .72326 .48591 .72468 .49465 .72229 .48975 .72086 Metetra
.564 .88 .992 r
.48975 .72086 .49465 .72229 .50341 .71989 .49854 .71846 Metetra
.564 .88 .992 r
.49854 .71846 .50341 .71989 .5122 .71749 .50735 .71604 Metetra
.564 .88 .992 r
.50735 .71604 .5122 .71749 .52102 .71508 .5162 .71362 Metetra
.564 .88 .992 r
.5162 .71362 .52102 .71508 .52987 .71266 .52507 .71119 Metetra
.564 .88 .992 r
.52507 .71119 .52987 .71266 .53874 .71023 .53397 .70875 Metetra
.564 .88 .992 r
.53397 .70875 .53874 .71023 .54765 .7078 .54291 .7063 Metetra
.564 .88 .992 r
.54291 .7063 .54765 .7078 .55658 .70535 .55187 .70385 Metetra
.564 .88 .992 r
.55187 .70385 .55658 .70535 .56554 .7029 .56086 .70138 Metetra
.564 .88 .992 r
.56086 .70138 .56554 .7029 .57454 .70045 .56987 .69891 Metetra
.564 .88 .992 r
.56987 .69891 .57454 .70045 .58356 .69798 .57892 .69644 Metetra
.564 .88 .992 r
.57892 .69644 .58356 .69798 .59261 .69551 .588 .69395 Metetra
.564 .88 .992 r
.588 .69395 .59261 .69551 .60169 .69302 .59711 .69145 Metetra
.564 .88 .992 r
.59711 .69145 .60169 .69302 .6108 .69053 .60625 .68895 Metetra
.564 .88 .992 r
.60625 .68895 .6108 .69053 .61994 .68803 .61541 .68644 Metetra
.564 .88 .992 r
.61541 .68644 .61994 .68803 .62911 .68553 .62461 .68392 Metetra
.564 .88 .992 r
.62461 .68392 .62911 .68553 .6383 .68301 .63384 .68139 Metetra
.564 .88 .992 r
.63384 .68139 .6383 .68301 .64753 .68049 .6431 .67886 Metetra
.564 .88 .992 r
.6431 .67886 .64753 .68049 .65679 .67796 .65239 .67631 Metetra
.564 .88 .992 r
.65239 .67631 .65679 .67796 .66608 .67542 .66171 .67376 Metetra
.564 .88 .992 r
.66171 .67376 .66608 .67542 .67541 .67287 .67106 .6712 Metetra
.564 .88 .992 r
.67106 .6712 .67541 .67287 .68476 .67031 .68044 .66863 Metetra
.564 .88 .992 r
.68044 .66863 .68476 .67031 .69414 .66774 .68985 .66605 Metetra
.564 .88 .992 r
.68985 .66605 .69414 .66774 .70356 .66517 .6993 .66346 Metetra
.564 .88 .992 r
.6993 .66346 .70356 .66517 .713 .66259 .70877 .66087 Metetra
.564 .88 .992 r
.70877 .66087 .713 .66259 .72248 .66 .71828 .65826 Metetra
.564 .88 .992 r
.71828 .65826 .72248 .66 .73199 .6574 .72782 .65565 Metetra
.564 .88 .992 r
.72782 .65565 .73199 .6574 .74153 .65479 .73739 .65303 Metetra
.564 .88 .992 r
.73739 .65303 .74153 .65479 .7511 .65217 .74699 .6504 Metetra
.564 .88 .992 r
.74699 .6504 .7511 .65217 .7607 .64955 .75663 .64776 Metetra
.564 .88 .992 r
.75663 .64776 .7607 .64955 .77034 .64691 .7663 .64511 Metetra
.564 .88 .992 r
.7663 .64511 .77034 .64691 .78001 .64427 .776 .64245 Metetra
.564 .88 .992 r
.776 .64245 .78001 .64427 .78971 .64161 .78573 .63979 Metetra
.564 .88 .992 r
.78573 .63979 .78971 .64161 .79945 .63895 .7955 .63711 Metetra
.564 .88 .992 r
.7955 .63711 .79945 .63895 .80921 .63628 .8053 .63443 Metetra
.564 .88 .992 r
.8053 .63443 .80921 .63628 .81902 .6336 .81513 .63173 Metetra
.564 .88 .992 r
.81513 .63173 .81902 .6336 .82885 .63091 .825 .62903 Metetra
.564 .88 .992 r
.825 .62903 .82885 .63091 .83872 .62822 .8349 .62632 Metetra
.564 .88 .992 r
.8349 .62632 .83872 .62822 .84862 .62551 .84484 .6236 Metetra
.564 .88 .992 r
.84484 .6236 .84862 .62551 .85855 .62279 .85481 .62087 Metetra
.564 .88 .992 r
.85481 .62087 .85855 .62279 .86852 .62007 .86481 .61813 Metetra
.564 .88 .992 r
.86481 .61813 .86852 .62007 .87852 .61733 .87485 .61538 Metetra
.564 .88 .992 r
.87485 .61538 .87852 .61733 .88856 .61459 .88492 .61262 Metetra
.564 .88 .992 r
.88492 .61262 .88856 .61459 .89863 .61184 .89502 .60985 Metetra
.564 .88 .992 r
.89502 .60985 .89863 .61184 .90874 .60907 .90517 .60707 Metetra
.564 .88 .992 r
.90517 .60707 .90874 .60907 .91888 .6063 .91534 .60429 Metetra
.564 .88 .992 r
.91534 .60429 .91888 .6063 .92906 .60352 .92556 .60149 Metetra
.564 .88 .992 r
.92556 .60149 .92906 .60352 .93927 .60073 .9358 .59868 Metetra
.564 .88 .992 r
.9358 .59868 .93927 .60073 .94951 .59792 .94609 .59586 Metetra
.564 .88 .992 r
.94609 .59586 .94951 .59792 .9598 .59511 .9564 .59304 Metetra
.564 .88 .992 r
.9564 .59304 .9598 .59511 .97011 .59229 .96676 .5902 Metetra
.564 .88 .992 r
.96676 .5902 .97011 .59229 .98047 .58946 .97715 .58736 Metetra
.564 .88 .992 r
.97715 .58736 .98047 .58946 .99086 .58662 .98758 .5845 Metetra
.564 .88 .992 r
.3897 .74552 .39491 .74684 .40339 .74452 .39821 .74319 Metetra
.564 .88 .992 r
.39821 .74319 .40339 .74452 .4119 .74219 .40674 .74084 Metetra
.564 .88 .992 r
.40674 .74084 .4119 .74219 .42044 .73985 .41531 .73849 Metetra
.564 .88 .992 r
.41531 .73849 .42044 .73985 .42901 .7375 .4239 .73614 Metetra
.564 .88 .992 r
.4239 .73614 .42901 .7375 .4376 .73515 .43252 .73377 Metetra
.564 .88 .992 r
.43252 .73377 .4376 .73515 .44623 .73278 .44116 .7314 Metetra
.564 .88 .992 r
.44116 .7314 .44623 .73278 .45487 .73041 .44984 .72902 Metetra
.564 .88 .992 r
.44984 .72902 .45487 .73041 .46355 .72804 .45854 .72663 Metetra
.564 .88 .992 r
.45854 .72663 .46355 .72804 .47226 .72565 .46727 .72423 Metetra
.564 .88 .992 r
.46727 .72423 .47226 .72565 .48099 .72326 .47603 .72183 Metetra
.564 .88 .992 r
.47603 .72183 .48099 .72326 .48975 .72086 .48481 .71942 Metetra
.564 .88 .992 r
.48481 .71942 .48975 .72086 .49854 .71846 .49363 .717 Metetra
.564 .88 .992 r
.49363 .717 .49854 .71846 .50735 .71604 .50247 .71457 Metetra
.564 .88 .992 r
.50247 .71457 .50735 .71604 .5162 .71362 .51134 .71214 Metetra
.564 .88 .992 r
.51134 .71214 .5162 .71362 .52507 .71119 .52024 .7097 Metetra
.564 .88 .992 r
.52024 .7097 .52507 .71119 .53397 .70875 .52917 .70725 Metetra
.564 .88 .992 r
.52917 .70725 .53397 .70875 .54291 .7063 .53813 .70479 Metetra
.564 .88 .992 r
.53813 .70479 .54291 .7063 .55187 .70385 .54711 .70232 Metetra
.564 .88 .992 r
.54711 .70232 .55187 .70385 .56086 .70138 .55613 .69985 Metetra
.564 .88 .992 r
.55613 .69985 .56086 .70138 .56987 .69891 .56518 .69737 Metetra
.564 .88 .992 r
.56518 .69737 .56987 .69891 .57892 .69644 .57425 .69488 Metetra
.564 .88 .992 r
.57425 .69488 .57892 .69644 .588 .69395 .58336 .69238 Metetra
.564 .88 .992 r
.58336 .69238 .588 .69395 .59711 .69145 .59249 .68987 Metetra
.564 .88 .992 r
.59249 .68987 .59711 .69145 .60625 .68895 .60166 .68735 Metetra
.564 .88 .992 r
.60166 .68735 .60625 .68895 .61541 .68644 .61086 .68483 Metetra
.564 .88 .992 r
.61086 .68483 .61541 .68644 .62461 .68392 .62008 .6823 Metetra
.564 .88 .992 r
.62008 .6823 .62461 .68392 .63384 .68139 .62934 .67976 Metetra
.564 .88 .992 r
.62934 .67976 .63384 .68139 .6431 .67886 .63863 .67721 Metetra
.564 .88 .992 r
.63863 .67721 .6431 .67886 .65239 .67631 .64794 .67465 Metetra
.564 .88 .992 r
.64794 .67465 .65239 .67631 .66171 .67376 .65729 .67209 Metetra
.564 .88 .992 r
.65729 .67209 .66171 .67376 .67106 .6712 .66667 .66951 Metetra
.564 .88 .992 r
.66667 .66951 .67106 .6712 .68044 .66863 .67608 .66693 Metetra
.564 .88 .992 r
.67608 .66693 .68044 .66863 .68985 .66605 .68553 .66434 Metetra
.564 .88 .992 r
.68553 .66434 .68985 .66605 .6993 .66346 .695 .66174 Metetra
.564 .88 .992 r
.695 .66174 .6993 .66346 .70877 .66087 .70451 .65913 Metetra
.564 .88 .992 r
.70451 .65913 .70877 .66087 .71828 .65826 .71405 .65651 Metetra
.564 .88 .992 r
.71405 .65651 .71828 .65826 .72782 .65565 .72362 .65389 Metetra
.564 .88 .992 r
.72362 .65389 .72782 .65565 .73739 .65303 .73322 .65125 Metetra
.564 .88 .992 r
.73322 .65125 .73739 .65303 .74699 .6504 .74286 .64861 Metetra
.564 .88 .992 r
.74286 .64861 .74699 .6504 .75663 .64776 .75252 .64595 Metetra
.564 .88 .992 r
.75252 .64595 .75663 .64776 .7663 .64511 .76222 .64329 Metetra
.564 .88 .992 r
.76222 .64329 .7663 .64511 .776 .64245 .77196 .64062 Metetra
.564 .88 .992 r
.77196 .64062 .776 .64245 .78573 .63979 .78172 .63794 Metetra
.564 .88 .992 r
.78172 .63794 .78573 .63979 .7955 .63711 .79152 .63525 Metetra
.564 .88 .992 r
.79152 .63525 .7955 .63711 .8053 .63443 .80136 .63255 Metetra
.564 .88 .992 r
.80136 .63255 .8053 .63443 .81513 .63173 .81122 .62984 Metetra
.564 .88 .992 r
.81122 .62984 .81513 .63173 .825 .62903 .82112 .62713 Metetra
.564 .88 .992 r
.82112 .62713 .825 .62903 .8349 .62632 .83106 .6244 Metetra
.564 .88 .992 r
.83106 .6244 .8349 .62632 .84484 .6236 .84103 .62167 Metetra
.564 .88 .992 r
.84103 .62167 .84484 .6236 .85481 .62087 .85103 .61892 Metetra
.564 .88 .992 r
.85103 .61892 .85481 .62087 .86481 .61813 .86107 .61617 Metetra
.564 .88 .992 r
.86107 .61617 .86481 .61813 .87485 .61538 .87114 .6134 Metetra
.564 .88 .992 r
.87114 .6134 .87485 .61538 .88492 .61262 .88125 .61063 Metetra
.564 .88 .992 r
.88125 .61063 .88492 .61262 .89502 .60985 .89139 .60785 Metetra
.564 .88 .992 r
.89139 .60785 .89502 .60985 .90517 .60707 .90156 .60505 Metetra
.564 .88 .992 r
.90156 .60505 .90517 .60707 .91534 .60429 .91178 .60225 Metetra
.564 .88 .992 r
.91178 .60225 .91534 .60429 .92556 .60149 .92202 .59944 Metetra
.564 .88 .992 r
.92202 .59944 .92556 .60149 .9358 .59868 .93231 .59662 Metetra
.564 .88 .992 r
.93231 .59662 .9358 .59868 .94609 .59586 .94263 .59378 Metetra
.564 .88 .992 r
.94263 .59378 .94609 .59586 .9564 .59304 .95298 .59094 Metetra
.564 .88 .992 r
.95298 .59094 .9564 .59304 .96676 .5902 .96338 .58809 Metetra
.564 .88 .992 r
.96338 .58809 .96676 .5902 .97715 .58736 .9738 .58523 Metetra
.564 .88 .992 r
.9738 .58523 .97715 .58736 .98758 .5845 .98427 .58236 Metetra
.565 .879 .992 r
.38445 .74418 .3897 .74552 .39821 .74319 .39299 .74184 Metetra
.565 .879 .992 r
.39299 .74184 .39821 .74319 .40674 .74084 .40155 .73948 Metetra
.565 .879 .992 r
.40155 .73948 .40674 .74084 .41531 .73849 .41013 .73712 Metetra
.565 .879 .992 r
.41013 .73712 .41531 .73849 .4239 .73614 .41875 .73475 Metetra
.565 .879 .992 r
.41875 .73475 .4239 .73614 .43252 .73377 .42739 .73238 Metetra
.565 .879 .992 r
.42739 .73238 .43252 .73377 .44116 .7314 .43606 .72999 Metetra
.565 .879 .992 r
.43606 .72999 .44116 .7314 .44984 .72902 .44476 .7276 Metetra
.565 .879 .992 r
.44476 .7276 .44984 .72902 .45854 .72663 .45349 .7252 Metetra
.565 .879 .992 r
.45349 .7252 .45854 .72663 .46727 .72423 .46224 .72279 Metetra
.565 .879 .992 r
.46224 .72279 .46727 .72423 .47603 .72183 .47103 .72038 Metetra
.565 .879 .992 r
.47103 .72038 .47603 .72183 .48481 .71942 .47984 .71796 Metetra
.565 .879 .992 r
.47984 .71796 .48481 .71942 .49363 .717 .48868 .71553 Metetra
.565 .879 .992 r
.48868 .71553 .49363 .717 .50247 .71457 .49755 .71309 Metetra
.565 .879 .992 r
.49755 .71309 .50247 .71457 .51134 .71214 .50644 .71064 Metetra
.565 .879 .992 r
.50644 .71064 .51134 .71214 .52024 .7097 .51537 .70819 Metetra
.565 .879 .992 r
.51537 .70819 .52024 .7097 .52917 .70725 .52433 .70572 Metetra
.565 .879 .992 r
.52433 .70572 .52917 .70725 .53813 .70479 .53331 .70325 Metetra
.565 .879 .992 r
.53331 .70325 .53813 .70479 .54711 .70232 .54233 .70078 Metetra
.565 .879 .992 r
.54233 .70078 .54711 .70232 .55613 .69985 .55137 .69829 Metetra
.565 .879 .992 r
.55137 .69829 .55613 .69985 .56518 .69737 .56044 .69579 Metetra
.565 .879 .992 r
.56044 .69579 .56518 .69737 .57425 .69488 .56955 .69329 Metetra
.565 .879 .992 r
.56955 .69329 .57425 .69488 .58336 .69238 .57868 .69078 Metetra
.565 .879 .992 r
.57868 .69078 .58336 .69238 .59249 .68987 .58784 .68826 Metetra
.565 .879 .992 r
.58784 .68826 .59249 .68987 .60166 .68735 .59704 .68573 Metetra
.565 .879 .992 r
.59704 .68573 .60166 .68735 .61086 .68483 .60626 .6832 Metetra
.565 .879 .992 r
.60626 .6832 .61086 .68483 .62008 .6823 .61552 .68065 Metetra
.565 .879 .992 r
.61552 .68065 .62008 .6823 .62934 .67976 .6248 .6781 Metetra
.565 .879 .992 r
.6248 .6781 .62934 .67976 .63863 .67721 .63412 .67554 Metetra
.565 .879 .992 r
.63412 .67554 .63863 .67721 .64794 .67465 .64347 .67297 Metetra
.565 .879 .992 r
.64347 .67297 .64794 .67465 .65729 .67209 .65284 .67039 Metetra
.565 .879 .992 r
.65284 .67039 .65729 .67209 .66667 .66951 .66225 .6678 Metetra
.565 .879 .992 r
.66225 .6678 .66667 .66951 .67608 .66693 .6717 .66521 Metetra
.565 .879 .992 r
.6717 .66521 .67608 .66693 .68553 .66434 .68117 .6626 Metetra
.565 .879 .992 r
.68117 .6626 .68553 .66434 .695 .66174 .69067 .65999 Metetra
.565 .879 .992 r
.69067 .65999 .695 .66174 .70451 .65913 .70021 .65737 Metetra
.565 .879 .992 r
.70021 .65737 .70451 .65913 .71405 .65651 .70978 .65474 Metetra
.565 .879 .992 r
.70978 .65474 .71405 .65651 .72362 .65389 .71938 .6521 Metetra
.565 .879 .992 r
.71938 .6521 .72362 .65389 .73322 .65125 .72902 .64945 Metetra
.565 .879 .992 r
.72902 .64945 .73322 .65125 .74286 .64861 .73868 .64679 Metetra
.565 .879 .992 r
.73868 .64679 .74286 .64861 .75252 .64595 .74838 .64412 Metetra
.565 .879 .992 r
.74838 .64412 .75252 .64595 .76222 .64329 .75811 .64145 Metetra
.565 .879 .992 r
.75811 .64145 .76222 .64329 .77196 .64062 .76788 .63876 Metetra
.565 .879 .992 r
.76788 .63876 .77196 .64062 .78172 .63794 .77768 .63607 Metetra
.565 .879 .992 r
.77768 .63607 .78172 .63794 .79152 .63525 .78751 .63336 Metetra
.565 .879 .992 r
.78751 .63336 .79152 .63525 .80136 .63255 .79738 .63065 Metetra
.565 .879 .992 r
.79738 .63065 .80136 .63255 .81122 .62984 .80728 .62793 Metetra
.565 .879 .992 r
.80728 .62793 .81122 .62984 .82112 .62713 .81721 .6252 Metetra
.565 .879 .992 r
.81721 .6252 .82112 .62713 .83106 .6244 .82718 .62246 Metetra
.565 .879 .992 r
.82718 .62246 .83106 .6244 .84103 .62167 .83718 .61971 Metetra
.565 .879 .992 r
.83718 .61971 .84103 .62167 .85103 .61892 .84722 .61695 Metetra
.565 .879 .992 r
.84722 .61695 .85103 .61892 .86107 .61617 .85729 .61418 Metetra
.565 .879 .992 r
.85729 .61418 .86107 .61617 .87114 .6134 .8674 .6114 Metetra
.565 .879 .992 r
.8674 .6114 .87114 .6134 .88125 .61063 .87754 .60861 Metetra
.565 .879 .992 r
.87754 .60861 .88125 .61063 .89139 .60785 .88772 .60581 Metetra
.565 .879 .992 r
.88772 .60581 .89139 .60785 .90156 .60505 .89793 .603 Metetra
.565 .879 .992 r
.89793 .603 .90156 .60505 .91178 .60225 .90818 .60019 Metetra
.565 .879 .992 r
.90818 .60019 .91178 .60225 .92202 .59944 .91846 .59736 Metetra
.565 .879 .992 r
.91846 .59736 .92202 .59944 .93231 .59662 .92878 .59452 Metetra
.565 .879 .992 r
.92878 .59452 .93231 .59662 .94263 .59378 .93914 .59167 Metetra
.565 .879 .992 r
.93914 .59167 .94263 .59378 .95298 .59094 .94953 .58882 Metetra
.565 .879 .992 r
.94953 .58882 .95298 .59094 .96338 .58809 .95996 .58595 Metetra
.565 .879 .992 r
.95996 .58595 .96338 .58809 .9738 .58523 .97043 .58307 Metetra
.565 .879 .992 r
.97043 .58307 .9738 .58523 .98427 .58236 .98093 .58018 Metetra
.566 .879 .993 r
.37917 .74282 .38445 .74418 .39299 .74184 .38773 .74046 Metetra
.566 .879 .993 r
.38773 .74046 .39299 .74184 .40155 .73948 .39631 .73809 Metetra
.566 .879 .993 r
.39631 .73809 .40155 .73948 .41013 .73712 .40492 .73572 Metetra
.566 .879 .993 r
.40492 .73572 .41013 .73712 .41875 .73475 .41356 .73334 Metetra
.566 .879 .993 r
.41356 .73334 .41875 .73475 .42739 .73238 .42223 .73095 Metetra
.566 .879 .993 r
.42223 .73095 .42739 .73238 .43606 .72999 .43093 .72856 Metetra
.566 .879 .993 r
.43093 .72856 .43606 .72999 .44476 .7276 .43965 .72616 Metetra
.566 .879 .993 r
.43965 .72616 .44476 .7276 .45349 .7252 .4484 .72375 Metetra
.566 .879 .993 r
.4484 .72375 .45349 .7252 .46224 .72279 .45718 .72133 Metetra
.566 .879 .993 r
.45718 .72133 .46224 .72279 .47103 .72038 .46599 .7189 Metetra
.566 .879 .993 r
.46599 .7189 .47103 .72038 .47984 .71796 .47483 .71647 Metetra
.566 .879 .993 r
.47483 .71647 .47984 .71796 .48868 .71553 .48369 .71402 Metetra
.566 .879 .993 r
.48369 .71402 .48868 .71553 .49755 .71309 .49259 .71157 Metetra
.566 .879 .993 r
.49259 .71157 .49755 .71309 .50644 .71064 .50151 .70912 Metetra
.566 .879 .993 r
.50151 .70912 .50644 .71064 .51537 .70819 .51046 .70665 Metetra
.566 .879 .993 r
.51046 .70665 .51537 .70819 .52433 .70572 .51945 .70417 Metetra
.566 .879 .993 r
.51945 .70417 .52433 .70572 .53331 .70325 .52846 .70169 Metetra
.566 .879 .993 r
.52846 .70169 .53331 .70325 .54233 .70078 .5375 .6992 Metetra
.566 .879 .993 r
.5375 .6992 .54233 .70078 .55137 .69829 .54657 .6967 Metetra
.566 .879 .993 r
.54657 .6967 .55137 .69829 .56044 .69579 .55567 .6942 Metetra
.566 .879 .993 r
.55567 .6942 .56044 .69579 .56955 .69329 .5648 .69168 Metetra
.566 .879 .993 r
.5648 .69168 .56955 .69329 .57868 .69078 .57396 .68916 Metetra
.566 .879 .993 r
.57396 .68916 .57868 .69078 .58784 .68826 .58316 .68662 Metetra
.566 .879 .993 r
.58316 .68662 .58784 .68826 .59704 .68573 .59238 .68408 Metetra
.566 .879 .993 r
.59238 .68408 .59704 .68573 .60626 .6832 .60163 .68154 Metetra
.566 .879 .993 r
.60163 .68154 .60626 .6832 .61552 .68065 .61091 .67898 Metetra
.566 .879 .993 r
.61091 .67898 .61552 .68065 .6248 .6781 .62023 .67641 Metetra
.566 .879 .993 r
.62023 .67641 .6248 .6781 .63412 .67554 .62957 .67384 Metetra
.566 .879 .993 r
.62957 .67384 .63412 .67554 .64347 .67297 .63895 .67125 Metetra
.566 .879 .993 r
.63895 .67125 .64347 .67297 .65284 .67039 .64836 .66866 Metetra
.566 .879 .993 r
.64836 .66866 .65284 .67039 .66225 .6678 .6578 .66606 Metetra
.566 .879 .993 r
.6578 .66606 .66225 .6678 .6717 .66521 .66727 .66345 Metetra
.566 .879 .993 r
.66727 .66345 .6717 .66521 .68117 .6626 .67677 .66083 Metetra
.566 .879 .993 r
.67677 .66083 .68117 .6626 .69067 .65999 .68631 .65821 Metetra
.566 .879 .993 r
.68631 .65821 .69067 .65999 .70021 .65737 .69588 .65557 Metetra
.566 .879 .993 r
.69588 .65557 .70021 .65737 .70978 .65474 .70548 .65293 Metetra
.566 .879 .993 r
.70548 .65293 .70978 .65474 .71938 .6521 .71511 .65027 Metetra
.566 .879 .993 r
.71511 .65027 .71938 .6521 .72902 .64945 .72478 .64761 Metetra
.566 .879 .993 r
.72478 .64761 .72902 .64945 .73868 .64679 .73448 .64494 Metetra
.566 .879 .993 r
.73448 .64494 .73868 .64679 .74838 .64412 .74421 .64226 Metetra
.566 .879 .993 r
.74421 .64226 .74838 .64412 .75811 .64145 .75397 .63957 Metetra
.566 .879 .993 r
.75397 .63957 .75811 .64145 .76788 .63876 .76377 .63687 Metetra
.566 .879 .993 r
.76377 .63687 .76788 .63876 .77768 .63607 .7736 .63416 Metetra
.566 .879 .993 r
.7736 .63416 .77768 .63607 .78751 .63336 .78347 .63144 Metetra
.566 .879 .993 r
.78347 .63144 .78751 .63336 .79738 .63065 .79337 .62872 Metetra
.566 .879 .993 r
.79337 .62872 .79738 .63065 .80728 .62793 .8033 .62598 Metetra
.566 .879 .993 r
.8033 .62598 .80728 .62793 .81721 .6252 .81327 .62323 Metetra
.566 .879 .993 r
.81327 .62323 .81721 .6252 .82718 .62246 .82327 .62048 Metetra
.566 .879 .993 r
.82327 .62048 .82718 .62246 .83718 .61971 .83331 .61771 Metetra
.566 .879 .993 r
.83331 .61771 .83718 .61971 .84722 .61695 .84338 .61494 Metetra
.566 .879 .993 r
.84338 .61494 .84722 .61695 .85729 .61418 .85349 .61216 Metetra
.566 .879 .993 r
.85349 .61216 .85729 .61418 .8674 .6114 .86363 .60936 Metetra
.566 .879 .993 r
.86363 .60936 .8674 .6114 .87754 .60861 .8738 .60656 Metetra
.566 .879 .993 r
.8738 .60656 .87754 .60861 .88772 .60581 .88402 .60375 Metetra
.566 .879 .993 r
.88402 .60375 .88772 .60581 .89793 .603 .89427 .60092 Metetra
.566 .879 .993 r
.89427 .60092 .89793 .603 .90818 .60019 .90455 .59809 Metetra
.566 .879 .993 r
.90455 .59809 .90818 .60019 .91846 .59736 .91487 .59525 Metetra
.566 .879 .993 r
.91487 .59525 .91846 .59736 .92878 .59452 .92523 .59239 Metetra
.566 .879 .993 r
.92523 .59239 .92878 .59452 .93914 .59167 .93562 .58953 Metetra
.566 .879 .993 r
.93562 .58953 .93914 .59167 .94953 .58882 .94605 .58666 Metetra
.566 .879 .993 r
.94605 .58666 .94953 .58882 .95996 .58595 .95652 .58377 Metetra
.566 .879 .993 r
.95652 .58377 .95996 .58595 .97043 .58307 .96702 .58088 Metetra
.566 .879 .993 r
.96702 .58088 .97043 .58307 .98093 .58018 .97756 .57798 Metetra
.567 .879 .993 r
.37385 .74142 .37917 .74282 .38773 .74046 .38243 .73905 Metetra
.567 .879 .993 r
.38243 .73905 .38773 .74046 .39631 .73809 .39103 .73667 Metetra
.567 .879 .993 r
.39103 .73667 .39631 .73809 .40492 .73572 .39967 .73429 Metetra
.567 .879 .993 r
.39967 .73429 .40492 .73572 .41356 .73334 .40834 .7319 Metetra
.567 .879 .993 r
.40834 .7319 .41356 .73334 .42223 .73095 .41703 .7295 Metetra
.567 .879 .993 r
.41703 .7295 .42223 .73095 .43093 .72856 .42575 .72709 Metetra
.567 .879 .993 r
.42575 .72709 .43093 .72856 .43965 .72616 .4345 .72468 Metetra
.567 .879 .993 r
.4345 .72468 .43965 .72616 .4484 .72375 .44327 .72226 Metetra
.567 .879 .993 r
.44327 .72226 .4484 .72375 .45718 .72133 .45208 .71983 Metetra
.567 .879 .993 r
.45208 .71983 .45718 .72133 .46599 .7189 .46091 .71739 Metetra
.567 .879 .993 r
.46091 .71739 .46599 .7189 .47483 .71647 .46978 .71494 Metetra
.567 .879 .993 r
.46978 .71494 .47483 .71647 .48369 .71402 .47867 .71249 Metetra
.567 .879 .993 r
.47867 .71249 .48369 .71402 .49259 .71157 .48759 .71003 Metetra
.567 .879 .993 r
.48759 .71003 .49259 .71157 .50151 .70912 .49654 .70756 Metetra
.567 .879 .993 r
.49654 .70756 .50151 .70912 .51046 .70665 .50552 .70508 Metetra
.567 .879 .993 r
.50552 .70508 .51046 .70665 .51945 .70417 .51453 .70259 Metetra
.567 .879 .993 r
.51453 .70259 .51945 .70417 .52846 .70169 .52357 .7001 Metetra
.567 .879 .993 r
.52357 .7001 .52846 .70169 .5375 .6992 .53263 .69759 Metetra
.567 .879 .993 r
.53263 .69759 .5375 .6992 .54657 .6967 .54173 .69508 Metetra
.567 .879 .993 r
.54173 .69508 .54657 .6967 .55567 .6942 .55086 .69256 Metetra
.567 .879 .993 r
.55086 .69256 .55567 .6942 .5648 .69168 .56002 .69003 Metetra
.567 .879 .993 r
.56002 .69003 .5648 .69168 .57396 .68916 .56921 .6875 Metetra
.567 .879 .993 r
.56921 .6875 .57396 .68916 .58316 .68662 .57843 .68495 Metetra
.567 .879 .993 r
.57843 .68495 .58316 .68662 .59238 .68408 .58768 .6824 Metetra
.567 .879 .993 r
.58768 .6824 .59238 .68408 .60163 .68154 .59696 .67984 Metetra
.567 .879 .993 r
.59696 .67984 .60163 .68154 .61091 .67898 .60627 .67727 Metetra
.567 .879 .993 r
.60627 .67727 .61091 .67898 .62023 .67641 .61562 .67469 Metetra
.567 .879 .993 r
.61562 .67469 .62023 .67641 .62957 .67384 .62499 .6721 Metetra
.567 .879 .993 r
.62499 .6721 .62957 .67384 .63895 .67125 .6344 .6695 Metetra
.567 .879 .993 r
.6344 .6695 .63895 .67125 .64836 .66866 .64384 .6669 Metetra
.567 .879 .993 r
.64384 .6669 .64836 .66866 .6578 .66606 .65331 .66429 Metetra
.567 .879 .993 r
.65331 .66429 .6578 .66606 .66727 .66345 .66281 .66166 Metetra
.567 .879 .993 r
.66281 .66166 .66727 .66345 .67677 .66083 .67234 .65903 Metetra
.567 .879 .993 r
.67234 .65903 .67677 .66083 .68631 .65821 .68191 .65639 Metetra
.567 .879 .993 r
.68191 .65639 .68631 .65821 .69588 .65557 .69151 .65374 Metetra
.567 .879 .993 r
.69151 .65374 .69588 .65557 .70548 .65293 .70114 .65108 Metetra
.567 .879 .993 r
.70114 .65108 .70548 .65293 .71511 .65027 .71081 .64842 Metetra
.567 .879 .993 r
.71081 .64842 .71511 .65027 .72478 .64761 .7205 .64574 Metetra
.567 .879 .993 r
.7205 .64574 .72478 .64761 .73448 .64494 .73023 .64305 Metetra
.567 .879 .993 r
.73023 .64305 .73448 .64494 .74421 .64226 .74 .64036 Metetra
.567 .879 .993 r
.74 .64036 .74421 .64226 .75397 .63957 .74979 .63766 Metetra
.567 .879 .993 r
.74979 .63766 .75397 .63957 .76377 .63687 .75962 .63494 Metetra
.567 .879 .993 r
.75962 .63494 .76377 .63687 .7736 .63416 .76949 .63222 Metetra
.567 .879 .993 r
.76949 .63222 .7736 .63416 .78347 .63144 .77939 .62949 Metetra
.567 .879 .993 r
.77939 .62949 .78347 .63144 .79337 .62872 .78932 .62675 Metetra
.567 .879 .993 r
.78932 .62675 .79337 .62872 .8033 .62598 .79929 .62399 Metetra
.567 .879 .993 r
.79929 .62399 .8033 .62598 .81327 .62323 .80929 .62123 Metetra
.567 .879 .993 r
.80929 .62123 .81327 .62323 .82327 .62048 .81933 .61846 Metetra
.567 .879 .993 r
.81933 .61846 .82327 .62048 .83331 .61771 .8294 .61568 Metetra
.567 .879 .993 r
.8294 .61568 .83331 .61771 .84338 .61494 .8395 .61289 Metetra
.567 .879 .993 r
.8395 .61289 .84338 .61494 .85349 .61216 .84964 .6101 Metetra
.567 .879 .993 r
.84964 .6101 .85349 .61216 .86363 .60936 .85982 .60729 Metetra
.567 .879 .993 r
.85982 .60729 .86363 .60936 .8738 .60656 .87003 .60447 Metetra
.567 .879 .993 r
.87003 .60447 .8738 .60656 .88402 .60375 .88028 .60164 Metetra
.567 .879 .993 r
.88028 .60164 .88402 .60375 .89427 .60092 .89057 .5988 Metetra
.567 .879 .993 r
.89057 .5988 .89427 .60092 .90455 .59809 .90089 .59595 Metetra
.567 .879 .993 r
.90089 .59595 .90455 .59809 .91487 .59525 .91125 .59309 Metetra
.567 .879 .993 r
.91125 .59309 .91487 .59525 .92523 .59239 .92164 .59022 Metetra
.567 .879 .993 r
.92164 .59022 .92523 .59239 .93562 .58953 .93207 .58735 Metetra
.567 .879 .993 r
.93207 .58735 .93562 .58953 .94605 .58666 .94254 .58446 Metetra
.567 .879 .993 r
.94254 .58446 .94605 .58666 .95652 .58377 .95304 .58156 Metetra
.567 .879 .993 r
.95304 .58156 .95652 .58377 .96702 .58088 .96358 .57865 Metetra
.567 .879 .993 r
.96358 .57865 .96702 .58088 .97756 .57798 .97416 .57573 Metetra
.569 .878 .993 r
.36848 .73998 .37385 .74142 .38243 .73905 .37709 .7376 Metetra
.569 .878 .993 r
.37709 .7376 .38243 .73905 .39103 .73667 .38572 .73522 Metetra
.569 .878 .993 r
.38572 .73522 .39103 .73667 .39967 .73429 .39438 .73282 Metetra
.569 .878 .993 r
.39438 .73282 .39967 .73429 .40834 .7319 .40307 .73042 Metetra
.569 .878 .993 r
.40307 .73042 .40834 .7319 .41703 .7295 .41179 .72801 Metetra
.569 .878 .993 r
.41179 .72801 .41703 .7295 .42575 .72709 .42053 .72559 Metetra
.569 .878 .993 r
.42053 .72559 .42575 .72709 .4345 .72468 .42931 .72316 Metetra
.569 .878 .993 r
.42931 .72316 .4345 .72468 .44327 .72226 .43811 .72073 Metetra
.569 .878 .993 r
.43811 .72073 .44327 .72226 .45208 .71983 .44694 .71829 Metetra
.569 .878 .993 r
.44694 .71829 .45208 .71983 .46091 .71739 .4558 .71584 Metetra
.569 .878 .993 r
.4558 .71584 .46091 .71739 .46978 .71494 .46469 .71338 Metetra
.569 .878 .993 r
.46469 .71338 .46978 .71494 .47867 .71249 .4736 .71091 Metetra
.569 .878 .993 r
.4736 .71091 .47867 .71249 .48759 .71003 .48255 .70844 Metetra
.569 .878 .993 r
.48255 .70844 .48759 .71003 .49654 .70756 .49153 .70595 Metetra
.569 .878 .993 r
.49153 .70595 .49654 .70756 .50552 .70508 .50053 .70346 Metetra
.569 .878 .993 r
.50053 .70346 .50552 .70508 .51453 .70259 .50957 .70097 Metetra
.569 .878 .993 r
.50957 .70097 .51453 .70259 .52357 .7001 .51864 .69846 Metetra
.569 .878 .993 r
.51864 .69846 .52357 .7001 .53263 .69759 .52773 .69594 Metetra
.569 .878 .993 r
.52773 .69594 .53263 .69759 .54173 .69508 .53686 .69342 Metetra
.569 .878 .993 r
.53686 .69342 .54173 .69508 .55086 .69256 .54601 .69089 Metetra
.569 .878 .993 r
.54601 .69089 .55086 .69256 .56002 .69003 .5552 .68835 Metetra
.569 .878 .993 r
.5552 .68835 .56002 .69003 .56921 .6875 .56442 .6858 Metetra
.569 .878 .993 r
.56442 .6858 .56921 .6875 .57843 .68495 .57367 .68324 Metetra
.569 .878 .993 r
.57367 .68324 .57843 .68495 .58768 .6824 .58295 .68067 Metetra
.569 .878 .993 r
.58295 .68067 .58768 .6824 .59696 .67984 .59226 .6781 Metetra
.569 .878 .993 r
.59226 .6781 .59696 .67984 .60627 .67727 .6016 .67551 Metetra
.569 .878 .993 r
.6016 .67551 .60627 .67727 .61562 .67469 .61097 .67292 Metetra
.569 .878 .993 r
.61097 .67292 .61562 .67469 .62499 .6721 .62038 .67032 Metetra
.569 .878 .993 r
.62038 .67032 .62499 .6721 .6344 .6695 .62981 .66771 Metetra
.569 .878 .993 r
.62981 .66771 .6344 .6695 .64384 .6669 .63928 .66509 Metetra
.569 .878 .993 r
.63928 .66509 .64384 .6669 .65331 .66429 .64878 .66247 Metetra
.569 .878 .993 r
.64878 .66247 .65331 .66429 .66281 .66166 .65831 .65983 Metetra
.569 .878 .993 r
.65831 .65983 .66281 .66166 .67234 .65903 .66788 .65719 Metetra
.569 .878 .993 r
.66788 .65719 .67234 .65903 .68191 .65639 .67747 .65453 Metetra
.569 .878 .993 r
.67747 .65453 .68191 .65639 .69151 .65374 .6871 .65187 Metetra
.569 .878 .993 r
.6871 .65187 .69151 .65374 .70114 .65108 .69677 .6492 Metetra
.569 .878 .993 r
.69677 .6492 .70114 .65108 .71081 .64842 .70646 .64651 Metetra
.569 .878 .993 r
.70646 .64651 .71081 .64842 .7205 .64574 .71619 .64382 Metetra
.569 .878 .993 r
.71619 .64382 .7205 .64574 .73023 .64305 .72595 .64112 Metetra
.569 .878 .993 r
.72595 .64112 .73023 .64305 .74 .64036 .73575 .63841 Metetra
.569 .878 .993 r
.73575 .63841 .74 .64036 .74979 .63766 .74558 .6357 Metetra
.569 .878 .993 r
.74558 .6357 .74979 .63766 .75962 .63494 .75544 .63297 Metetra
.569 .878 .993 r
.75544 .63297 .75962 .63494 .76949 .63222 .76534 .63023 Metetra
.569 .878 .993 r
.76534 .63023 .76949 .63222 .77939 .62949 .77527 .62748 Metetra
.569 .878 .993 r
.77527 .62748 .77939 .62949 .78932 .62675 .78524 .62473 Metetra
.569 .878 .993 r
.78524 .62473 .78932 .62675 .79929 .62399 .79524 .62196 Metetra
.569 .878 .993 r
.79524 .62196 .79929 .62399 .80929 .62123 .80528 .61919 Metetra
.569 .878 .993 r
.80528 .61919 .80929 .62123 .81933 .61846 .81535 .6164 Metetra
.569 .878 .993 r
.81535 .6164 .81933 .61846 .8294 .61568 .82545 .61361 Metetra
.569 .878 .993 r
.82545 .61361 .8294 .61568 .8395 .61289 .83559 .6108 Metetra
.569 .878 .993 r
.83559 .6108 .8395 .61289 .84964 .6101 .84577 .60799 Metetra
.569 .878 .993 r
.84577 .60799 .84964 .6101 .85982 .60729 .85598 .60516 Metetra
.569 .878 .993 r
.85598 .60516 .85982 .60729 .87003 .60447 .86623 .60233 Metetra
.569 .878 .993 r
.86623 .60233 .87003 .60447 .88028 .60164 .87651 .59949 Metetra
.569 .878 .993 r
.87651 .59949 .88028 .60164 .89057 .5988 .88684 .59663 Metetra
.569 .878 .993 r
.88684 .59663 .89057 .5988 .90089 .59595 .89719 .59377 Metetra
.569 .878 .993 r
.89719 .59377 .90089 .59595 .91125 .59309 .90759 .59089 Metetra
.569 .878 .993 r
.90759 .59089 .91125 .59309 .92164 .59022 .91802 .58801 Metetra
.569 .878 .993 r
.91802 .58801 .92164 .59022 .93207 .58735 .92848 .58511 Metetra
.569 .878 .993 r
.92848 .58511 .93207 .58735 .94254 .58446 .93899 .58221 Metetra
.569 .878 .993 r
.93899 .58221 .94254 .58446 .95304 .58156 .94953 .57929 Metetra
.569 .878 .993 r
.94953 .57929 .95304 .58156 .96358 .57865 .96011 .57637 Metetra
.569 .878 .993 r
.96011 .57637 .96358 .57865 .97416 .57573 .97073 .57343 Metetra
.572 .877 .993 r
.36308 .7385 .36848 .73998 .37709 .7376 .37171 .73611 Metetra
.572 .877 .993 r
.37171 .73611 .37709 .7376 .38572 .73522 .38037 .73371 Metetra
.572 .877 .993 r
.38037 .73371 .38572 .73522 .39438 .73282 .38905 .73131 Metetra
.572 .877 .993 r
.38905 .73131 .39438 .73282 .40307 .73042 .39776 .72889 Metetra
.572 .877 .993 r
.39776 .72889 .40307 .73042 .41179 .72801 .40651 .72647 Metetra
.572 .877 .993 r
.40651 .72647 .41179 .72801 .42053 .72559 .41528 .72404 Metetra
.572 .877 .993 r
.41528 .72404 .42053 .72559 .42931 .72316 .42407 .7216 Metetra
.572 .877 .993 r
.42407 .7216 .42931 .72316 .43811 .72073 .4329 .71915 Metetra
.572 .877 .993 r
.4329 .71915 .43811 .72073 .44694 .71829 .44176 .7167 Metetra
.572 .877 .993 r
.44176 .7167 .44694 .71829 .4558 .71584 .45064 .71424 Metetra
.572 .877 .993 r
.45064 .71424 .4558 .71584 .46469 .71338 .45956 .71177 Metetra
.572 .877 .993 r
.45956 .71177 .46469 .71338 .4736 .71091 .4685 .70929 Metetra
.572 .877 .993 r
.4685 .70929 .4736 .71091 .48255 .70844 .47748 .7068 Metetra
.572 .877 .993 r
.47748 .7068 .48255 .70844 .49153 .70595 .48648 .70431 Metetra
.572 .877 .993 r
.48648 .70431 .49153 .70595 .50053 .70346 .49551 .7018 Metetra
.572 .877 .993 r
.49551 .7018 .50053 .70346 .50957 .70097 .50458 .69929 Metetra
.572 .877 .993 r
.50458 .69929 .50957 .70097 .51864 .69846 .51367 .69677 Metetra
.572 .877 .993 r
.51367 .69677 .51864 .69846 .52773 .69594 .52279 .69424 Metetra
.572 .877 .993 r
.52279 .69424 .52773 .69594 .53686 .69342 .53195 .69171 Metetra
.572 .877 .993 r
.53195 .69171 .53686 .69342 .54601 .69089 .54113 .68916 Metetra
.572 .877 .993 r
.54113 .68916 .54601 .69089 .5552 .68835 .55034 .68661 Metetra
.572 .877 .993 r
.55034 .68661 .5552 .68835 .56442 .6858 .55959 .68405 Metetra
.572 .877 .993 r
.55959 .68405 .56442 .6858 .57367 .68324 .56887 .68148 Metetra
.572 .877 .993 r
.56887 .68148 .57367 .68324 .58295 .68067 .57817 .6789 Metetra
.572 .877 .993 r
.57817 .6789 .58295 .68067 .59226 .6781 .58751 .67631 Metetra
.572 .877 .993 r
.58751 .67631 .59226 .6781 .6016 .67551 .59688 .67371 Metetra
.572 .877 .993 r
.59688 .67371 .6016 .67551 .61097 .67292 .60629 .67111 Metetra
.572 .877 .993 r
.60629 .67111 .61097 .67292 .62038 .67032 .61572 .66849 Metetra
.572 .877 .993 r
.61572 .66849 .62038 .67032 .62981 .66771 .62519 .66587 Metetra
.572 .877 .993 r
.62519 .66587 .62981 .66771 .63928 .66509 .63468 .66324 Metetra
.572 .877 .993 r
.63468 .66324 .63928 .66509 .64878 .66247 .64421 .6606 Metetra
.572 .877 .993 r
.64421 .6606 .64878 .66247 .65831 .65983 .65378 .65795 Metetra
.572 .877 .993 r
.65378 .65795 .65831 .65983 .66788 .65719 .66337 .65529 Metetra
.572 .877 .993 r
.66337 .65529 .66788 .65719 .67747 .65453 .673 .65262 Metetra
.572 .877 .993 r
.673 .65262 .67747 .65453 .6871 .65187 .68266 .64994 Metetra
.572 .877 .993 r
.68266 .64994 .6871 .65187 .69677 .6492 .69236 .64726 Metetra
.572 .877 .993 r
.69236 .64726 .69677 .6492 .70646 .64651 .70208 .64456 Metetra
.572 .877 .993 r
.70208 .64456 .70646 .64651 .71619 .64382 .71184 .64186 Metetra
.572 .877 .993 r
.71184 .64186 .71619 .64382 .72595 .64112 .72164 .63914 Metetra
.572 .877 .993 r
.72164 .63914 .72595 .64112 .73575 .63841 .73147 .63642 Metetra
.572 .877 .993 r
.73147 .63642 .73575 .63841 .74558 .6357 .74133 .63369 Metetra
.572 .877 .993 r
.74133 .63369 .74558 .6357 .75544 .63297 .75123 .63094 Metetra
.572 .877 .993 r
.75123 .63094 .75544 .63297 .76534 .63023 .76116 .62819 Metetra
.572 .877 .993 r
.76116 .62819 .76534 .63023 .77527 .62748 .77112 .62543 Metetra
.572 .877 .993 r
.77112 .62543 .77527 .62748 .78524 .62473 .78112 .62266 Metetra
.572 .877 .993 r
.78112 .62266 .78524 .62473 .79524 .62196 .79116 .61988 Metetra
.572 .877 .993 r
.79116 .61988 .79524 .62196 .80528 .61919 .80123 .61709 Metetra
.572 .877 .993 r
.80123 .61709 .80528 .61919 .81535 .6164 .81133 .61429 Metetra
.572 .877 .993 r
.81133 .61429 .81535 .6164 .82545 .61361 .82147 .61148 Metetra
.572 .877 .993 r
.82147 .61148 .82545 .61361 .83559 .6108 .83165 .60866 Metetra
.572 .877 .993 r
.83165 .60866 .83559 .6108 .84577 .60799 .84186 .60583 Metetra
.572 .877 .993 r
.84186 .60583 .84577 .60799 .85598 .60516 .85211 .60299 Metetra
.572 .877 .993 r
.85211 .60299 .85598 .60516 .86623 .60233 .86239 .60014 Metetra
.572 .877 .993 r
.86239 .60014 .86623 .60233 .87651 .59949 .87271 .59728 Metetra
.572 .877 .993 r
.87271 .59728 .87651 .59949 .88684 .59663 .88307 .59441 Metetra
.572 .877 .993 r
.88307 .59441 .88684 .59663 .89719 .59377 .89346 .59153 Metetra
.572 .877 .993 r
.89346 .59153 .89719 .59377 .90759 .59089 .90389 .58864 Metetra
.572 .877 .993 r
.90389 .58864 .90759 .59089 .91802 .58801 .91436 .58574 Metetra
.572 .877 .993 r
.91436 .58574 .91802 .58801 .92848 .58511 .92487 .58283 Metetra
.572 .877 .993 r
.92487 .58283 .92848 .58511 .93899 .58221 .93541 .5799 Metetra
.572 .877 .993 r
.93541 .5799 .93899 .58221 .94953 .57929 .94599 .57697 Metetra
.572 .877 .993 r
.94599 .57697 .94953 .57929 .96011 .57637 .95661 .57403 Metetra
.572 .877 .993 r
.95661 .57403 .96011 .57637 .97073 .57343 .96726 .57108 Metetra
.574 .876 .994 r
.35764 .73697 .36308 .7385 .37171 .73611 .36629 .73457 Metetra
.574 .876 .994 r
.36629 .73457 .37171 .73611 .38037 .73371 .37497 .73216 Metetra
.574 .876 .994 r
.37497 .73216 .38037 .73371 .38905 .73131 .38368 .72974 Metetra
.574 .876 .994 r
.38368 .72974 .38905 .73131 .39776 .72889 .39242 .72731 Metetra
.574 .876 .994 r
.39242 .72731 .39776 .72889 .40651 .72647 .40119 .72488 Metetra
.574 .876 .994 r
.40119 .72488 .40651 .72647 .41528 .72404 .40998 .72244 Metetra
.574 .876 .994 r
.40998 .72244 .41528 .72404 .42407 .7216 .41881 .71998 Metetra
.574 .876 .994 r
.41881 .71998 .42407 .7216 .4329 .71915 .42766 .71753 Metetra
.574 .876 .994 r
.42766 .71753 .4329 .71915 .44176 .7167 .43654 .71506 Metetra
.574 .876 .994 r
.43654 .71506 .44176 .7167 .45064 .71424 .44545 .71259 Metetra
.574 .876 .994 r
.44545 .71259 .45064 .71424 .45956 .71177 .45439 .7101 Metetra
.574 .876 .994 r
.45439 .7101 .45956 .71177 .4685 .70929 .46336 .70761 Metetra
.574 .876 .994 r
.46336 .70761 .4685 .70929 .47748 .7068 .47236 .70511 Metetra
.574 .876 .994 r
.47236 .70511 .47748 .7068 .48648 .70431 .48139 .70261 Metetra
.574 .876 .994 r
.48139 .70261 .48648 .70431 .49551 .7018 .49045 .70009 Metetra
.574 .876 .994 r
.49045 .70009 .49551 .7018 .50458 .69929 .49954 .69757 Metetra
.574 .876 .994 r
.49954 .69757 .50458 .69929 .51367 .69677 .50866 .69503 Metetra
.574 .876 .994 r
.50866 .69503 .51367 .69677 .52279 .69424 .51781 .69249 Metetra
.574 .876 .994 r
.51781 .69249 .52279 .69424 .53195 .69171 .52699 .68994 Metetra
.574 .876 .994 r
.52699 .68994 .53195 .69171 .54113 .68916 .53621 .68739 Metetra
.574 .876 .994 r
.53621 .68739 .54113 .68916 .55034 .68661 .54545 .68482 Metetra
.574 .876 .994 r
.54545 .68482 .55034 .68661 .55959 .68405 .55472 .68224 Metetra
.574 .876 .994 r
.55472 .68224 .55959 .68405 .56887 .68148 .56403 .67966 Metetra
.574 .876 .994 r
.56403 .67966 .56887 .68148 .57817 .6789 .57336 .67707 Metetra
.574 .876 .994 r
.57336 .67707 .57817 .6789 .58751 .67631 .58273 .67447 Metetra
.574 .876 .994 r
.58273 .67447 .58751 .67631 .59688 .67371 .59213 .67186 Metetra
.574 .876 .994 r
.59213 .67186 .59688 .67371 .60629 .67111 .60156 .66924 Metetra
.574 .876 .994 r
.60156 .66924 .60629 .67111 .61572 .66849 .61103 .66661 Metetra
.574 .876 .994 r
.61103 .66661 .61572 .66849 .62519 .66587 .62052 .66397 Metetra
.574 .876 .994 r
.62052 .66397 .62519 .66587 .63468 .66324 .63005 .66133 Metetra
.574 .876 .994 r
.63005 .66133 .63468 .66324 .64421 .6606 .63961 .65867 Metetra
.574 .876 .994 r
.63961 .65867 .64421 .6606 .65378 .65795 .6492 .65601 Metetra
.574 .876 .994 r
.6492 .65601 .65378 .65795 .66337 .65529 .65883 .65333 Metetra
.574 .876 .994 r
.65883 .65333 .66337 .65529 .673 .65262 .66849 .65065 Metetra
.574 .876 .994 r
.66849 .65065 .673 .65262 .68266 .64994 .67818 .64796 Metetra
.574 .876 .994 r
.67818 .64796 .68266 .64994 .69236 .64726 .68791 .64526 Metetra
.574 .876 .994 r
.68791 .64526 .69236 .64726 .70208 .64456 .69767 .64255 Metetra
.574 .876 .994 r
.69767 .64255 .70208 .64456 .71184 .64186 .70746 .63983 Metetra
.574 .876 .994 r
.70746 .63983 .71184 .64186 .72164 .63914 .71729 .6371 Metetra
.574 .876 .994 r
.71729 .6371 .72164 .63914 .73147 .63642 .72715 .63436 Metetra
.574 .876 .994 r
.72715 .63436 .73147 .63642 .74133 .63369 .73704 .63162 Metetra
.574 .876 .994 r
.73704 .63162 .74133 .63369 .75123 .63094 .74697 .62886 Metetra
.574 .876 .994 r
.74697 .62886 .75123 .63094 .76116 .62819 .75693 .62609 Metetra
.574 .876 .994 r
.75693 .62609 .76116 .62819 .77112 .62543 .76693 .62332 Metetra
.574 .876 .994 r
.76693 .62332 .77112 .62543 .78112 .62266 .77697 .62053 Metetra
.574 .876 .994 r
.77697 .62053 .78112 .62266 .79116 .61988 .78704 .61773 Metetra
.574 .876 .994 r
.78704 .61773 .79116 .61988 .80123 .61709 .79714 .61493 Metetra
.574 .876 .994 r
.79714 .61493 .80123 .61709 .81133 .61429 .80728 .61211 Metetra
.574 .876 .994 r
.80728 .61211 .81133 .61429 .82147 .61148 .81745 .60929 Metetra
.574 .876 .994 r
.81745 .60929 .82147 .61148 .83165 .60866 .82767 .60645 Metetra
.574 .876 .994 r
.82767 .60645 .83165 .60866 .84186 .60583 .83791 .60361 Metetra
.574 .876 .994 r
.83791 .60361 .84186 .60583 .85211 .60299 .8482 .60075 Metetra
.574 .876 .994 r
.8482 .60075 .85211 .60299 .86239 .60014 .85852 .59789 Metetra
.574 .876 .994 r
.85852 .59789 .86239 .60014 .87271 .59728 .86887 .59501 Metetra
.574 .876 .994 r
.86887 .59501 .87271 .59728 .88307 .59441 .87927 .59212 Metetra
.574 .876 .994 r
.87927 .59212 .88307 .59441 .89346 .59153 .8897 .58923 Metetra
.574 .876 .994 r
.8897 .58923 .89346 .59153 .90389 .58864 .90016 .58632 Metetra
.574 .876 .994 r
.90016 .58632 .90389 .58864 .91436 .58574 .91067 .5834 Metetra
.574 .876 .994 r
.91067 .5834 .91436 .58574 .92487 .58283 .92121 .58048 Metetra
.574 .876 .994 r
.92121 .58048 .92487 .58283 .93541 .5799 .93179 .57754 Metetra
.574 .876 .994 r
.93179 .57754 .93541 .5799 .94599 .57697 .94241 .57459 Metetra
.574 .876 .994 r
.94241 .57459 .94599 .57697 .95661 .57403 .95307 .57163 Metetra
.574 .876 .994 r
.95307 .57163 .95661 .57403 .96726 .57108 .96376 .56866 Metetra
.577 .875 .994 r
.35216 .73538 .35764 .73697 .36629 .73457 .36083 .73296 Metetra
.577 .875 .994 r
.36083 .73296 .36629 .73457 .37497 .73216 .36954 .73054 Metetra
.577 .875 .994 r
.36954 .73054 .37497 .73216 .38368 .72974 .37827 .72811 Metetra
.577 .875 .994 r
.37827 .72811 .38368 .72974 .39242 .72731 .38704 .72567 Metetra
.577 .875 .994 r
.38704 .72567 .39242 .72731 .40119 .72488 .39583 .72323 Metetra
.577 .875 .994 r
.39583 .72323 .40119 .72488 .40998 .72244 .40465 .72077 Metetra
.577 .875 .994 r
.40465 .72077 .40998 .72244 .41881 .71998 .4135 .71831 Metetra
.577 .875 .994 r
.4135 .71831 .41881 .71998 .42766 .71753 .42238 .71584 Metetra
.577 .875 .994 r
.42238 .71584 .42766 .71753 .43654 .71506 .43128 .71336 Metetra
.577 .875 .994 r
.43128 .71336 .43654 .71506 .44545 .71259 .44022 .71087 Metetra
.577 .875 .994 r
.44022 .71087 .44545 .71259 .45439 .7101 .44919 .70838 Metetra
.577 .875 .994 r
.44919 .70838 .45439 .7101 .46336 .70761 .45818 .70587 Metetra
.577 .875 .994 r
.45818 .70587 .46336 .70761 .47236 .70511 .46721 .70336 Metetra
.577 .875 .994 r
.46721 .70336 .47236 .70511 .48139 .70261 .47627 .70084 Metetra
.577 .875 .994 r
.47627 .70084 .48139 .70261 .49045 .70009 .48535 .69831 Metetra
.577 .875 .994 r
.48535 .69831 .49045 .70009 .49954 .69757 .49447 .69578 Metetra
.577 .875 .994 r
.49447 .69578 .49954 .69757 .50866 .69503 .50362 .69323 Metetra
.577 .875 .994 r
.50362 .69323 .50866 .69503 .51781 .69249 .51279 .69068 Metetra
.577 .875 .994 r
.51279 .69068 .51781 .69249 .52699 .68994 .522 .68812 Metetra
.577 .875 .994 r
.522 .68812 .52699 .68994 .53621 .68739 .53124 .68554 Metetra
.577 .875 .994 r
.53124 .68554 .53621 .68739 .54545 .68482 .54051 .68296 Metetra
.577 .875 .994 r
.54051 .68296 .54545 .68482 .55472 .68224 .54982 .68038 Metetra
.577 .875 .994 r
.54982 .68038 .55472 .68224 .56403 .67966 .55915 .67778 Metetra
.577 .875 .994 r
.55915 .67778 .56403 .67966 .57336 .67707 .56851 .67517 Metetra
.577 .875 .994 r
.56851 .67517 .57336 .67707 .58273 .67447 .57791 .67256 Metetra
.577 .875 .994 r
.57791 .67256 .58273 .67447 .59213 .67186 .58734 .66993 Metetra
.577 .875 .994 r
.58734 .66993 .59213 .67186 .60156 .66924 .5968 .6673 Metetra
.577 .875 .994 r
.5968 .6673 .60156 .66924 .61103 .66661 .60629 .66466 Metetra
.577 .875 .994 r
.60629 .66466 .61103 .66661 .62052 .66397 .61582 .66201 Metetra
.577 .875 .994 r
.61582 .66201 .62052 .66397 .63005 .66133 .62538 .65935 Metetra
.577 .875 .994 r
.62538 .65935 .63005 .66133 .63961 .65867 .63497 .65668 Metetra
.577 .875 .994 r
.63497 .65668 .63961 .65867 .6492 .65601 .64459 .654 Metetra
.577 .875 .994 r
.64459 .654 .6492 .65601 .65883 .65333 .65425 .65132 Metetra
.577 .875 .994 r
.65425 .65132 .65883 .65333 .66849 .65065 .66394 .64862 Metetra
.577 .875 .994 r
.66394 .64862 .66849 .65065 .67818 .64796 .67366 .64591 Metetra
.577 .875 .994 r
.67366 .64591 .67818 .64796 .68791 .64526 .68342 .6432 Metetra
.577 .875 .994 r
.68342 .6432 .68791 .64526 .69767 .64255 .69321 .64047 Metetra
.577 .875 .994 r
.69321 .64047 .69767 .64255 .70746 .63983 .70304 .63774 Metetra
.577 .875 .994 r
.70304 .63774 .70746 .63983 .71729 .6371 .71289 .635 Metetra
.577 .875 .994 r
.71289 .635 .71729 .6371 .72715 .63436 .72279 .63224 Metetra
.577 .875 .994 r
.72279 .63224 .72715 .63436 .73704 .63162 .73271 .62948 Metetra
.577 .875 .994 r
.73271 .62948 .73704 .63162 .74697 .62886 .74268 .62671 Metetra
.577 .875 .994 r
.74268 .62671 .74697 .62886 .75693 .62609 .75267 .62393 Metetra
.577 .875 .994 r
.75267 .62393 .75693 .62609 .76693 .62332 .76271 .62114 Metetra
.577 .875 .994 r
.76271 .62114 .76693 .62332 .77697 .62053 .77277 .61833 Metetra
.577 .875 .994 r
.77277 .61833 .77697 .62053 .78704 .61773 .78288 .61552 Metetra
.577 .875 .994 r
.78288 .61552 .78704 .61773 .79714 .61493 .79301 .6127 Metetra
.577 .875 .994 r
.79301 .6127 .79714 .61493 .80728 .61211 .80319 .60987 Metetra
.577 .875 .994 r
.80319 .60987 .80728 .61211 .81745 .60929 .8134 .60703 Metetra
.577 .875 .994 r
.8134 .60703 .81745 .60929 .82767 .60645 .82365 .60418 Metetra
.577 .875 .994 r
.82365 .60418 .82767 .60645 .83791 .60361 .83393 .60132 Metetra
.577 .875 .994 r
.83393 .60132 .83791 .60361 .8482 .60075 .84425 .59845 Metetra
.577 .875 .994 r
.84425 .59845 .8482 .60075 .85852 .59789 .8546 .59556 Metetra
.577 .875 .994 r
.8546 .59556 .85852 .59789 .86887 .59501 .865 .59267 Metetra
.577 .875 .994 r
.865 .59267 .86887 .59501 .87927 .59212 .87543 .58977 Metetra
.577 .875 .994 r
.87543 .58977 .87927 .59212 .8897 .58923 .88589 .58686 Metetra
.577 .875 .994 r
.88589 .58686 .8897 .58923 .90016 .58632 .8964 .58393 Metetra
.577 .875 .994 r
.8964 .58393 .90016 .58632 .91067 .5834 .90694 .581 Metetra
.577 .875 .994 r
.90694 .581 .91067 .5834 .92121 .58048 .91752 .57806 Metetra
.577 .875 .994 r
.91752 .57806 .92121 .58048 .93179 .57754 .92814 .5751 Metetra
.577 .875 .994 r
.92814 .5751 .93179 .57754 .94241 .57459 .9388 .57214 Metetra
.577 .875 .994 r
.9388 .57214 .94241 .57459 .95307 .57163 .94949 .56916 Metetra
.577 .875 .994 r
.94949 .56916 .95307 .57163 .96376 .56866 .96022 .56617 Metetra
.58 .873 .994 r
.34664 .73372 .35216 .73538 .36083 .73296 .35534 .73129 Metetra
.58 .873 .994 r
.35534 .73129 .36083 .73296 .36954 .73054 .36407 .72886 Metetra
.58 .873 .994 r
.36407 .72886 .36954 .73054 .37827 .72811 .37283 .72641 Metetra
.58 .873 .994 r
.37283 .72641 .37827 .72811 .38704 .72567 .38161 .72396 Metetra
.58 .873 .994 r
.38161 .72396 .38704 .72567 .39583 .72323 .39043 .72151 Metetra
.58 .873 .994 r
.39043 .72151 .39583 .72323 .40465 .72077 .39927 .71904 Metetra
.58 .873 .994 r
.39927 .71904 .40465 .72077 .4135 .71831 .40815 .71656 Metetra
.58 .873 .994 r
.40815 .71656 .4135 .71831 .42238 .71584 .41705 .71408 Metetra
.58 .873 .994 r
.41705 .71408 .42238 .71584 .43128 .71336 .42599 .71159 Metetra
.58 .873 .994 r
.42599 .71159 .43128 .71336 .44022 .71087 .43495 .70909 Metetra
.58 .873 .994 r
.43495 .70909 .44022 .71087 .44919 .70838 .44394 .70658 Metetra
.58 .873 .994 r
.44394 .70658 .44919 .70838 .45818 .70587 .45296 .70407 Metetra
.58 .873 .994 r
.45296 .70407 .45818 .70587 .46721 .70336 .46202 .70154 Metetra
.58 .873 .994 r
.46202 .70154 .46721 .70336 .47627 .70084 .4711 .69901 Metetra
.58 .873 .994 r
.4711 .69901 .47627 .70084 .48535 .69831 .48021 .69647 Metetra
.58 .873 .994 r
.48021 .69647 .48535 .69831 .49447 .69578 .48936 .69392 Metetra
.58 .873 .994 r
.48936 .69392 .49447 .69578 .50362 .69323 .49853 .69136 Metetra
.58 .873 .994 r
.49853 .69136 .50362 .69323 .51279 .69068 .50774 .68879 Metetra
.58 .873 .994 r
.50774 .68879 .51279 .69068 .522 .68812 .51697 .68622 Metetra
.58 .873 .994 r
.51697 .68622 .522 .68812 .53124 .68554 .52624 .68363 Metetra
.58 .873 .994 r
.52624 .68363 .53124 .68554 .54051 .68296 .53554 .68104 Metetra
.58 .873 .994 r
.53554 .68104 .54051 .68296 .54982 .68038 .54487 .67844 Metetra
.58 .873 .994 r
.54487 .67844 .54982 .68038 .55915 .67778 .55423 .67583 Metetra
.58 .873 .994 r
.55423 .67583 .55915 .67778 .56851 .67517 .56363 .67321 Metetra
.58 .873 .994 r
.56363 .67321 .56851 .67517 .57791 .67256 .57305 .67058 Metetra
.58 .873 .994 r
.57305 .67058 .57791 .67256 .58734 .66993 .58251 .66794 Metetra
.58 .873 .994 r
.58251 .66794 .58734 .66993 .5968 .6673 .592 .6653 Metetra
.58 .873 .994 r
.592 .6653 .5968 .6673 .60629 .66466 .60152 .66264 Metetra
.58 .873 .994 r
.60152 .66264 .60629 .66466 .61582 .66201 .61108 .65997 Metetra
.58 .873 .994 r
.61108 .65997 .61582 .66201 .62538 .65935 .62067 .6573 Metetra
.58 .873 .994 r
.62067 .6573 .62538 .65935 .63497 .65668 .63029 .65462 Metetra
.58 .873 .994 r
.63029 .65462 .63497 .65668 .64459 .654 .63994 .65193 Metetra
.58 .873 .994 r
.63994 .65193 .64459 .654 .65425 .65132 .64963 .64922 Metetra
.58 .873 .994 r
.64963 .64922 .65425 .65132 .66394 .64862 .65935 .64651 Metetra
.58 .873 .994 r
.65935 .64651 .66394 .64862 .67366 .64591 .6691 .64379 Metetra
.58 .873 .994 r
.6691 .64379 .67366 .64591 .68342 .6432 .67889 .64106 Metetra
.58 .873 .994 r
.67889 .64106 .68342 .6432 .69321 .64047 .68872 .63832 Metetra
.58 .873 .994 r
.68872 .63832 .69321 .64047 .70304 .63774 .69857 .63558 Metetra
.58 .873 .994 r
.69857 .63558 .70304 .63774 .71289 .635 .70846 .63282 Metetra
.58 .873 .994 r
.70846 .63282 .71289 .635 .72279 .63224 .71839 .63005 Metetra
.58 .873 .994 r
.71839 .63005 .72279 .63224 .73271 .62948 .72835 .62727 Metetra
.58 .873 .994 r
.72835 .62727 .73271 .62948 .74268 .62671 .73835 .62448 Metetra
.58 .873 .994 r
.73835 .62448 .74268 .62671 .75267 .62393 .74838 .62169 Metetra
.58 .873 .994 r
.74838 .62169 .75267 .62393 .76271 .62114 .75844 .61888 Metetra
.58 .873 .994 r
.75844 .61888 .76271 .62114 .77277 .61833 .76854 .61606 Metetra
.58 .873 .994 r
.76854 .61606 .77277 .61833 .78288 .61552 .77868 .61324 Metetra
.58 .873 .994 r
.77868 .61324 .78288 .61552 .79301 .6127 .78885 .6104 Metetra
.58 .873 .994 r
.78885 .6104 .79301 .6127 .80319 .60987 .79906 .60755 Metetra
.58 .873 .994 r
.79906 .60755 .80319 .60987 .8134 .60703 .80931 .6047 Metetra
.58 .873 .994 r
.80931 .6047 .8134 .60703 .82365 .60418 .81959 .60183 Metetra
.58 .873 .994 r
.81959 .60183 .82365 .60418 .83393 .60132 .82991 .59895 Metetra
.58 .873 .994 r
.82991 .59895 .83393 .60132 .84425 .59845 .84026 .59606 Metetra
.58 .873 .994 r
.84026 .59606 .84425 .59845 .8546 .59556 .85065 .59317 Metetra
.58 .873 .994 r
.85065 .59317 .8546 .59556 .865 .59267 .86108 .59026 Metetra
.58 .873 .994 r
.86108 .59026 .865 .59267 .87543 .58977 .87155 .58734 Metetra
.58 .873 .994 r
.87155 .58734 .87543 .58977 .88589 .58686 .88205 .58441 Metetra
.58 .873 .994 r
.88205 .58441 .88589 .58686 .8964 .58393 .89259 .58147 Metetra
.58 .873 .994 r
.89259 .58147 .8964 .58393 .90694 .581 .90317 .57852 Metetra
.58 .873 .994 r
.90317 .57852 .90694 .581 .91752 .57806 .91379 .57556 Metetra
.58 .873 .994 r
.91379 .57556 .91752 .57806 .92814 .5751 .92445 .57259 Metetra
.58 .873 .994 r
.92445 .57259 .92814 .5751 .9388 .57214 .93514 .5696 Metetra
.58 .873 .994 r
.93514 .5696 .9388 .57214 .94949 .56916 .94588 .56661 Metetra
.58 .873 .994 r
.94588 .56661 .94949 .56916 .96022 .56617 .95665 .56361 Metetra
.595 .875 .993 r
.34108 .73198 .34664 .73372 .35534 .73129 .34981 .72943 Metetra
.6 .871 .993 r
.34981 .72943 .35534 .73129 .36407 .72886 .35857 .72686 Metetra
.606 .867 .992 r
.35857 .72686 .36407 .72886 .37283 .72641 .36736 .72429 Metetra
.611 .863 .991 r
.36736 .72429 .37283 .72641 .38161 .72396 .37617 .72171 Metetra
.615 .858 .989 r
.37617 .72171 .38161 .72396 .39043 .72151 .38502 .71912 Metetra
.619 .854 .987 r
.38502 .71912 .39043 .72151 .39927 .71904 .39389 .71652 Metetra
.623 .849 .985 r
.39389 .71652 .39927 .71904 .40815 .71656 .40279 .71391 Metetra
.627 .844 .983 r
.40279 .71391 .40815 .71656 .41705 .71408 .41172 .7113 Metetra
.63 .839 .98 r
.41172 .7113 .41705 .71408 .42599 .71159 .42068 .70867 Metetra
.633 .834 .978 r
.42068 .70867 .42599 .71159 .43495 .70909 .42967 .70604 Metetra
.636 .829 .975 r
.42967 .70604 .43495 .70909 .44394 .70658 .43869 .7034 Metetra
.638 .824 .972 r
.43869 .7034 .44394 .70658 .45296 .70407 .44774 .70075 Metetra
.64 .819 .969 r
.44774 .70075 .45296 .70407 .46202 .70154 .45681 .69809 Metetra
.642 .813 .965 r
.45681 .69809 .46202 .70154 .4711 .69901 .46592 .69543 Metetra
.644 .808 .962 r
.46592 .69543 .4711 .69901 .48021 .69647 .47506 .69275 Metetra
.646 .803 .958 r
.47506 .69275 .48021 .69647 .48936 .69392 .48423 .69007 Metetra
.647 .798 .955 r
.48423 .69007 .48936 .69392 .49853 .69136 .49342 .68737 Metetra
.649 .793 .951 r
.49342 .68737 .49853 .69136 .50774 .68879 .50265 .68467 Metetra
.65 .788 .948 r
.50265 .68467 .50774 .68879 .51697 .68622 .51191 .68196 Metetra
.651 .783 .944 r
.51191 .68196 .51697 .68622 .52624 .68363 .5212 .67924 Metetra
.652 .778 .94 r
.5212 .67924 .52624 .68363 .53554 .68104 .53052 .67651 Metetra
.653 .773 .937 r
.53052 .67651 .53554 .68104 .54487 .67844 .53987 .67378 Metetra
.653 .768 .933 r
.53987 .67378 .54487 .67844 .55423 .67583 .54926 .67103 Metetra
.654 .763 .929 r
.54926 .67103 .55423 .67583 .56363 .67321 .55867 .66828 Metetra
.655 .758 .926 r
.55867 .66828 .56363 .67321 .57305 .67058 .56811 .66551 Metetra
.655 .753 .922 r
.56811 .66551 .57305 .67058 .58251 .66794 .57759 .66274 Metetra
.655 .749 .919 r
.57759 .66274 .58251 .66794 .592 .6653 .5871 .65995 Metetra
.656 .744 .915 r
.5871 .65995 .592 .6653 .60152 .66264 .59664 .65716 Metetra
.656 .74 .911 r
.59664 .65716 .60152 .66264 .61108 .65997 .60621 .65436 Metetra
.656 .735 .908 r
.60621 .65436 .61108 .65997 .62067 .6573 .61582 .65155 Metetra
.656 .731 .904 r
.61582 .65155 .62067 .6573 .63029 .65462 .62546 .64873 Metetra
.656 .726 .901 r
.62546 .64873 .63029 .65462 .63994 .65193 .63513 .6459 Metetra
.656 .722 .897 r
.63513 .6459 .63994 .65193 .64963 .64922 .64483 .64306 Metetra
.656 .718 .894 r
.64483 .64306 .64963 .64922 .65935 .64651 .65457 .64021 Metetra
.656 .714 .89 r
.65457 .64021 .65935 .64651 .6691 .64379 .66434 .63735 Metetra
.656 .71 .887 r
.66434 .63735 .6691 .64379 .67889 .64106 .67414 .63448 Metetra
.656 .706 .884 r
.67414 .63448 .67889 .64106 .68872 .63832 .68398 .6316 Metetra
.656 .702 .881 r
.68398 .6316 .68872 .63832 .69857 .63558 .69385 .62872 Metetra
.656 .698 .877 r
.69385 .62872 .69857 .63558 .70846 .63282 .70375 .62582 Metetra
.656 .694 .874 r
.70375 .62582 .70846 .63282 .71839 .63005 .71369 .62291 Metetra
.655 .691 .871 r
.71369 .62291 .71839 .63005 .72835 .62727 .72366 .61999 Metetra
.655 .687 .868 r
.72366 .61999 .72835 .62727 .73835 .62448 .73366 .61707 Metetra
.655 .683 .865 r
.73366 .61707 .73835 .62448 .74838 .62169 .7437 .61413 Metetra
.654 .68 .862 r
.7437 .61413 .74838 .62169 .75844 .61888 .75378 .61118 Metetra
.654 .676 .859 r
.75378 .61118 .75844 .61888 .76854 .61606 .76389 .60822 Metetra
.654 .673 .856 r
.76389 .60822 .76854 .61606 .77868 .61324 .77404 .60526 Metetra
.654 .67 .853 r
.77404 .60526 .77868 .61324 .78885 .6104 .78422 .60228 Metetra
.653 .667 .85 r
.78422 .60228 .78885 .6104 .79906 .60755 .79443 .59929 Metetra
.653 .663 .848 r
.79443 .59929 .79906 .60755 .80931 .6047 .80468 .59629 Metetra
.652 .66 .845 r
.80468 .59629 .80931 .6047 .81959 .60183 .81497 .59328 Metetra
.652 .657 .842 r
.81497 .59328 .81959 .60183 .82991 .59895 .82529 .59026 Metetra
.652 .654 .839 r
.82529 .59026 .82991 .59895 .84026 .59606 .83565 .58723 Metetra
.651 .651 .837 r
.83565 .58723 .84026 .59606 .85065 .59317 .84605 .58419 Metetra
.651 .648 .834 r
.84605 .58419 .85065 .59317 .86108 .59026 .85648 .58114 Metetra
.65 .645 .832 r
.85648 .58114 .86108 .59026 .87155 .58734 .86695 .57808 Metetra
.65 .642 .829 r
.86695 .57808 .87155 .58734 .88205 .58441 .87746 .57501 Metetra
.65 .64 .827 r
.87746 .57501 .88205 .58441 .89259 .58147 .888 .57192 Metetra
.649 .637 .824 r
.888 .57192 .89259 .58147 .90317 .57852 .89858 .56883 Metetra
.649 .634 .822 r
.89858 .56883 .90317 .57852 .91379 .57556 .9092 .56572 Metetra
.648 .632 .82 r
.9092 .56572 .91379 .57556 .92445 .57259 .91986 .56261 Metetra
.648 .629 .817 r
.91986 .56261 .92445 .57259 .93514 .5696 .93055 .55948 Metetra
.648 .626 .815 r
.93055 .55948 .93514 .5696 .94588 .56661 .94128 .55634 Metetra
.647 .624 .813 r
.94128 .55634 .94588 .56661 .95665 .56361 .95205 .55319 Metetra
.62 .878 .989 r
.33548 .73017 .34108 .73198 .34981 .72943 .34425 .72734 Metetra
.63 .869 .987 r
.34425 .72734 .34981 .72943 .35857 .72686 .35305 .7245 Metetra
.638 .858 .983 r
.35305 .7245 .35857 .72686 .36736 .72429 .36187 .72166 Metetra
.645 .847 .978 r
.36187 .72166 .36736 .72429 .37617 .72171 .37072 .7188 Metetra
.65 .836 .972 r
.37072 .7188 .37617 .72171 .38502 .71912 .37959 .71594 Metetra
.655 .825 .965 r
.37959 .71594 .38502 .71912 .39389 .71652 .3885 .71307 Metetra
.658 .813 .958 r
.3885 .71307 .39389 .71652 .40279 .71391 .39743 .71019 Metetra
.661 .802 .95 r
.39743 .71019 .40279 .71391 .41172 .7113 .40639 .70731 Metetra
.663 .791 .943 r
.40639 .70731 .41172 .7113 .42068 .70867 .41538 .70441 Metetra
.664 .78 .935 r
.41538 .70441 .42068 .70867 .42967 .70604 .4244 .70151 Metetra
.665 .769 .927 r
.4244 .70151 .42967 .70604 .43869 .7034 .43344 .6986 Metetra
.666 .759 .92 r
.43344 .6986 .43869 .7034 .44774 .70075 .44251 .69568 Metetra
.666 .749 .912 r
.44251 .69568 .44774 .70075 .45681 .69809 .45162 .69275 Metetra
.666 .739 .904 r
.45162 .69275 .45681 .69809 .46592 .69543 .46075 .68981 Metetra
.666 .73 .897 r
.46075 .68981 .46592 .69543 .47506 .69275 .4699 .68687 Metetra
.666 .721 .89 r
.4699 .68687 .47506 .69275 .48423 .69007 .47909 .68391 Metetra
.665 .712 .883 r
.47909 .68391 .48423 .69007 .49342 .68737 .48831 .68095 Metetra
.665 .704 .876 r
.48831 .68095 .49342 .68737 .50265 .68467 .49756 .67798 Metetra
.664 .696 .869 r
.49756 .67798 .50265 .68467 .51191 .68196 .50683 .675 Metetra
.663 .688 .863 r
.50683 .675 .51191 .68196 .5212 .67924 .51614 .67201 Metetra
.662 .68 .857 r
.51614 .67201 .5212 .67924 .53052 .67651 .52547 .66901 Metetra
.661 .673 .851 r
.52547 .66901 .53052 .67651 .53987 .67378 .53484 .66601 Metetra
.66 .666 .845 r
.53484 .66601 .53987 .67378 .54926 .67103 .54423 .66299 Metetra
.659 .66 .839 r
.54423 .66299 .54926 .67103 .55867 .66828 .55365 .65997 Metetra
.658 .653 .834 r
.55365 .65997 .55867 .66828 .56811 .66551 .56311 .65693 Metetra
.657 .647 .828 r
.56311 .65693 .56811 .66551 .57759 .66274 .57259 .65389 Metetra
.656 .641 .823 r
.57259 .65389 .57759 .66274 .5871 .65995 .58211 .65084 Metetra
.655 .636 .818 r
.58211 .65084 .5871 .65995 .59664 .65716 .59166 .64778 Metetra
.654 .63 .814 r
.59166 .64778 .59664 .65716 .60621 .65436 .60123 .64471 Metetra
.653 .625 .809 r
.60123 .64471 .60621 .65436 .61582 .65155 .61084 .64163 Metetra
.652 .62 .804 r
.61084 .64163 .61582 .65155 .62546 .64873 .62048 .63854 Metetra
.651 .615 .8 r
.62048 .63854 .62546 .64873 .63513 .6459 .63015 .63545 Metetra
.65 .61 .796 r
.63015 .63545 .63513 .6459 .64483 .64306 .63986 .63234 Metetra
.649 .606 .792 r
.63986 .63234 .64483 .64306 .65457 .64021 .64959 .62922 Metetra
.648 .601 .788 r
.64959 .62922 .65457 .64021 .66434 .63735 .65936 .6261 Metetra
.647 .597 .784 r
.65936 .6261 .66434 .63735 .67414 .63448 .66915 .62296 Metetra
.646 .593 .78 r
.66915 .62296 .67414 .63448 .68398 .6316 .67898 .61982 Metetra
.645 .589 .777 r
.67898 .61982 .68398 .6316 .69385 .62872 .68885 .61666 Metetra
.644 .585 .773 r
.68885 .61666 .69385 .62872 .70375 .62582 .69874 .6135 Metetra
.643 .581 .77 r
.69874 .6135 .70375 .62582 .71369 .62291 .70867 .61032 Metetra
.642 .578 .767 r
.70867 .61032 .71369 .62291 .72366 .61999 .71863 .60714 Metetra
.641 .574 .764 r
.71863 .60714 .72366 .61999 .73366 .61707 .72862 .60395 Metetra
.64 .571 .761 r
.72862 .60395 .73366 .61707 .7437 .61413 .73865 .60074 Metetra
.639 .567 .758 r
.73865 .60074 .7437 .61413 .75378 .61118 .74871 .59753 Metetra
.639 .564 .755 r
.74871 .59753 .75378 .61118 .76389 .60822 .7588 .59431 Metetra
.638 .561 .752 r
.7588 .59431 .76389 .60822 .77404 .60526 .76893 .59107 Metetra
.637 .558 .749 r
.76893 .59107 .77404 .60526 .78422 .60228 .77909 .58783 Metetra
.636 .555 .747 r
.77909 .58783 .78422 .60228 .79443 .59929 .78928 .58458 Metetra
.635 .552 .744 r
.78928 .58458 .79443 .59929 .80468 .59629 .79951 .58131 Metetra
.635 .55 .741 r
.79951 .58131 .80468 .59629 .81497 .59328 .80977 .57804 Metetra
.634 .547 .739 r
.80977 .57804 .81497 .59328 .82529 .59026 .82007 .57475 Metetra
.633 .544 .737 r
.82007 .57475 .82529 .59026 .83565 .58723 .83041 .57146 Metetra
.632 .542 .734 r
.83041 .57146 .83565 .58723 .84605 .58419 .84077 .56815 Metetra
.632 .54 .732 r
.84077 .56815 .84605 .58419 .85648 .58114 .85118 .56484 Metetra
.631 .537 .73 r
.85118 .56484 .85648 .58114 .86695 .57808 .86161 .56151 Metetra
.63 .535 .728 r
.86161 .56151 .86695 .57808 .87746 .57501 .87209 .55817 Metetra
.63 .533 .726 r
.87209 .55817 .87746 .57501 .888 .57192 .88259 .55483 Metetra
.629 .53 .724 r
.88259 .55483 .888 .57192 .89858 .56883 .89314 .55147 Metetra
.628 .528 .722 r
.89314 .55147 .89858 .56883 .9092 .56572 .90372 .5481 Metetra
.628 .526 .72 r
.90372 .5481 .9092 .56572 .91986 .56261 .91434 .54472 Metetra
.627 .524 .718 r
.91434 .54472 .91986 .56261 .93055 .55948 .92499 .54133 Metetra
.626 .522 .716 r
.92499 .54133 .93055 .55948 .94128 .55634 .93568 .53793 Metetra
.626 .52 .714 r
.93568 .53793 .94128 .55634 .95205 .55319 .94641 .53451 Metetra
.646 .88 .984 r
.32985 .72826 .33548 .73017 .34425 .72734 .33865 .72512 Metetra
.654 .868 .98 r
.33865 .72512 .34425 .72734 .35305 .7245 .34749 .72198 Metetra
.661 .856 .974 r
.34749 .72198 .35305 .7245 .36187 .72166 .35635 .71883 Metetra
.666 .843 .968 r
.35635 .71883 .36187 .72166 .37072 .7188 .36523 .71567 Metetra
.67 .83 .96 r
.36523 .71567 .37072 .7188 .37959 .71594 .37415 .71251 Metetra
.673 .817 .952 r
.37415 .71251 .37959 .71594 .3885 .71307 .38308 .70934 Metetra
.675 .805 .944 r
.38308 .70934 .3885 .71307 .39743 .71019 .39205 .70616 Metetra
.677 .792 .936 r
.39205 .70616 .39743 .71019 .40639 .70731 .40104 .70298 Metetra
.677 .78 .928 r
.40104 .70298 .40639 .70731 .41538 .70441 .41006 .69978 Metetra
.678 .769 .919 r
.41006 .69978 .41538 .70441 .4244 .70151 .4191 .69658 Metetra
.678 .757 .911 r
.4191 .69658 .4244 .70151 .43344 .6986 .42817 .69338 Metetra
.677 .747 .903 r
.42817 .69338 .43344 .6986 .44251 .69568 .43727 .69016 Metetra
.677 .736 .895 r
.43727 .69016 .44251 .69568 .45162 .69275 .4464 .68694 Metetra
.676 .726 .887 r
.4464 .68694 .45162 .69275 .46075 .68981 .45555 .68371 Metetra
.675 .717 .88 r
.45555 .68371 .46075 .68981 .4699 .68687 .46473 .68047 Metetra
.674 .708 .873 r
.46473 .68047 .4699 .68687 .47909 .68391 .47394 .67723 Metetra
.673 .699 .866 r
.47394 .67723 .47909 .68391 .48831 .68095 .48317 .67398 Metetra
.672 .69 .859 r
.48317 .67398 .48831 .68095 .49756 .67798 .49244 .67072 Metetra
.671 .682 .853 r
.49244 .67072 .49756 .67798 .50683 .675 .50173 .66745 Metetra
.669 .675 .846 r
.50173 .66745 .50683 .675 .51614 .67201 .51105 .66417 Metetra
.668 .667 .84 r
.51105 .66417 .51614 .67201 .52547 .66901 .5204 .66089 Metetra
.667 .66 .834 r
.5204 .66089 .52547 .66901 .53484 .66601 .52977 .6576 Metetra
.665 .654 .829 r
.52977 .6576 .53484 .66601 .54423 .66299 .53918 .6543 Metetra
.664 .647 .823 r
.53918 .6543 .54423 .66299 .55365 .65997 .54861 .65099 Metetra
.663 .641 .818 r
.54861 .65099 .55365 .65997 .56311 .65693 .55808 .64768 Metetra
.661 .635 .813 r
.55808 .64768 .56311 .65693 .57259 .65389 .56757 .64435 Metetra
.66 .63 .808 r
.56757 .64435 .57259 .65389 .58211 .65084 .57709 .64102 Metetra
.659 .624 .804 r
.57709 .64102 .58211 .65084 .59166 .64778 .58664 .63768 Metetra
.657 .619 .799 r
.58664 .63768 .59166 .64778 .60123 .64471 .59622 .63433 Metetra
.656 .614 .795 r
.59622 .63433 .60123 .64471 .61084 .64163 .60583 .63098 Metetra
.655 .609 .791 r
.60583 .63098 .61084 .64163 .62048 .63854 .61547 .62761 Metetra
.654 .604 .787 r
.61547 .62761 .62048 .63854 .63015 .63545 .62514 .62424 Metetra
.653 .6 .783 r
.62514 .62424 .63015 .63545 .63986 .63234 .63484 .62086 Metetra
.651 .596 .779 r
.63484 .62086 .63986 .63234 .64959 .62922 .64457 .61747 Metetra
.65 .591 .775 r
.64457 .61747 .64959 .62922 .65936 .6261 .65433 .61407 Metetra
.649 .587 .772 r
.65433 .61407 .65936 .6261 .66915 .62296 .66412 .61067 Metetra
.648 .584 .769 r
.66412 .61067 .66915 .62296 .67898 .61982 .67395 .60725 Metetra
.647 .58 .765 r
.67395 .60725 .67898 .61982 .68885 .61666 .6838 .60383 Metetra
.646 .576 .762 r
.6838 .60383 .68885 .61666 .69874 .6135 .69368 .60039 Metetra
.645 .573 .759 r
.69368 .60039 .69874 .6135 .70867 .61032 .7036 .59695 Metetra
.644 .569 .756 r
.7036 .59695 .70867 .61032 .71863 .60714 .71355 .5935 Metetra
.643 .566 .753 r
.71355 .5935 .71863 .60714 .72862 .60395 .72353 .59004 Metetra
.642 .563 .75 r
.72353 .59004 .72862 .60395 .73865 .60074 .73354 .58657 Metetra
.641 .56 .748 r
.73354 .58657 .73865 .60074 .74871 .59753 .74358 .5831 Metetra
.64 .557 .745 r
.74358 .5831 .74871 .59753 .7588 .59431 .75365 .57961 Metetra
.639 .554 .743 r
.75365 .57961 .7588 .59431 .76893 .59107 .76376 .57611 Metetra
.639 .552 .74 r
.76376 .57611 .76893 .59107 .77909 .58783 .7739 .57261 Metetra
.638 .549 .738 r
.7739 .57261 .77909 .58783 .78928 .58458 .78407 .56909 Metetra
.637 .546 .735 r
.78407 .56909 .78928 .58458 .79951 .58131 .79428 .56557 Metetra
.636 .544 .733 r
.79428 .56557 .79951 .58131 .80977 .57804 .80451 .56204 Metetra
.635 .541 .731 r
.80451 .56204 .80977 .57804 .82007 .57475 .81478 .5585 Metetra
.635 .539 .729 r
.81478 .5585 .82007 .57475 .83041 .57146 .82509 .55494 Metetra
.634 .537 .727 r
.82509 .55494 .83041 .57146 .84077 .56815 .83543 .55138 Metetra
.633 .534 .725 r
.83543 .55138 .84077 .56815 .85118 .56484 .8458 .54781 Metetra
.632 .532 .723 r
.8458 .54781 .85118 .56484 .86161 .56151 .8562 .54423 Metetra
.632 .53 .721 r
.8562 .54423 .86161 .56151 .87209 .55817 .86664 .54064 Metetra
.631 .528 .719 r
.86664 .54064 .87209 .55817 .88259 .55483 .87712 .53704 Metetra
.63 .526 .717 r
.87712 .53704 .88259 .55483 .89314 .55147 .88763 .53343 Metetra
.63 .524 .716 r
.88763 .53343 .89314 .55147 .90372 .5481 .89817 .52981 Metetra
.629 .522 .714 r
.89817 .52981 .90372 .5481 .91434 .54472 .90875 .52618 Metetra
.628 .52 .712 r
.90875 .52618 .91434 .54472 .92499 .54133 .91936 .52254 Metetra
.628 .519 .711 r
.91936 .52254 .92499 .54133 .93568 .53793 .93001 .51889 Metetra
.627 .517 .709 r
.93001 .51889 .93568 .53793 .94641 .53451 .94069 .51523 Metetra
.671 .881 .976 r
.32417 .72625 .32985 .72826 .33865 .72512 .33302 .72277 Metetra
.678 .866 .97 r
.33302 .72277 .33865 .72512 .34749 .72198 .3419 .71928 Metetra
.683 .852 .963 r
.3419 .71928 .34749 .72198 .35635 .71883 .3508 .71579 Metetra
.687 .837 .955 r
.3508 .71579 .35635 .71883 .36523 .71567 .35972 .7123 Metetra
.689 .823 .947 r
.35972 .7123 .36523 .71567 .37415 .71251 .36867 .7088 Metetra
.69 .808 .938 r
.36867 .7088 .37415 .71251 .38308 .70934 .37764 .70529 Metetra
.691 .795 .929 r
.37764 .70529 .38308 .70934 .39205 .70616 .38664 .70178 Metetra
.691 .781 .92 r
.38664 .70178 .39205 .70616 .40104 .70298 .39566 .69826 Metetra
.69 .768 .911 r
.39566 .69826 .40104 .70298 .41006 .69978 .40471 .69474 Metetra
.69 .756 .902 r
.40471 .69474 .41006 .69978 .4191 .69658 .41379 .69122 Metetra
.689 .744 .894 r
.41379 .69122 .4191 .69658 .42817 .69338 .42288 .68769 Metetra
.687 .733 .886 r
.42288 .68769 .42817 .69338 .43727 .69016 .43201 .68415 Metetra
.686 .723 .878 r
.43201 .68415 .43727 .69016 .4464 .68694 .44116 .68061 Metetra
.684 .713 .87 r
.44116 .68061 .4464 .68694 .45555 .68371 .45034 .67706 Metetra
.683 .703 .863 r
.45034 .67706 .45555 .68371 .46473 .68047 .45954 .67351 Metetra
.681 .694 .855 r
.45954 .67351 .46473 .68047 .47394 .67723 .46877 .66995 Metetra
.679 .685 .849 r
.46877 .66995 .47394 .67723 .48317 .67398 .47802 .66639 Metetra
.678 .677 .842 r
.47802 .66639 .48317 .67398 .49244 .67072 .4873 .66282 Metetra
.676 .669 .836 r
.4873 .66282 .49244 .67072 .50173 .66745 .49661 .65924 Metetra
.674 .661 .83 r
.49661 .65924 .50173 .66745 .51105 .66417 .50594 .65566 Metetra
.672 .654 .824 r
.50594 .65566 .51105 .66417 .5204 .66089 .5153 .65208 Metetra
.671 .647 .818 r
.5153 .65208 .5204 .66089 .52977 .6576 .52469 .64849 Metetra
.669 .641 .813 r
.52469 .64849 .52977 .6576 .53918 .6543 .53411 .64489 Metetra
.667 .635 .808 r
.53411 .64489 .53918 .6543 .54861 .65099 .54355 .64128 Metetra
.666 .629 .803 r
.54355 .64128 .54861 .65099 .55808 .64768 .55302 .63767 Metetra
.664 .623 .798 r
.55302 .63767 .55808 .64768 .56757 .64435 .56252 .63406 Metetra
.663 .618 .794 r
.56252 .63406 .56757 .64435 .57709 .64102 .57204 .63044 Metetra
.661 .613 .789 r
.57204 .63044 .57709 .64102 .58664 .63768 .5816 .62681 Metetra
.66 .608 .785 r
.5816 .62681 .58664 .63768 .59622 .63433 .59118 .62317 Metetra
.658 .603 .781 r
.59118 .62317 .59622 .63433 .60583 .63098 .60079 .61953 Metetra
.657 .598 .777 r
.60079 .61953 .60583 .63098 .61547 .62761 .61043 .61589 Metetra
.656 .594 .774 r
.61043 .61589 .61547 .62761 .62514 .62424 .62009 .61223 Metetra
.654 .59 .77 r
.62009 .61223 .62514 .62424 .63484 .62086 .62979 .60857 Metetra
.653 .586 .767 r
.62979 .60857 .63484 .62086 .64457 .61747 .63951 .60491 Metetra
.652 .582 .763 r
.63951 .60491 .64457 .61747 .65433 .61407 .64927 .60123 Metetra
.651 .578 .76 r
.64927 .60123 .65433 .61407 .66412 .61067 .65905 .59755 Metetra
.65 .575 .757 r
.65905 .59755 .66412 .61067 .67395 .60725 .66886 .59387 Metetra
.648 .571 .754 r
.66886 .59387 .67395 .60725 .6838 .60383 .67871 .59017 Metetra
.647 .568 .751 r
.67871 .59017 .6838 .60383 .69368 .60039 .68858 .58647 Metetra
.646 .565 .749 r
.68858 .58647 .69368 .60039 .7036 .59695 .69848 .58276 Metetra
.645 .562 .746 r
.69848 .58276 .7036 .59695 .71355 .5935 .70841 .57905 Metetra
.644 .559 .743 r
.70841 .57905 .71355 .5935 .72353 .59004 .71838 .57533 Metetra
.643 .556 .741 r
.71838 .57533 .72353 .59004 .73354 .58657 .72837 .5716 Metetra
.642 .553 .738 r
.72837 .5716 .73354 .58657 .74358 .5831 .73839 .56786 Metetra
.641 .55 .736 r
.73839 .56786 .74358 .5831 .75365 .57961 .74845 .56412 Metetra
.641 .548 .734 r
.74845 .56412 .75365 .57961 .76376 .57611 .75853 .56037 Metetra
.64 .545 .732 r
.75853 .56037 .76376 .57611 .7739 .57261 .76865 .55661 Metetra
.639 .543 .73 r
.76865 .55661 .7739 .57261 .78407 .56909 .7788 .55284 Metetra
.638 .54 .728 r
.7788 .55284 .78407 .56909 .79428 .56557 .78898 .54907 Metetra
.637 .538 .726 r
.78898 .54907 .79428 .56557 .80451 .56204 .79919 .54529 Metetra
.636 .536 .724 r
.79919 .54529 .80451 .56204 .81478 .5585 .80943 .5415 Metetra
.636 .534 .722 r
.80943 .5415 .81478 .5585 .82509 .55494 .81971 .5377 Metetra
.635 .532 .72 r
.81971 .5377 .82509 .55494 .83543 .55138 .83002 .5339 Metetra
.634 .53 .718 r
.83002 .5339 .83543 .55138 .8458 .54781 .84036 .53009 Metetra
.633 .528 .716 r
.84036 .53009 .8458 .54781 .8562 .54423 .85073 .52627 Metetra
.633 .526 .715 r
.85073 .52627 .8562 .54423 .86664 .54064 .86113 .52244 Metetra
.632 .524 .713 r
.86113 .52244 .86664 .54064 .87712 .53704 .87157 .5186 Metetra
.631 .522 .712 r
.87157 .5186 .87712 .53704 .88763 .53343 .88205 .51476 Metetra
.631 .52 .71 r
.88205 .51476 .88763 .53343 .89817 .52981 .89255 .5109 Metetra
.63 .519 .709 r
.89255 .5109 .89817 .52981 .90875 .52618 .90309 .50704 Metetra
.63 .517 .707 r
.90309 .50704 .90875 .52618 .91936 .52254 .91366 .50317 Metetra
.629 .516 .706 r
.91366 .50317 .91936 .52254 .93001 .51889 .92427 .4993 Metetra
.628 .514 .704 r
.92427 .4993 .93001 .51889 .94069 .51523 .93491 .49541 Metetra
.696 .88 .966 r
.31846 .72414 .32417 .72625 .33302 .72277 .32736 .72027 Metetra
.701 .863 .959 r
.32736 .72027 .33302 .72277 .3419 .71928 .33628 .71639 Metetra
.704 .846 .95 r
.33628 .71639 .3419 .71928 .3508 .71579 .34522 .71251 Metetra
.706 .829 .941 r
.34522 .71251 .3508 .71579 .35972 .7123 .35418 .70864 Metetra
.706 .813 .932 r
.35418 .70864 .35972 .7123 .36867 .7088 .36317 .70476 Metetra
.706 .798 .922 r
.36317 .70476 .36867 .7088 .37764 .70529 .37218 .70088 Metetra
.705 .783 .912 r
.37218 .70088 .37764 .70529 .38664 .70178 .38122 .697 Metetra
.703 .769 .903 r
.38122 .697 .38664 .70178 .39566 .69826 .39027 .69312 Metetra
.702 .755 .893 r
.39027 .69312 .39566 .69826 .40471 .69474 .39935 .68924 Metetra
.7 .743 .885 r
.39935 .68924 .40471 .69474 .41379 .69122 .40846 .68535 Metetra
.698 .73 .876 r
.40846 .68535 .41379 .69122 .42288 .68769 .41758 .68147 Metetra
.695 .719 .868 r
.41758 .68147 .42288 .68769 .43201 .68415 .42673 .67758 Metetra
.693 .708 .86 r
.42673 .67758 .43201 .68415 .44116 .68061 .43591 .67369 Metetra
.691 .698 .852 r
.43591 .67369 .44116 .68061 .45034 .67706 .44511 .6698 Metetra
.689 .689 .845 r
.44511 .6698 .45034 .67706 .45954 .67351 .45433 .66591 Metetra
.686 .68 .838 r
.45433 .66591 .45954 .67351 .46877 .66995 .46358 .66201 Metetra
.684 .671 .831 r
.46358 .66201 .46877 .66995 .47802 .66639 .47285 .65812 Metetra
.682 .663 .825 r
.47285 .65812 .47802 .66639 .4873 .66282 .48215 .65422 Metetra
.68 .655 .819 r
.48215 .65422 .4873 .66282 .49661 .65924 .49147 .65032 Metetra
.678 .648 .813 r
.49147 .65032 .49661 .65924 .50594 .65566 .50082 .64642 Metetra
.676 .641 .808 r
.50082 .64642 .50594 .65566 .5153 .65208 .51019 .64251 Metetra
.674 .634 .802 r
.51019 .64251 .5153 .65208 .52469 .64849 .51959 .6386 Metetra
.672 .628 .797 r
.51959 .6386 .52469 .64849 .53411 .64489 .52901 .63469 Metetra
.67 .622 .793 r
.52901 .63469 .53411 .64489 .54355 .64128 .53846 .63078 Metetra
.668 .617 .788 r
.53846 .63078 .54355 .64128 .55302 .63767 .54794 .62687 Metetra
.666 .611 .784 r
.54794 .62687 .55302 .63767 .56252 .63406 .55744 .62295 Metetra
.665 .606 .78 r
.55744 .62295 .56252 .63406 .57204 .63044 .56697 .61903 Metetra
.663 .601 .776 r
.56697 .61903 .57204 .63044 .5816 .62681 .57652 .6151 Metetra
.661 .597 .772 r
.57652 .6151 .5816 .62681 .59118 .62317 .58611 .61117 Metetra
.66 .592 .768 r
.58611 .61117 .59118 .62317 .60079 .61953 .59571 .60724 Metetra
.658 .588 .765 r
.59571 .60724 .60079 .61953 .61043 .61589 .60535 .60331 Metetra
.657 .584 .761 r
.60535 .60331 .61043 .61589 .62009 .61223 .61501 .59937 Metetra
.656 .58 .758 r
.61501 .59937 .62009 .61223 .62979 .60857 .6247 .59543 Metetra
.654 .576 .755 r
.6247 .59543 .62979 .60857 .63951 .60491 .63442 .59149 Metetra
.653 .573 .752 r
.63442 .59149 .63951 .60491 .64927 .60123 .64417 .58754 Metetra
.652 .569 .749 r
.64417 .58754 .64927 .60123 .65905 .59755 .65394 .58359 Metetra
.651 .566 .746 r
.65394 .58359 .65905 .59755 .66886 .59387 .66374 .57963 Metetra
.649 .563 .744 r
.66374 .57963 .66886 .59387 .67871 .59017 .67357 .57567 Metetra
.648 .56 .741 r
.67357 .57567 .67871 .59017 .68858 .58647 .68343 .57171 Metetra
.647 .557 .739 r
.68343 .57171 .68858 .58647 .69848 .58276 .69332 .56774 Metetra
.646 .554 .736 r
.69332 .56774 .69848 .58276 .70841 .57905 .70323 .56377 Metetra
.645 .551 .734 r
.70323 .56377 .70841 .57905 .71838 .57533 .71318 .55979 Metetra
.644 .549 .732 r
.71318 .55979 .71838 .57533 .72837 .5716 .72315 .55581 Metetra
.643 .546 .73 r
.72315 .55581 .72837 .5716 .73839 .56786 .73316 .55182 Metetra
.642 .544 .728 r
.73316 .55182 .73839 .56786 .74845 .56412 .74319 .54783 Metetra
.641 .541 .726 r
.74319 .54783 .74845 .56412 .75853 .56037 .75325 .54384 Metetra
.64 .539 .724 r
.75325 .54384 .75853 .56037 .76865 .55661 .76335 .53984 Metetra
.64 .537 .722 r
.76335 .53984 .76865 .55661 .7788 .55284 .77347 .53583 Metetra
.639 .535 .72 r
.77347 .53583 .7788 .55284 .78898 .54907 .78362 .53182 Metetra
.638 .533 .719 r
.78362 .53182 .78898 .54907 .79919 .54529 .79381 .52781 Metetra
.637 .531 .717 r
.79381 .52781 .79919 .54529 .80943 .5415 .80402 .52379 Metetra
.636 .529 .715 r
.80402 .52379 .80943 .5415 .81971 .5377 .81427 .51976 Metetra
.636 .527 .714 r
.81427 .51976 .81971 .5377 .83002 .5339 .82455 .51573 Metetra
.635 .525 .712 r
.82455 .51573 .83002 .5339 .84036 .53009 .83485 .5117 Metetra
.634 .524 .711 r
.83485 .5117 .84036 .53009 .85073 .52627 .84519 .50766 Metetra
.634 .522 .709 r
.84519 .50766 .85073 .52627 .86113 .52244 .85557 .50361 Metetra
.633 .52 .708 r
.85557 .50361 .86113 .52244 .87157 .5186 .86597 .49956 Metetra
.632 .519 .707 r
.86597 .49956 .87157 .5186 .88205 .51476 .87641 .4955 Metetra
.632 .517 .705 r
.87641 .4955 .88205 .51476 .89255 .5109 .88688 .49143 Metetra
.631 .516 .704 r
.88688 .49143 .89255 .5109 .90309 .50704 .89738 .48736 Metetra
.63 .514 .703 r
.89738 .48736 .90309 .50704 .91366 .50317 .90791 .48329 Metetra
.63 .513 .702 r
.90791 .48329 .91366 .50317 .92427 .4993 .91848 .4792 Metetra
.629 .511 .7 r
.91848 .4792 .92427 .4993 .93491 .49541 .92908 .47512 Metetra
.72 .877 .954 r
.31271 .72191 .31846 .72414 .32736 .72027 .32166 .71759 Metetra
.723 .857 .945 r
.32166 .71759 .32736 .72027 .33628 .71639 .33063 .71327 Metetra
.723 .838 .936 r
.33063 .71327 .33628 .71639 .34522 .71251 .33962 .70896 Metetra
.723 .82 .925 r
.33962 .70896 .34522 .71251 .35418 .70864 .34862 .70465 Metetra
.721 .802 .915 r
.34862 .70465 .35418 .70864 .36317 .70476 .35765 .70035 Metetra
.719 .786 .904 r
.35765 .70035 .36317 .70476 .37218 .70088 .3667 .69606 Metetra
.717 .77 .894 r
.3667 .69606 .37218 .70088 .38122 .697 .37577 .69177 Metetra
.714 .755 .884 r
.37577 .69177 .38122 .697 .39027 .69312 .38487 .68748 Metetra
.711 .741 .875 r
.38487 .68748 .39027 .69312 .39935 .68924 .39398 .6832 Metetra
.708 .728 .866 r
.39398 .6832 .39935 .68924 .40846 .68535 .40311 .67892 Metetra
.705 .716 .857 r
.40311 .67892 .40846 .68535 .41758 .68147 .41227 .67465 Metetra
.702 .704 .849 r
.41227 .67465 .41758 .68147 .42673 .67758 .42145 .67038 Metetra
.699 .694 .841 r
.42145 .67038 .42673 .67758 .43591 .67369 .43065 .66612 Metetra
.696 .683 .834 r
.43065 .66612 .43591 .67369 .44511 .6698 .43987 .66185 Metetra
.693 .674 .827 r
.43987 .66185 .44511 .6698 .45433 .66591 .44911 .6576 Metetra
.691 .665 .82 r
.44911 .6576 .45433 .66591 .46358 .66201 .45838 .65334 Metetra
.688 .657 .814 r
.45838 .65334 .46358 .66201 .47285 .65812 .46767 .64909 Metetra
.685 .649 .808 r
.46767 .64909 .47285 .65812 .48215 .65422 .47698 .64484 Metetra
.683 .641 .802 r
.47698 .64484 .48215 .65422 .49147 .65032 .48632 .6406 Metetra
.68 .634 .797 r
.48632 .6406 .49147 .65032 .50082 .64642 .49568 .63636 Metetra
.678 .628 .792 r
.49568 .63636 .50082 .64642 .51019 .64251 .50506 .63212 Metetra
.676 .621 .787 r
.50506 .63212 .51019 .64251 .51959 .6386 .51447 .62788 Metetra
.674 .616 .782 r
.51447 .62788 .51959 .6386 .52901 .63469 .5239 .62364 Metetra
.672 .61 .778 r
.5239 .62364 .52901 .63469 .53846 .63078 .53336 .61941 Metetra
.67 .605 .774 r
.53336 .61941 .53846 .63078 .54794 .62687 .54284 .61518 Metetra
.668 .6 .77 r
.54284 .61518 .54794 .62687 .55744 .62295 .55234 .61095 Metetra
.666 .595 .766 r
.55234 .61095 .55744 .62295 .56697 .61903 .56187 .60673 Metetra
.664 .59 .762 r
.56187 .60673 .56697 .61903 .57652 .6151 .57143 .6025 Metetra
.662 .586 .759 r
.57143 .6025 .57652 .6151 .58611 .61117 .58101 .59828 Metetra
.661 .582 .756 r
.58101 .59828 .58611 .61117 .59571 .60724 .59061 .59405 Metetra
.659 .578 .753 r
.59061 .59405 .59571 .60724 .60535 .60331 .60024 .58983 Metetra
.658 .574 .75 r
.60024 .58983 .60535 .60331 .61501 .59937 .6099 .58561 Metetra
.656 .57 .747 r
.6099 .58561 .61501 .59937 .6247 .59543 .61958 .58139 Metetra
.655 .567 .744 r
.61958 .58139 .6247 .59543 .63442 .59149 .62929 .57717 Metetra
.653 .564 .741 r
.62929 .57717 .63442 .59149 .64417 .58754 .63903 .57295 Metetra
.652 .561 .739 r
.63903 .57295 .64417 .58754 .65394 .58359 .64879 .56873 Metetra
.651 .558 .736 r
.64879 .56873 .65394 .58359 .66374 .57963 .65858 .56451 Metetra
.65 .555 .734 r
.65858 .56451 .66374 .57963 .67357 .57567 .66839 .5603 Metetra
.649 .552 .732 r
.66839 .5603 .67357 .57567 .68343 .57171 .67824 .55608 Metetra
.647 .549 .73 r
.67824 .55608 .68343 .57171 .69332 .56774 .68811 .55186 Metetra
.646 .547 .728 r
.68811 .55186 .69332 .56774 .70323 .56377 .69801 .54764 Metetra
.645 .544 .726 r
.69801 .54764 .70323 .56377 .71318 .55979 .70793 .54342 Metetra
.644 .542 .724 r
.70793 .54342 .71318 .55979 .72315 .55581 .71789 .5392 Metetra
.643 .54 .722 r
.71789 .5392 .72315 .55581 .73316 .55182 .72787 .53498 Metetra
.642 .538 .72 r
.72787 .53498 .73316 .55182 .74319 .54783 .73788 .53076 Metetra
.642 .535 .718 r
.73788 .53076 .74319 .54783 .75325 .54384 .74792 .52654 Metetra
.641 .533 .717 r
.74792 .52654 .75325 .54384 .76335 .53984 .75799 .52231 Metetra
.64 .532 .715 r
.75799 .52231 .76335 .53984 .77347 .53583 .76809 .51809 Metetra
.639 .53 .714 r
.76809 .51809 .77347 .53583 .78362 .53182 .77822 .51386 Metetra
.638 .528 .712 r
.77822 .51386 .78362 .53182 .79381 .52781 .78837 .50963 Metetra
.637 .526 .711 r
.78837 .50963 .79381 .52781 .80402 .52379 .79856 .5054 Metetra
.637 .524 .709 r
.79856 .5054 .80402 .52379 .81427 .51976 .80878 .50117 Metetra
.636 .523 .708 r
.80878 .50117 .81427 .51976 .82455 .51573 .81902 .49694 Metetra
.635 .521 .707 r
.81902 .49694 .82455 .51573 .83485 .5117 .8293 .4927 Metetra
.635 .52 .706 r
.8293 .4927 .83485 .5117 .84519 .50766 .83961 .48846 Metetra
.634 .518 .704 r
.83961 .48846 .84519 .50766 .85557 .50361 .84995 .48422 Metetra
.633 .517 .703 r
.84995 .48422 .85557 .50361 .86597 .49956 .86032 .47998 Metetra
.633 .516 .702 r
.86032 .47998 .86597 .49956 .87641 .4955 .87072 .47573 Metetra
.632 .514 .701 r
.87072 .47573 .87641 .4955 .88688 .49143 .88115 .47149 Metetra
.632 .513 .7 r
.88115 .47149 .88688 .49143 .89738 .48736 .89162 .46723 Metetra
.631 .512 .699 r
.89162 .46723 .89738 .48736 .90791 .48329 .90212 .46298 Metetra
.631 .511 .698 r
.90212 .46298 .90791 .48329 .91848 .4792 .91265 .45872 Metetra
.63 .509 .697 r
.91265 .45872 .91848 .4792 .92908 .47512 .92321 .45446 Metetra
.743 .872 .94 r
.30693 .71956 .31271 .72191 .32166 .71759 .31593 .71472 Metetra
.743 .85 .93 r
.31593 .71472 .32166 .71759 .33063 .71327 .32495 .7099 Metetra
.741 .829 .919 r
.32495 .7099 .33063 .71327 .33962 .70896 .33399 .70509 Metetra
.739 .809 .908 r
.33399 .70509 .33962 .70896 .34862 .70465 .34305 .7003 Metetra
.735 .79 .896 r
.34305 .7003 .34862 .70465 .35765 .70035 .35212 .69553 Metetra
.731 .772 .886 r
.35212 .69553 .35765 .70035 .3667 .69606 .36121 .69076 Metetra
.727 .756 .875 r
.36121 .69076 .3667 .69606 .37577 .69177 .37032 .68602 Metetra
.723 .74 .865 r
.37032 .68602 .37577 .69177 .38487 .68748 .37945 .68128 Metetra
.719 .726 .856 r
.37945 .68128 .38487 .68748 .39398 .6832 .3886 .67656 Metetra
.715 .713 .847 r
.3886 .67656 .39398 .6832 .40311 .67892 .39777 .67185 Metetra
.711 .7 .838 r
.39777 .67185 .40311 .67892 .41227 .67465 .40695 .66715 Metetra
.707 .689 .83 r
.40695 .66715 .41227 .67465 .42145 .67038 .41616 .66247 Metetra
.704 .678 .823 r
.41616 .66247 .42145 .67038 .43065 .66612 .42538 .65779 Metetra
.7 .668 .816 r
.42538 .65779 .43065 .66612 .43987 .66185 .43463 .65313 Metetra
.697 .659 .809 r
.43463 .65313 .43987 .66185 .44911 .6576 .44389 .64848 Metetra
.693 .65 .803 r
.44389 .64848 .44911 .6576 .45838 .65334 .45318 .64384 Metetra
.69 .642 .797 r
.45318 .64384 .45838 .65334 .46767 .64909 .46249 .63922 Metetra
.687 .635 .791 r
.46249 .63922 .46767 .64909 .47698 .64484 .47181 .6346 Metetra
.685 .627 .786 r
.47181 .6346 .47698 .64484 .48632 .6406 .48116 .62999 Metetra
.682 .621 .781 r
.48116 .62999 .48632 .6406 .49568 .63636 .49054 .62539 Metetra
.679 .614 .776 r
.49054 .62539 .49568 .63636 .50506 .63212 .49993 .62081 Metetra
.677 .609 .772 r
.49993 .62081 .50506 .63212 .51447 .62788 .50934 .61623 Metetra
.674 .603 .768 r
.50934 .61623 .51447 .62788 .5239 .62364 .51878 .61166 Metetra
.672 .598 .764 r
.51878 .61166 .5239 .62364 .53336 .61941 .52824 .6071 Metetra
.67 .593 .76 r
.52824 .6071 .53336 .61941 .54284 .61518 .53772 .60255 Metetra
.668 .588 .756 r
.53772 .60255 .54284 .61518 .55234 .61095 .54723 .598 Metetra
.666 .584 .753 r
.54723 .598 .55234 .61095 .56187 .60673 .55676 .59347 Metetra
.664 .579 .75 r
.55676 .59347 .56187 .60673 .57143 .6025 .56631 .58894 Metetra
.663 .575 .747 r
.56631 .58894 .57143 .6025 .58101 .59828 .57588 .58442 Metetra
.661 .572 .744 r
.57588 .58442 .58101 .59828 .59061 .59405 .58548 .57991 Metetra
.659 .568 .741 r
.58548 .57991 .59061 .59405 .60024 .58983 .59511 .5754 Metetra
.658 .564 .738 r
.59511 .5754 .60024 .58983 .6099 .58561 .60476 .5709 Metetra
.656 .561 .736 r
.60476 .5709 .6099 .58561 .61958 .58139 .61443 .56641 Metetra
.655 .558 .733 r
.61443 .56641 .61958 .58139 .62929 .57717 .62413 .56192 Metetra
.653 .555 .731 r
.62413 .56192 .62929 .57717 .63903 .57295 .63385 .55744 Metetra
.652 .552 .729 r
.63385 .55744 .63903 .57295 .64879 .56873 .6436 .55297 Metetra
.651 .55 .727 r
.6436 .55297 .64879 .56873 .65858 .56451 .65338 .5485 Metetra
.65 .547 .725 r
.65338 .5485 .65858 .56451 .66839 .5603 .66318 .54404 Metetra
.649 .545 .723 r
.66318 .54404 .66839 .5603 .67824 .55608 .673 .53958 Metetra
.647 .542 .721 r
.673 .53958 .67824 .55608 .68811 .55186 .68286 .53513 Metetra
.646 .54 .719 r
.68286 .53513 .68811 .55186 .69801 .54764 .69274 .53068 Metetra
.645 .538 .718 r
.69274 .53068 .69801 .54764 .70793 .54342 .70264 .52624 Metetra
.644 .536 .716 r
.70264 .52624 .70793 .54342 .71789 .5392 .71258 .5218 Metetra
.643 .534 .715 r
.71258 .5218 .71789 .5392 .72787 .53498 .72254 .51736 Metetra
.642 .532 .713 r
.72254 .51736 .72787 .53498 .73788 .53076 .73253 .51293 Metetra
.642 .53 .712 r
.73253 .51293 .73788 .53076 .74792 .52654 .74254 .5085 Metetra
.641 .528 .71 r
.74254 .5085 .74792 .52654 .75799 .52231 .75259 .50408 Metetra
.64 .527 .709 r
.75259 .50408 .75799 .52231 .76809 .51809 .76266 .49966 Metetra
.639 .525 .708 r
.76266 .49966 .76809 .51809 .77822 .51386 .77276 .49524 Metetra
.638 .523 .707 r
.77276 .49524 .77822 .51386 .78837 .50963 .78289 .49082 Metetra
.638 .522 .706 r
.78289 .49082 .78837 .50963 .79856 .5054 .79305 .48641 Metetra
.637 .521 .705 r
.79305 .48641 .79856 .5054 .80878 .50117 .80324 .482 Metetra
.636 .519 .703 r
.80324 .482 .80878 .50117 .81902 .49694 .81346 .47759 Metetra
.636 .518 .702 r
.81346 .47759 .81902 .49694 .8293 .4927 .82371 .47318 Metetra
.635 .517 .701 r
.82371 .47318 .8293 .4927 .83961 .48846 .83398 .46878 Metetra
.634 .515 .701 r
.83398 .46878 .83961 .48846 .84995 .48422 .84429 .46437 Metetra
.634 .514 .7 r
.84429 .46437 .84995 .48422 .86032 .47998 .85463 .45997 Metetra
.633 .513 .699 r
.85463 .45997 .86032 .47998 .87072 .47573 .865 .45557 Metetra
.633 .512 .698 r
.865 .45557 .87072 .47573 .88115 .47149 .8754 .45117 Metetra
.632 .511 .697 r
.8754 .45117 .88115 .47149 .89162 .46723 .88583 .44677 Metetra
.632 .51 .696 r
.88583 .44677 .89162 .46723 .90212 .46298 .8963 .44237 Metetra
.631 .509 .696 r
.8963 .44237 .90212 .46298 .91265 .45872 .90679 .43797 Metetra
.631 .508 .695 r
.90679 .43797 .91265 .45872 .92321 .45446 .91732 .43357 Metetra
.765 .867 .923 r
.3011 .71707 .30693 .71956 .31593 .71472 .31017 .71164 Metetra
.762 .842 .912 r
.31017 .71164 .31593 .71472 .32495 .7099 .31925 .70624 Metetra
.758 .818 .9 r
.31925 .70624 .32495 .7099 .33399 .70509 .32834 .70087 Metetra
.752 .796 .888 r
.32834 .70087 .33399 .70509 .34305 .7003 .33745 .69553 Metetra
.747 .776 .877 r
.33745 .69553 .34305 .7003 .35212 .69553 .34657 .69021 Metetra
.741 .758 .866 r
.34657 .69021 .35212 .69553 .36121 .69076 .35571 .68493 Metetra
.736 .74 .855 r
.35571 .68493 .36121 .69076 .37032 .68602 .36486 .67967 Metetra
.731 .725 .845 r
.36486 .67967 .37032 .68602 .37945 .68128 .37403 .67443 Metetra
.725 .71 .836 r
.37403 .67443 .37945 .68128 .3886 .67656 .38322 .66922 Metetra
.72 .697 .827 r
.38322 .66922 .3886 .67656 .39777 .67185 .39242 .66404 Metetra
.715 .684 .819 r
.39242 .66404 .39777 .67185 .40695 .66715 .40163 .65888 Metetra
.711 .673 .811 r
.40163 .65888 .40695 .66715 .41616 .66247 .41087 .65374 Metetra
.707 .662 .804 r
.41087 .65374 .41616 .66247 .42538 .65779 .42012 .64863 Metetra
.703 .653 .797 r
.42012 .64863 .42538 .65779 .43463 .65313 .42939 .64353 Metetra
.699 .644 .791 r
.42939 .64353 .43463 .65313 .44389 .64848 .43867 .63847 Metetra
.695 .635 .785 r
.43867 .63847 .44389 .64848 .45318 .64384 .44798 .63342 Metetra
.692 .628 .78 r
.44798 .63342 .45318 .64384 .46249 .63922 .4573 .62839 Metetra
.688 .62 .775 r
.4573 .62839 .46249 .63922 .47181 .6346 .46664 .62339 Metetra
.685 .614 .77 r
.46664 .62339 .47181 .6346 .48116 .62999 .47601 .6184 Metetra
.682 .607 .765 r
.47601 .6184 .48116 .62999 .49054 .62539 .48539 .61343 Metetra
.68 .601 .761 r
.48539 .61343 .49054 .62539 .49993 .62081 .49479 .60849 Metetra
.677 .596 .757 r
.49479 .60849 .49993 .62081 .50934 .61623 .50421 .60356 Metetra
.675 .591 .753 r
.50421 .60356 .50934 .61623 .51878 .61166 .51365 .59865 Metetra
.672 .586 .75 r
.51365 .59865 .51878 .61166 .52824 .6071 .52311 .59376 Metetra
.67 .581 .747 r
.52311 .59376 .52824 .6071 .53772 .60255 .53259 .58888 Metetra
.668 .577 .743 r
.53259 .58888 .53772 .60255 .54723 .598 .5421 .58403 Metetra
.666 .573 .74 r
.5421 .58403 .54723 .598 .55676 .59347 .55162 .57919 Metetra
.664 .569 .738 r
.55162 .57919 .55676 .59347 .56631 .58894 .56117 .57436 Metetra
.662 .565 .735 r
.56117 .57436 .56631 .58894 .57588 .58442 .57074 .56955 Metetra
.66 .562 .733 r
.57074 .56955 .57588 .58442 .58548 .57991 .58033 .56476 Metetra
.659 .558 .73 r
.58033 .56476 .58548 .57991 .59511 .5754 .58995 .55998 Metetra
.657 .555 .728 r
.58995 .55998 .59511 .5754 .60476 .5709 .59959 .55521 Metetra
.656 .552 .726 r
.59959 .55521 .60476 .5709 .61443 .56641 .60925 .55046 Metetra
.654 .549 .724 r
.60925 .55046 .61443 .56641 .62413 .56192 .61894 .54572 Metetra
.653 .547 .722 r
.61894 .54572 .62413 .56192 .63385 .55744 .62865 .541 Metetra
.652 .544 .72 r
.62865 .541 .63385 .55744 .6436 .55297 .63838 .53629 Metetra
.65 .542 .718 r
.63838 .53629 .6436 .55297 .65338 .5485 .64814 .53159 Metetra
.649 .54 .717 r
.64814 .53159 .65338 .5485 .66318 .54404 .65792 .5269 Metetra
.648 .538 .715 r
.65792 .5269 .66318 .54404 .673 .53958 .66773 .52223 Metetra
.647 .535 .714 r
.66773 .52223 .673 .53958 .68286 .53513 .67757 .51756 Metetra
.646 .534 .712 r
.67757 .51756 .68286 .53513 .69274 .53068 .68743 .51291 Metetra
.645 .532 .711 r
.68743 .51291 .69274 .53068 .70264 .52624 .69731 .50827 Metetra
.644 .53 .71 r
.69731 .50827 .70264 .52624 .71258 .5218 .70723 .50363 Metetra
.643 .528 .708 r
.70723 .50363 .71258 .5218 .72254 .51736 .71717 .49901 Metetra
.642 .527 .707 r
.71717 .49901 .72254 .51736 .73253 .51293 .72713 .4944 Metetra
.641 .525 .706 r
.72713 .4944 .73253 .51293 .74254 .5085 .73713 .48979 Metetra
.64 .524 .705 r
.73713 .48979 .74254 .5085 .75259 .50408 .74715 .4852 Metetra
.64 .522 .704 r
.74715 .4852 .75259 .50408 .76266 .49966 .75719 .48061 Metetra
.639 .521 .703 r
.75719 .48061 .76266 .49966 .77276 .49524 .76727 .47604 Metetra
.638 .52 .702 r
.76727 .47604 .77276 .49524 .78289 .49082 .77738 .47147 Metetra
.638 .518 .701 r
.77738 .47147 .78289 .49082 .79305 .48641 .78751 .4669 Metetra
.637 .517 .7 r
.78751 .4669 .79305 .48641 .80324 .482 .79767 .46235 Metetra
.636 .516 .7 r
.79767 .46235 .80324 .482 .81346 .47759 .80786 .4578 Metetra
.636 .515 .699 r
.80786 .4578 .81346 .47759 .82371 .47318 .81808 .45326 Metetra
.635 .514 .698 r
.81808 .45326 .82371 .47318 .83398 .46878 .82833 .44872 Metetra
.634 .513 .698 r
.82833 .44872 .83398 .46878 .84429 .46437 .83861 .44419 Metetra
.634 .512 .697 r
.83861 .44419 .84429 .46437 .85463 .45997 .84892 .43967 Metetra
.633 .511 .696 r
.84892 .43967 .85463 .45997 .865 .45557 .85926 .43515 Metetra
.633 .511 .696 r
.85926 .43515 .865 .45557 .8754 .45117 .86963 .43064 Metetra
.632 .51 .695 r
.86963 .43064 .8754 .45117 .88583 .44677 .88003 .42613 Metetra
.632 .509 .695 r
.88003 .42613 .88583 .44677 .8963 .44237 .89047 .42163 Metetra
.631 .508 .694 r
.89047 .42163 .8963 .44237 .90679 .43797 .90093 .41713 Metetra
.631 .508 .694 r
.90093 .41713 .90679 .43797 .91732 .43357 .91143 .41263 Metetra
.783 .859 .907 r
.29525 .71444 .3011 .71707 .31017 .71164 .30438 .70839 Metetra
.778 .835 .896 r
.30438 .70839 .31017 .71164 .31925 .70624 .31352 .70239 Metetra
.772 .811 .884 r
.31352 .70239 .31925 .70624 .32834 .70087 .32267 .69644 Metetra
.765 .79 .873 r
.32267 .69644 .32834 .70087 .33745 .69553 .33183 .69053 Metetra
.758 .77 .863 r
.33183 .69053 .33745 .69553 .34657 .69021 .34101 .68466 Metetra
.752 .752 .852 r
.34101 .68466 .34657 .69021 .35571 .68493 .35019 .67884 Metetra
.745 .735 .843 r
.35019 .67884 .35571 .68493 .36486 .67967 .35939 .67306 Metetra
.739 .72 .834 r
.35939 .67306 .36486 .67967 .37403 .67443 .3686 .66732 Metetra
.733 .706 .825 r
.3686 .66732 .37403 .67443 .38322 .66922 .37782 .66163 Metetra
.728 .693 .817 r
.37782 .66163 .38322 .66922 .39242 .66404 .38705 .65597 Metetra
.723 .682 .81 r
.38705 .65597 .39242 .66404 .40163 .65888 .3963 .65035 Metetra
.718 .671 .803 r
.3963 .65035 .40163 .65888 .41087 .65374 .40556 .64477 Metetra
.713 .661 .797 r
.40556 .64477 .41087 .65374 .42012 .64863 .41484 .63922 Metetra
.709 .652 .791 r
.41484 .63922 .42012 .64863 .42939 .64353 .42413 .63372 Metetra
.705 .643 .785 r
.42413 .63372 .42939 .64353 .43867 .63847 .43344 .62824 Metetra
.701 .635 .78 r
.43344 .62824 .43867 .63847 .44798 .63342 .44276 .6228 Metetra
.697 .628 .775 r
.44276 .6228 .44798 .63342 .4573 .62839 .4521 .6174 Metetra
.694 .621 .77 r
.4521 .6174 .4573 .62839 .46664 .62339 .46146 .61203 Metetra
.691 .614 .766 r
.46146 .61203 .46664 .62339 .47601 .6184 .47083 .60669 Metetra
.688 .608 .762 r
.47083 .60669 .47601 .6184 .48539 .61343 .48023 .60138 Metetra
.685 .603 .758 r
.48023 .60138 .48539 .61343 .49479 .60849 .48963 .5961 Metetra
.682 .598 .755 r
.48963 .5961 .49479 .60849 .50421 .60356 .49906 .59085 Metetra
.68 .593 .752 r
.49906 .59085 .50421 .60356 .51365 .59865 .50851 .58563 Metetra
.677 .588 .749 r
.50851 .58563 .51365 .59865 .52311 .59376 .51797 .58044 Metetra
.675 .584 .746 r
.51797 .58044 .52311 .59376 .53259 .58888 .52746 .57527 Metetra
.673 .58 .743 r
.52746 .57527 .53259 .58888 .5421 .58403 .53696 .57013 Metetra
.671 .576 .74 r
.53696 .57013 .5421 .58403 .55162 .57919 .54649 .56502 Metetra
.669 .573 .738 r
.54649 .56502 .55162 .57919 .56117 .57436 .55603 .55994 Metetra
.667 .569 .736 r
.55603 .55994 .56117 .57436 .57074 .56955 .5656 .55487 Metetra
.665 .566 .734 r
.5656 .55487 .57074 .56955 .58033 .56476 .57519 .54984 Metetra
.663 .563 .732 r
.57519 .54984 .58033 .56476 .58995 .55998 .5848 .54482 Metetra
.662 .56 .73 r
.5848 .54482 .58995 .55998 .59959 .55521 .59443 .53983 Metetra
.66 .558 .728 r
.59443 .53983 .59959 .55521 .60925 .55046 .60408 .53486 Metetra
.659 .555 .726 r
.60408 .53486 .60925 .55046 .61894 .54572 .61376 .52991 Metetra
.657 .553 .725 r
.61376 .52991 .61894 .54572 .62865 .541 .62346 .52498 Metetra
.656 .55 .723 r
.62346 .52498 .62865 .541 .63838 .53629 .63318 .52008 Metetra
.655 .548 .722 r
.63318 .52008 .63838 .53629 .64814 .53159 .64293 .51519 Metetra
.654 .546 .72 r
.64293 .51519 .64814 .53159 .65792 .5269 .6527 .51032 Metetra
.653 .544 .719 r
.6527 .51032 .65792 .5269 .66773 .52223 .66249 .50547 Metetra
.651 .542 .718 r
.66249 .50547 .66773 .52223 .67757 .51756 .67231 .50064 Metetra
.65 .541 .717 r
.67231 .50064 .67757 .51756 .68743 .51291 .68216 .49583 Metetra
.649 .539 .716 r
.68216 .49583 .68743 .51291 .69731 .50827 .69203 .49103 Metetra
.648 .538 .715 r
.69203 .49103 .69731 .50827 .70723 .50363 .70192 .48625 Metetra
.648 .536 .714 r
.70192 .48625 .70723 .50363 .71717 .49901 .71185 .48149 Metetra
.647 .535 .713 r
.71185 .48149 .71717 .49901 .72713 .4944 .7218 .47674 Metetra
.646 .534 .712 r
.7218 .47674 .72713 .4944 .73713 .48979 .73177 .47201 Metetra
.645 .532 .711 r
.73177 .47201 .73713 .48979 .74715 .4852 .74177 .46729 Metetra
.644 .531 .711 r
.74177 .46729 .74715 .4852 .75719 .48061 .7518 .46259 Metetra
.644 .53 .71 r
.7518 .46259 .75719 .48061 .76727 .47604 .76186 .45789 Metetra
.643 .529 .709 r
.76186 .45789 .76727 .47604 .77738 .47147 .77195 .45322 Metetra
.642 .528 .709 r
.77195 .45322 .77738 .47147 .78751 .4669 .78206 .44855 Metetra
.642 .527 .708 r
.78206 .44855 .78751 .4669 .79767 .46235 .79221 .4439 Metetra
.641 .526 .708 r
.79221 .4439 .79767 .46235 .80786 .4578 .80238 .43926 Metetra
.64 .525 .707 r
.80238 .43926 .80786 .4578 .81808 .45326 .81258 .43463 Metetra
.64 .525 .707 r
.81258 .43463 .81808 .45326 .82833 .44872 .82281 .43001 Metetra
.639 .524 .706 r
.82281 .43001 .82833 .44872 .83861 .44419 .83307 .4254 Metetra
.639 .523 .706 r
.83307 .4254 .83861 .44419 .84892 .43967 .84336 .4208 Metetra
.638 .523 .706 r
.84336 .4208 .84892 .43967 .85926 .43515 .85368 .41621 Metetra
.638 .522 .706 r
.85368 .41621 .85926 .43515 .86963 .43064 .86403 .41163 Metetra
.637 .522 .705 r
.86403 .41163 .86963 .43064 .88003 .42613 .87441 .40706 Metetra
.637 .521 .705 r
.87441 .40706 .88003 .42613 .89047 .42163 .88483 .40249 Metetra
.637 .521 .705 r
.88483 .40249 .89047 .42163 .90093 .41713 .89527 .39794 Metetra
.636 .52 .705 r
.89527 .39794 .90093 .41713 .91143 .41263 .90575 .39339 Metetra
.783 .854 .904 r
.28935 .71167 .29525 .71444 .30438 .70839 .29852 .70557 Metetra
.781 .853 .904 r
.29852 .70557 .30438 .70839 .31352 .70239 .30769 .69953 Metetra
.78 .852 .905 r
.30769 .69953 .31352 .70239 .32267 .69644 .31687 .69353 Metetra
.778 .852 .906 r
.31687 .69353 .32267 .69644 .33183 .69053 .32606 .68757 Metetra
.776 .851 .907 r
.32606 .68757 .33183 .69053 .34101 .68466 .33527 .68166 Metetra
.775 .85 .908 r
.33527 .68166 .34101 .68466 .35019 .67884 .34448 .6758 Metetra
.773 .85 .909 r
.34448 .6758 .35019 .67884 .35939 .67306 .35371 .66998 Metetra
.771 .849 .909 r
.35371 .66998 .35939 .67306 .3686 .66732 .36295 .6642 Metetra
.77 .848 .91 r
.36295 .6642 .3686 .66732 .37782 .66163 .3722 .65846 Metetra
.768 .847 .911 r
.3722 .65846 .37782 .66163 .38705 .65597 .38146 .65276 Metetra
.767 .846 .911 r
.38146 .65276 .38705 .65597 .3963 .65035 .39074 .6471 Metetra
.765 .846 .912 r
.39074 .6471 .3963 .65035 .40556 .64477 .40003 .64147 Metetra
.763 .845 .913 r
.40003 .64147 .40556 .64477 .41484 .63922 .40934 .63589 Metetra
.762 .844 .913 r
.40934 .63589 .41484 .63922 .42413 .63372 .41866 .63034 Metetra
.76 .843 .914 r
.41866 .63034 .42413 .63372 .43344 .62824 .428 .62482 Metetra
.759 .842 .915 r
.428 .62482 .43344 .62824 .44276 .6228 .43735 .61935 Metetra
.757 .842 .915 r
.43735 .61935 .44276 .6228 .4521 .6174 .44672 .6139 Metetra
.756 .841 .916 r
.44672 .6139 .4521 .6174 .46146 .61203 .45611 .60849 Metetra
.754 .84 .916 r
.45611 .60849 .46146 .61203 .47083 .60669 .46551 .60311 Metetra
.753 .839 .917 r
.46551 .60311 .47083 .60669 .48023 .60138 .47493 .59776 Metetra
.752 .838 .917 r
.47493 .59776 .48023 .60138 .48963 .5961 .48437 .59244 Metetra
.75 .837 .918 r
.48437 .59244 .48963 .5961 .49906 .59085 .49382 .58715 Metetra
.749 .837 .918 r
.49382 .58715 .49906 .59085 .50851 .58563 .5033 .58189 Metetra
.747 .836 .919 r
.5033 .58189 .50851 .58563 .51797 .58044 .51279 .57666 Metetra
.746 .835 .919 r
.51279 .57666 .51797 .58044 .52746 .57527 .52231 .57145 Metetra
.745 .834 .919 r
.52231 .57145 .52746 .57527 .53696 .57013 .53184 .56628 Metetra
.743 .833 .92 r
.53184 .56628 .53696 .57013 .54649 .56502 .54139 .56113 Metetra
.742 .832 .92 r
.54139 .56113 .54649 .56502 .55603 .55994 .55097 .556 Metetra
.741 .831 .921 r
.55097 .556 .55603 .55994 .5656 .55487 .56056 .5509 Metetra
.739 .831 .921 r
.56056 .5509 .5656 .55487 .57519 .54984 .57018 .54582 Metetra
.738 .83 .921 r
.57018 .54582 .57519 .54984 .5848 .54482 .57982 .54077 Metetra
.737 .829 .921 r
.57982 .54077 .5848 .54482 .59443 .53983 .58948 .53574 Metetra
.736 .828 .922 r
.58948 .53574 .59443 .53983 .60408 .53486 .59916 .53073 Metetra
.734 .827 .922 r
.59916 .53073 .60408 .53486 .61376 .52991 .60887 .52575 Metetra
.733 .826 .922 r
.60887 .52575 .61376 .52991 .62346 .52498 .6186 .52078 Metetra
.732 .825 .923 r
.6186 .52078 .62346 .52498 .63318 .52008 .62835 .51584 Metetra
.731 .824 .923 r
.62835 .51584 .63318 .52008 .64293 .51519 .63812 .51092 Metetra
.73 .824 .923 r
.63812 .51092 .64293 .51519 .6527 .51032 .64792 .50601 Metetra
.729 .823 .923 r
.64792 .50601 .6527 .51032 .66249 .50547 .65775 .50113 Metetra
.728 .822 .923 r
.65775 .50113 .66249 .50547 .67231 .50064 .6676 .49626 Metetra
.726 .821 .924 r
.6676 .49626 .67231 .50064 .68216 .49583 .67747 .49141 Metetra
.725 .82 .924 r
.67747 .49141 .68216 .49583 .69203 .49103 .68737 .48658 Metetra
.724 .819 .924 r
.68737 .48658 .69203 .49103 .70192 .48625 .6973 .48176 Metetra
.723 .819 .924 r
.6973 .48176 .70192 .48625 .71185 .48149 .70725 .47696 Metetra
.722 .818 .924 r
.70725 .47696 .71185 .48149 .7218 .47674 .71723 .47217 Metetra
.721 .817 .924 r
.71723 .47217 .7218 .47674 .73177 .47201 .72723 .46741 Metetra
.72 .816 .925 r
.72723 .46741 .73177 .47201 .74177 .46729 .73726 .46265 Metetra
.719 .815 .925 r
.73726 .46265 .74177 .46729 .7518 .46259 .74732 .45791 Metetra
.718 .814 .925 r
.74732 .45791 .7518 .46259 .76186 .45789 .75741 .45318 Metetra
.717 .814 .925 r
.75741 .45318 .76186 .45789 .77195 .45322 .76753 .44847 Metetra
.716 .813 .925 r
.76753 .44847 .77195 .45322 .78206 .44855 .77767 .44377 Metetra
.715 .812 .925 r
.77767 .44377 .78206 .44855 .79221 .4439 .78784 .43908 Metetra
.714 .811 .925 r
.78784 .43908 .79221 .4439 .80238 .43926 .79805 .4344 Metetra
.714 .81 .925 r
.79805 .4344 .80238 .43926 .81258 .43463 .80828 .42974 Metetra
.713 .81 .925 r
.80828 .42974 .81258 .43463 .82281 .43001 .81854 .42508 Metetra
.712 .809 .925 r
.81854 .42508 .82281 .43001 .83307 .4254 .82883 .42044 Metetra
.711 .808 .925 r
.82883 .42044 .83307 .4254 .84336 .4208 .83915 .4158 Metetra
.71 .807 .925 r
.83915 .4158 .84336 .4208 .85368 .41621 .8495 .41118 Metetra
.709 .807 .925 r
.8495 .41118 .85368 .41621 .86403 .41163 .85988 .40656 Metetra
.709 .806 .925 r
.85988 .40656 .86403 .41163 .87441 .40706 .8703 .40195 Metetra
.708 .805 .925 r
.8703 .40195 .87441 .40706 .88483 .40249 .88074 .39736 Metetra
.707 .804 .925 r
.88074 .39736 .88483 .40249 .89527 .39794 .89122 .39277 Metetra
.706 .804 .925 r
.89122 .39277 .89527 .39794 .90575 .39339 .90173 .38818 Metetra
.783 .848 .9 r
.28343 .70874 .28935 .71167 .29852 .70557 .29262 .7026 Metetra
.781 .848 .901 r
.29262 .7026 .29852 .70557 .30769 .69953 .30182 .69651 Metetra
.78 .847 .902 r
.30182 .69651 .30769 .69953 .31687 .69353 .31104 .69047 Metetra
.778 .846 .903 r
.31104 .69047 .31687 .69353 .32606 .68757 .32026 .68447 Metetra
.776 .846 .904 r
.32026 .68447 .32606 .68757 .33527 .68166 .32949 .67852 Metetra
.775 .845 .905 r
.32949 .67852 .33527 .68166 .34448 .6758 .33874 .67261 Metetra
.773 .844 .906 r
.33874 .67261 .34448 .6758 .35371 .66998 .34799 .66675 Metetra
.771 .844 .906 r
.34799 .66675 .35371 .66998 .36295 .6642 .35726 .66092 Metetra
.77 .843 .907 r
.35726 .66092 .36295 .6642 .3722 .65846 .36654 .65514 Metetra
.768 .842 .908 r
.36654 .65514 .3722 .65846 .38146 .65276 .37584 .6494 Metetra
.767 .841 .908 r
.37584 .6494 .38146 .65276 .39074 .6471 .38515 .6437 Metetra
.765 .841 .909 r
.38515 .6437 .39074 .6471 .40003 .64147 .39447 .63804 Metetra
.763 .84 .91 r
.39447 .63804 .40003 .64147 .40934 .63589 .4038 .63241 Metetra
.762 .839 .91 r
.4038 .63241 .40934 .63589 .41866 .63034 .41315 .62682 Metetra
.76 .838 .911 r
.41315 .62682 .41866 .63034 .428 .62482 .42252 .62127 Metetra
.759 .838 .912 r
.42252 .62127 .428 .62482 .43735 .61935 .4319 .61575 Metetra
.757 .837 .912 r
.4319 .61575 .43735 .61935 .44672 .6139 .4413 .61026 Metetra
.756 .836 .913 r
.4413 .61026 .44672 .6139 .45611 .60849 .45072 .60481 Metetra
.755 .835 .913 r
.45072 .60481 .45611 .60849 .46551 .60311 .46015 .59939 Metetra
.753 .835 .914 r
.46015 .59939 .46551 .60311 .47493 .59776 .4696 .594 Metetra
.752 .834 .914 r
.4696 .594 .47493 .59776 .48437 .59244 .47906 .58865 Metetra
.75 .833 .915 r
.47906 .58865 .48437 .59244 .49382 .58715 .48855 .58332 Metetra
.749 .832 .915 r
.48855 .58332 .49382 .58715 .5033 .58189 .49805 .57802 Metetra
.748 .831 .916 r
.49805 .57802 .5033 .58189 .51279 .57666 .50758 .57275 Metetra
.746 .831 .916 r
.50758 .57275 .51279 .57666 .52231 .57145 .51712 .56751 Metetra
.745 .83 .917 r
.51712 .56751 .52231 .57145 .53184 .56628 .52668 .56229 Metetra
.744 .829 .917 r
.52668 .56229 .53184 .56628 .54139 .56113 .53626 .5571 Metetra
.742 .828 .918 r
.53626 .5571 .54139 .56113 .55097 .556 .54587 .55194 Metetra
.741 .827 .918 r
.54587 .55194 .55097 .556 .56056 .5509 .55549 .5468 Metetra
.74 .827 .918 r
.55549 .5468 .56056 .5509 .57018 .54582 .56514 .54169 Metetra
.738 .826 .919 r
.56514 .54169 .57018 .54582 .57982 .54077 .5748 .5366 Metetra
.737 .825 .919 r
.5748 .5366 .57982 .54077 .58948 .53574 .58449 .53153 Metetra
.736 .824 .919 r
.58449 .53153 .58948 .53574 .59916 .53073 .5942 .52649 Metetra
.735 .823 .92 r
.5942 .52649 .59916 .53073 .60887 .52575 .60394 .52147 Metetra
.734 .822 .92 r
.60394 .52147 .60887 .52575 .6186 .52078 .6137 .51647 Metetra
.732 .822 .92 r
.6137 .51647 .6186 .52078 .62835 .51584 .62348 .51149 Metetra
.731 .821 .92 r
.62348 .51149 .62835 .51584 .63812 .51092 .63328 .50652 Metetra
.73 .82 .921 r
.63328 .50652 .63812 .51092 .64792 .50601 .64311 .50158 Metetra
.729 .819 .921 r
.64311 .50158 .64792 .50601 .65775 .50113 .65297 .49666 Metetra
.728 .818 .921 r
.65297 .49666 .65775 .50113 .6676 .49626 .66284 .49176 Metetra
.727 .818 .921 r
.66284 .49176 .6676 .49626 .67747 .49141 .67275 .48687 Metetra
.726 .817 .921 r
.67275 .48687 .67747 .49141 .68737 .48658 .68268 .482 Metetra
.725 .816 .922 r
.68268 .482 .68737 .48658 .6973 .48176 .69263 .47715 Metetra
.724 .815 .922 r
.69263 .47715 .6973 .48176 .70725 .47696 .70261 .47232 Metetra
.723 .814 .922 r
.70261 .47232 .70725 .47696 .71723 .47217 .71262 .4675 Metetra
.722 .814 .922 r
.71262 .4675 .71723 .47217 .72723 .46741 .72266 .46269 Metetra
.721 .813 .922 r
.72266 .46269 .72723 .46741 .73726 .46265 .73272 .4579 Metetra
.72 .812 .922 r
.73272 .4579 .73726 .46265 .74732 .45791 .74281 .45312 Metetra
.719 .811 .923 r
.74281 .45312 .74732 .45791 .75741 .45318 .75292 .44836 Metetra
.718 .811 .923 r
.75292 .44836 .75741 .45318 .76753 .44847 .76307 .44361 Metetra
.717 .81 .923 r
.76307 .44361 .76753 .44847 .77767 .44377 .77324 .43888 Metetra
.716 .809 .923 r
.77324 .43888 .77767 .44377 .78784 .43908 .78345 .43415 Metetra
.715 .808 .923 r
.78345 .43415 .78784 .43908 .79805 .4344 .79368 .42944 Metetra
.714 .808 .923 r
.79368 .42944 .79805 .4344 .80828 .42974 .80394 .42474 Metetra
.713 .807 .923 r
.80394 .42474 .80828 .42974 .81854 .42508 .81423 .42005 Metetra
.712 .806 .923 r
.81423 .42005 .81854 .42508 .82883 .42044 .82455 .41537 Metetra
.711 .805 .923 r
.82455 .41537 .82883 .42044 .83915 .4158 .8349 .4107 Metetra
.71 .805 .923 r
.8349 .4107 .83915 .4158 .8495 .41118 .84528 .40604 Metetra
.71 .804 .923 r
.84528 .40604 .8495 .41118 .85988 .40656 .8557 .40139 Metetra
.709 .803 .924 r
.8557 .40139 .85988 .40656 .8703 .40195 .86614 .39675 Metetra
.708 .802 .924 r
.86614 .39675 .8703 .40195 .88074 .39736 .87662 .39212 Metetra
.707 .802 .924 r
.87662 .39212 .88074 .39736 .89122 .39277 .88712 .38749 Metetra
.706 .801 .924 r
.88712 .38749 .89122 .39277 .90173 .38818 .89766 .38288 Metetra
.782 .842 .897 r
.27747 .70564 .28343 .70874 .29262 .7026 .28669 .69946 Metetra
.781 .842 .898 r
.28669 .69946 .29262 .7026 .30182 .69651 .29593 .69333 Metetra
.779 .841 .899 r
.29593 .69333 .30182 .69651 .31104 .69047 .30517 .68725 Metetra
.777 .841 .9 r
.30517 .68725 .31104 .69047 .32026 .68447 .31442 .68121 Metetra
.776 .84 .901 r
.31442 .68121 .32026 .68447 .32949 .67852 .32368 .67522 Metetra
.774 .839 .902 r
.32368 .67522 .32949 .67852 .33874 .67261 .33296 .66927 Metetra
.773 .839 .902 r
.33296 .66927 .33874 .67261 .34799 .66675 .34225 .66336 Metetra
.771 .838 .903 r
.34225 .66336 .34799 .66675 .35726 .66092 .35154 .6575 Metetra
.769 .837 .904 r
.35154 .6575 .35726 .66092 .36654 .65514 .36085 .65168 Metetra
.768 .837 .905 r
.36085 .65168 .36654 .65514 .37584 .6494 .37018 .6459 Metetra
.766 .836 .905 r
.37018 .6459 .37584 .6494 .38515 .6437 .37951 .64016 Metetra
.765 .835 .906 r
.37951 .64016 .38515 .6437 .39447 .63804 .38887 .63445 Metetra
.763 .835 .907 r
.38887 .63445 .39447 .63804 .4038 .63241 .39823 .62879 Metetra
.762 .834 .907 r
.39823 .62879 .4038 .63241 .41315 .62682 .40761 .62316 Metetra
.76 .833 .908 r
.40761 .62316 .41315 .62682 .42252 .62127 .41701 .61757 Metetra
.759 .833 .909 r
.41701 .61757 .42252 .62127 .4319 .61575 .42642 .61201 Metetra
.757 .832 .909 r
.42642 .61201 .4319 .61575 .4413 .61026 .43584 .60649 Metetra
.756 .831 .91 r
.43584 .60649 .4413 .61026 .45072 .60481 .44529 .60099 Metetra
.754 .831 .91 r
.44529 .60099 .45072 .60481 .46015 .59939 .45475 .59554 Metetra
.753 .83 .911 r
.45475 .59554 .46015 .59939 .4696 .594 .46423 .59011 Metetra
.752 .829 .912 r
.46423 .59011 .4696 .594 .47906 .58865 .47372 .58472 Metetra
.75 .828 .912 r
.47372 .58472 .47906 .58865 .48855 .58332 .48324 .57935 Metetra
.749 .828 .913 r
.48324 .57935 .48855 .58332 .49805 .57802 .49277 .57401 Metetra
.748 .827 .913 r
.49277 .57401 .49805 .57802 .50758 .57275 .50232 .56871 Metetra
.746 .826 .913 r
.50232 .56871 .50758 .57275 .51712 .56751 .51189 .56343 Metetra
.745 .825 .914 r
.51189 .56343 .51712 .56751 .52668 .56229 .52149 .55818 Metetra
.744 .825 .914 r
.52149 .55818 .52668 .56229 .53626 .5571 .5311 .55295 Metetra
.742 .824 .915 r
.5311 .55295 .53626 .5571 .54587 .55194 .54073 .54775 Metetra
.741 .823 .915 r
.54073 .54775 .54587 .55194 .55549 .5468 .55038 .54258 Metetra
.74 .822 .916 r
.55038 .54258 .55549 .5468 .56514 .54169 .56006 .53743 Metetra
.739 .822 .916 r
.56006 .53743 .56514 .54169 .5748 .5366 .56975 .5323 Metetra
.737 .821 .916 r
.56975 .5323 .5748 .5366 .58449 .53153 .57947 .5272 Metetra
.736 .82 .917 r
.57947 .5272 .58449 .53153 .5942 .52649 .58921 .52212 Metetra
.735 .819 .917 r
.58921 .52212 .5942 .52649 .60394 .52147 .59897 .51706 Metetra
.734 .819 .917 r
.59897 .51706 .60394 .52147 .6137 .51647 .60876 .51202 Metetra
.733 .818 .918 r
.60876 .51202 .6137 .51647 .62348 .51149 .61857 .50701 Metetra
.731 .817 .918 r
.61857 .50701 .62348 .51149 .63328 .50652 .6284 .50201 Metetra
.73 .816 .918 r
.6284 .50201 .63328 .50652 .64311 .50158 .63826 .49703 Metetra
.729 .816 .918 r
.63826 .49703 .64311 .50158 .65297 .49666 .64814 .49208 Metetra
.728 .815 .919 r
.64814 .49208 .65297 .49666 .66284 .49176 .65805 .48714 Metetra
.727 .814 .919 r
.65805 .48714 .66284 .49176 .67275 .48687 .66799 .48222 Metetra
.726 .813 .919 r
.66799 .48222 .67275 .48687 .68268 .482 .67794 .47731 Metetra
.725 .813 .919 r
.67794 .47731 .68268 .482 .69263 .47715 .68793 .47243 Metetra
.724 .812 .919 r
.68793 .47243 .69263 .47715 .70261 .47232 .69794 .46756 Metetra
.723 .811 .92 r
.69794 .46756 .70261 .47232 .71262 .4675 .70798 .4627 Metetra
.722 .81 .92 r
.70798 .4627 .71262 .4675 .72266 .46269 .71804 .45786 Metetra
.721 .81 .92 r
.71804 .45786 .72266 .46269 .73272 .4579 .72813 .45304 Metetra
.72 .809 .92 r
.72813 .45304 .73272 .4579 .74281 .45312 .73825 .44823 Metetra
.719 .808 .92 r
.73825 .44823 .74281 .45312 .75292 .44836 .7484 .44343 Metetra
.718 .807 .921 r
.7484 .44343 .75292 .44836 .76307 .44361 .75857 .43864 Metetra
.717 .807 .921 r
.75857 .43864 .76307 .44361 .77324 .43888 .76878 .43387 Metetra
.716 .806 .921 r
.76878 .43387 .77324 .43888 .78345 .43415 .77901 .42912 Metetra
.715 .805 .921 r
.77901 .42912 .78345 .43415 .79368 .42944 .78927 .42437 Metetra
.714 .805 .921 r
.78927 .42437 .79368 .42944 .80394 .42474 .79956 .41963 Metetra
.713 .804 .921 r
.79956 .41963 .80394 .42474 .81423 .42005 .80988 .41491 Metetra
.712 .803 .921 r
.80988 .41491 .81423 .42005 .82455 .41537 .82024 .4102 Metetra
.712 .802 .921 r
.82024 .4102 .82455 .41537 .8349 .4107 .83062 .40549 Metetra
.711 .802 .921 r
.83062 .40549 .8349 .4107 .84528 .40604 .84103 .4008 Metetra
.71 .801 .921 r
.84103 .4008 .84528 .40604 .8557 .40139 .85147 .39612 Metetra
.709 .8 .922 r
.85147 .39612 .8557 .40139 .86614 .39675 .86195 .39144 Metetra
.708 .8 .922 r
.86195 .39144 .86614 .39675 .87662 .39212 .87246 .38677 Metetra
.708 .799 .922 r
.87246 .38677 .87662 .39212 .88712 .38749 .88299 .38211 Metetra
.707 .798 .922 r
.88299 .38211 .88712 .38749 .89766 .38288 .89357 .37746 Metetra
.782 .836 .894 r
.27148 .70237 .27747 .70564 .28669 .69946 .28073 .69615 Metetra
.78 .836 .895 r
.28073 .69615 .28669 .69946 .29593 .69333 .28999 .68998 Metetra
.778 .835 .896 r
.28999 .68998 .29593 .69333 .30517 .68725 .29927 .68386 Metetra
.777 .835 .897 r
.29927 .68386 .30517 .68725 .31442 .68121 .30855 .67778 Metetra
.775 .834 .897 r
.30855 .67778 .31442 .68121 .32368 .67522 .31784 .67175 Metetra
.774 .834 .898 r
.31784 .67175 .32368 .67522 .33296 .66927 .32715 .66576 Metetra
.772 .833 .899 r
.32715 .66576 .33296 .66927 .34225 .66336 .33646 .65982 Metetra
.771 .833 .9 r
.33646 .65982 .34225 .66336 .35154 .6575 .34579 .65391 Metetra
.769 .832 .901 r
.34579 .65391 .35154 .6575 .36085 .65168 .35513 .64805 Metetra
.768 .831 .901 r
.35513 .64805 .36085 .65168 .37018 .6459 .36448 .64224 Metetra
.766 .831 .902 r
.36448 .64224 .37018 .6459 .37951 .64016 .37385 .63646 Metetra
.764 .83 .903 r
.37385 .63646 .37951 .64016 .38887 .63445 .38323 .63071 Metetra
.763 .829 .904 r
.38323 .63071 .38887 .63445 .39823 .62879 .39262 .62501 Metetra
.762 .829 .904 r
.39262 .62501 .39823 .62879 .40761 .62316 .40203 .61935 Metetra
.76 .828 .905 r
.40203 .61935 .40761 .62316 .41701 .61757 .41146 .61371 Metetra
.759 .828 .906 r
.41146 .61371 .41701 .61757 .42642 .61201 .4209 .60812 Metetra
.757 .827 .906 r
.4209 .60812 .42642 .61201 .43584 .60649 .43035 .60256 Metetra
.756 .826 .907 r
.43035 .60256 .43584 .60649 .44529 .60099 .43982 .59703 Metetra
.754 .826 .907 r
.43982 .59703 .44529 .60099 .45475 .59554 .44931 .59154 Metetra
.753 .825 .908 r
.44931 .59154 .45475 .59554 .46423 .59011 .45882 .58607 Metetra
.752 .824 .909 r
.45882 .58607 .46423 .59011 .47372 .58472 .46835 .58064 Metetra
.75 .824 .909 r
.46835 .58064 .47372 .58472 .48324 .57935 .47789 .57524 Metetra
.749 .823 .91 r
.47789 .57524 .48324 .57935 .49277 .57401 .48745 .56987 Metetra
.747 .822 .91 r
.48745 .56987 .49277 .57401 .50232 .56871 .49703 .56453 Metetra
.746 .822 .911 r
.49703 .56453 .50232 .56871 .51189 .56343 .50663 .55921 Metetra
.745 .821 .911 r
.50663 .55921 .51189 .56343 .52149 .55818 .51625 .55392 Metetra
.744 .82 .912 r
.51625 .55392 .52149 .55818 .5311 .55295 .52589 .54866 Metetra
.742 .819 .912 r
.52589 .54866 .5311 .55295 .54073 .54775 .53555 .54343 Metetra
.741 .819 .912 r
.53555 .54343 .54073 .54775 .55038 .54258 .54523 .53822 Metetra
.74 .818 .913 r
.54523 .53822 .55038 .54258 .56006 .53743 .55494 .53303 Metetra
.739 .817 .913 r
.55494 .53303 .56006 .53743 .56975 .5323 .56466 .52787 Metetra
.737 .817 .914 r
.56466 .52787 .56975 .5323 .57947 .5272 .57441 .52273 Metetra
.736 .816 .914 r
.57441 .52273 .57947 .5272 .58921 .52212 .58418 .51762 Metetra
.735 .815 .914 r
.58418 .51762 .58921 .52212 .59897 .51706 .59397 .51252 Metetra
.734 .815 .915 r
.59397 .51252 .59897 .51706 .60876 .51202 .60379 .50745 Metetra
.733 .814 .915 r
.60379 .50745 .60876 .51202 .61857 .50701 .61363 .5024 Metetra
.731 .813 .915 r
.61363 .5024 .61857 .50701 .6284 .50201 .62349 .49737 Metetra
.73 .812 .916 r
.62349 .49737 .6284 .50201 .63826 .49703 .63338 .49236 Metetra
.729 .812 .916 r
.63338 .49236 .63826 .49703 .64814 .49208 .64329 .48737 Metetra
.728 .811 .916 r
.64329 .48737 .64814 .49208 .65805 .48714 .65322 .48239 Metetra
.727 .81 .916 r
.65322 .48239 .65805 .48714 .66799 .48222 .66319 .47744 Metetra
.726 .81 .917 r
.66319 .47744 .66799 .48222 .67794 .47731 .67317 .4725 Metetra
.725 .809 .917 r
.67317 .4725 .67794 .47731 .68793 .47243 .68319 .46758 Metetra
.724 .808 .917 r
.68319 .46758 .68793 .47243 .69794 .46756 .69323 .46267 Metetra
.723 .808 .917 r
.69323 .46267 .69794 .46756 .70798 .4627 .70329 .45778 Metetra
.722 .807 .917 r
.70329 .45778 .70798 .4627 .71804 .45786 .71339 .45291 Metetra
.721 .806 .918 r
.71339 .45291 .71804 .45786 .72813 .45304 .72351 .44805 Metetra
.72 .805 .918 r
.72351 .44805 .72813 .45304 .73825 .44823 .73366 .44321 Metetra
.719 .805 .918 r
.73366 .44321 .73825 .44823 .7484 .44343 .74383 .43838 Metetra
.718 .804 .918 r
.74383 .43838 .7484 .44343 .75857 .43864 .75404 .43356 Metetra
.717 .803 .918 r
.75404 .43356 .75857 .43864 .76878 .43387 .76427 .42876 Metetra
.716 .803 .919 r
.76427 .42876 .76878 .43387 .77901 .42912 .77454 .42396 Metetra
.715 .802 .919 r
.77454 .42396 .77901 .42912 .78927 .42437 .78483 .41918 Metetra
.714 .801 .919 r
.78483 .41918 .78927 .42437 .79956 .41963 .79515 .41441 Metetra
.714 .801 .919 r
.79515 .41441 .79956 .41963 .80988 .41491 .8055 .40966 Metetra
.713 .8 .919 r
.8055 .40966 .80988 .41491 .82024 .4102 .81588 .40491 Metetra
.712 .799 .919 r
.81588 .40491 .82024 .4102 .83062 .40549 .82629 .40017 Metetra
.711 .799 .919 r
.82629 .40017 .83062 .40549 .84103 .4008 .83674 .39545 Metetra
.71 .798 .919 r
.83674 .39545 .84103 .4008 .85147 .39612 .84721 .39073 Metetra
.709 .798 .919 r
.84721 .39073 .85147 .39612 .86195 .39144 .85772 .38602 Metetra
.709 .797 .92 r
.85772 .38602 .86195 .39144 .87246 .38677 .86826 .38132 Metetra
.708 .796 .92 r
.86826 .38132 .87246 .38677 .88299 .38211 .87883 .37663 Metetra
.707 .796 .92 r
.87883 .37663 .88299 .38211 .89357 .37746 .88943 .37194 Metetra
.781 .83 .89 r
.26545 .69893 .27148 .70237 .28073 .69615 .27474 .69267 Metetra
.779 .83 .891 r
.27474 .69267 .28073 .69615 .28999 .68998 .28403 .68646 Metetra
.778 .829 .892 r
.28403 .68646 .28999 .68998 .29927 .68386 .29333 .6803 Metetra
.776 .829 .893 r
.29333 .6803 .29927 .68386 .30855 .67778 .30264 .67418 Metetra
.775 .828 .894 r
.30264 .67418 .30855 .67778 .31784 .67175 .31197 .66811 Metetra
.773 .828 .895 r
.31197 .66811 .31784 .67175 .32715 .66576 .3213 .66208 Metetra
.771 .827 .896 r
.3213 .66208 .32715 .66576 .33646 .65982 .33064 .6561 Metetra
.77 .827 .897 r
.33064 .6561 .33646 .65982 .34579 .65391 .34 .65016 Metetra
.768 .826 .897 r
.34 .65016 .34579 .65391 .35513 .64805 .34937 .64427 Metetra
.767 .826 .898 r
.34937 .64427 .35513 .64805 .36448 .64224 .35875 .63841 Metetra
.765 .825 .899 r
.35875 .63841 .36448 .64224 .37385 .63646 .36815 .63259 Metetra
.764 .825 .9 r
.36815 .63259 .37385 .63646 .38323 .63071 .37756 .62682 Metetra
.763 .824 .9 r
.37756 .62682 .38323 .63071 .39262 .62501 .38698 .62108 Metetra
.761 .824 .901 r
.38698 .62108 .39262 .62501 .40203 .61935 .39642 .61537 Metetra
.76 .823 .902 r
.39642 .61537 .40203 .61935 .41146 .61371 .40587 .60971 Metetra
.758 .822 .902 r
.40587 .60971 .41146 .61371 .4209 .60812 .41534 .60408 Metetra
.757 .822 .903 r
.41534 .60408 .4209 .60812 .43035 .60256 .42482 .59848 Metetra
.755 .821 .904 r
.42482 .59848 .43035 .60256 .43982 .59703 .43433 .59292 Metetra
.754 .821 .904 r
.43433 .59292 .43982 .59703 .44931 .59154 .44384 .58738 Metetra
.753 .82 .905 r
.44384 .58738 .44931 .59154 .45882 .58607 .45338 .58189 Metetra
.751 .819 .906 r
.45338 .58189 .45882 .58607 .46835 .58064 .46293 .57642 Metetra
.75 .819 .906 r
.46293 .57642 .46835 .58064 .47789 .57524 .4725 .57098 Metetra
.749 .818 .907 r
.4725 .57098 .47789 .57524 .48745 .56987 .4821 .56558 Metetra
.747 .817 .907 r
.4821 .56558 .48745 .56987 .49703 .56453 .4917 .5602 Metetra
.746 .817 .908 r
.4917 .5602 .49703 .56453 .50663 .55921 .50133 .55485 Metetra
.745 .816 .908 r
.50133 .55485 .50663 .55921 .51625 .55392 .51098 .54952 Metetra
.743 .816 .909 r
.51098 .54952 .51625 .55392 .52589 .54866 .52065 .54423 Metetra
.742 .815 .909 r
.52065 .54423 .52589 .54866 .53555 .54343 .53034 .53896 Metetra
.741 .814 .909 r
.53034 .53896 .53555 .54343 .54523 .53822 .54005 .53371 Metetra
.74 .814 .91 r
.54005 .53371 .54523 .53822 .55494 .53303 .54978 .52849 Metetra
.738 .813 .91 r
.54978 .52849 .55494 .53303 .56466 .52787 .55954 .5233 Metetra
.737 .812 .911 r
.55954 .5233 .56466 .52787 .57441 .52273 .56931 .51813 Metetra
.736 .812 .911 r
.56931 .51813 .57441 .52273 .58418 .51762 .57911 .51298 Metetra
.735 .811 .912 r
.57911 .51298 .58418 .51762 .59397 .51252 .58893 .50785 Metetra
.734 .81 .912 r
.58893 .50785 .59397 .51252 .60379 .50745 .59877 .50275 Metetra
.733 .81 .912 r
.59877 .50275 .60379 .50745 .61363 .5024 .60864 .49766 Metetra
.731 .809 .913 r
.60864 .49766 .61363 .5024 .62349 .49737 .61853 .4926 Metetra
.73 .808 .913 r
.61853 .4926 .62349 .49737 .63338 .49236 .62845 .48755 Metetra
.729 .808 .913 r
.62845 .48755 .63338 .49236 .64329 .48737 .63839 .48253 Metetra
.728 .807 .913 r
.63839 .48253 .64329 .48737 .65322 .48239 .64836 .47752 Metetra
.727 .806 .914 r
.64836 .47752 .65322 .48239 .66319 .47744 .65835 .47253 Metetra
.726 .806 .914 r
.65835 .47253 .66319 .47744 .67317 .4725 .66836 .46756 Metetra
.725 .805 .914 r
.66836 .46756 .67317 .4725 .68319 .46758 .67841 .4626 Metetra
.724 .805 .915 r
.67841 .4626 .68319 .46758 .69323 .46267 .68848 .45767 Metetra
.723 .804 .915 r
.68848 .45767 .69323 .46267 .70329 .45778 .69857 .45274 Metetra
.722 .803 .915 r
.69857 .45274 .70329 .45778 .71339 .45291 .7087 .44784 Metetra
.721 .803 .915 r
.7087 .44784 .71339 .45291 .72351 .44805 .71885 .44295 Metetra
.72 .802 .915 r
.71885 .44295 .72351 .44805 .73366 .44321 .72902 .43807 Metetra
.719 .801 .916 r
.72902 .43807 .73366 .44321 .74383 .43838 .73923 .4332 Metetra
.718 .801 .916 r
.73923 .4332 .74383 .43838 .75404 .43356 .74947 .42835 Metetra
.717 .8 .916 r
.74947 .42835 .75404 .43356 .76427 .42876 .75973 .42352 Metetra
.716 .799 .916 r
.75973 .42352 .76427 .42876 .77454 .42396 .77002 .41869 Metetra
.715 .799 .916 r
.77002 .41869 .77454 .42396 .78483 .41918 .78034 .41388 Metetra
.715 .798 .917 r
.78034 .41388 .78483 .41918 .79515 .41441 .7907 .40908 Metetra
.714 .798 .917 r
.7907 .40908 .79515 .41441 .8055 .40966 .80108 .40429 Metetra
.713 .797 .917 r
.80108 .40429 .8055 .40966 .81588 .40491 .81149 .39951 Metetra
.712 .796 .917 r
.81149 .39951 .81588 .40491 .82629 .40017 .82193 .39474 Metetra
.711 .796 .917 r
.82193 .39474 .82629 .40017 .83674 .39545 .83241 .38998 Metetra
.71 .795 .917 r
.83241 .38998 .83674 .39545 .84721 .39073 .84291 .38523 Metetra
.709 .795 .917 r
.84291 .38523 .84721 .39073 .85772 .38602 .85345 .38049 Metetra
.709 .794 .917 r
.85345 .38049 .85772 .38602 .86826 .38132 .86402 .37575 Metetra
.708 .793 .918 r
.86402 .37575 .86826 .38132 .87883 .37663 .87462 .37103 Metetra
.707 .793 .918 r
.87462 .37103 .87883 .37663 .88943 .37194 .88525 .36631 Metetra
.78 .824 .887 r
.2594 .6953 .26545 .69893 .27474 .69267 .26871 .689 Metetra
.778 .824 .888 r
.26871 .689 .27474 .69267 .28403 .68646 .27803 .68276 Metetra
.777 .823 .889 r
.27803 .68276 .28403 .68646 .29333 .6803 .28736 .67656 Metetra
.775 .823 .89 r
.28736 .67656 .29333 .6803 .30264 .67418 .29671 .6704 Metetra
.774 .822 .891 r
.29671 .6704 .30264 .67418 .31197 .66811 .30606 .6643 Metetra
.772 .822 .892 r
.30606 .6643 .31197 .66811 .3213 .66208 .31542 .65823 Metetra
.771 .821 .892 r
.31542 .65823 .3213 .66208 .33064 .6561 .32479 .65222 Metetra
.769 .821 .893 r
.32479 .65222 .33064 .6561 .34 .65016 .33418 .64624 Metetra
.768 .821 .894 r
.33418 .64624 .34 .65016 .34937 .64427 .34358 .64031 Metetra
.766 .82 .895 r
.34358 .64031 .34937 .64427 .35875 .63841 .35299 .63442 Metetra
.765 .82 .896 r
.35299 .63442 .35875 .63841 .36815 .63259 .36241 .62856 Metetra
.763 .819 .896 r
.36241 .62856 .36815 .63259 .37756 .62682 .37185 .62275 Metetra
.762 .819 .897 r
.37185 .62275 .37756 .62682 .38698 .62108 .3813 .61698 Metetra
.76 .818 .898 r
.3813 .61698 .38698 .62108 .39642 .61537 .39077 .61124 Metetra
.759 .818 .899 r
.39077 .61124 .39642 .61537 .40587 .60971 .40025 .60554 Metetra
.758 .817 .899 r
.40025 .60554 .40587 .60971 .41534 .60408 .40975 .59987 Metetra
.756 .816 .9 r
.40975 .59987 .41534 .60408 .42482 .59848 .41926 .59424 Metetra
.755 .816 .901 r
.41926 .59424 .42482 .59848 .43433 .59292 .42879 .58864 Metetra
.754 .815 .901 r
.42879 .58864 .43433 .59292 .44384 .58738 .43834 .58308 Metetra
.752 .815 .902 r
.43834 .58308 .44384 .58738 .45338 .58189 .4479 .57754 Metetra
.751 .814 .902 r
.4479 .57754 .45338 .58189 .46293 .57642 .45748 .57204 Metetra
.749 .814 .903 r
.45748 .57204 .46293 .57642 .4725 .57098 .46708 .56657 Metetra
.748 .813 .904 r
.46708 .56657 .4725 .57098 .4821 .56558 .4767 .56113 Metetra
.747 .813 .904 r
.4767 .56113 .4821 .56558 .4917 .5602 .48634 .55572 Metetra
.746 .812 .905 r
.48634 .55572 .4917 .5602 .50133 .55485 .496 .55033 Metetra
.744 .811 .905 r
.496 .55033 .50133 .55485 .51098 .54952 .50567 .54498 Metetra
.743 .811 .906 r
.50567 .54498 .51098 .54952 .52065 .54423 .51537 .53965 Metetra
.742 .81 .906 r
.51537 .53965 .52065 .54423 .53034 .53896 .52509 .53435 Metetra
.741 .81 .907 r
.52509 .53435 .53034 .53896 .54005 .53371 .53483 .52907 Metetra
.739 .809 .907 r
.53483 .52907 .54005 .53371 .54978 .52849 .54459 .52382 Metetra
.738 .808 .907 r
.54459 .52382 .54978 .52849 .55954 .5233 .55437 .51859 Metetra
.737 .808 .908 r
.55437 .51859 .55954 .5233 .56931 .51813 .56417 .51338 Metetra
.736 .807 .908 r
.56417 .51338 .56931 .51813 .57911 .51298 .574 .5082 Metetra
.735 .807 .909 r
.574 .5082 .57911 .51298 .58893 .50785 .58385 .50304 Metetra
.734 .806 .909 r
.58385 .50304 .58893 .50785 .59877 .50275 .59372 .4979 Metetra
.732 .805 .909 r
.59372 .4979 .59877 .50275 .60864 .49766 .60362 .49278 Metetra
.731 .805 .91 r
.60362 .49278 .60864 .49766 .61853 .4926 .61354 .48769 Metetra
.73 .804 .91 r
.61354 .48769 .61853 .4926 .62845 .48755 .62349 .48261 Metetra
.729 .804 .911 r
.62349 .48261 .62845 .48755 .63839 .48253 .63346 .47755 Metetra
.728 .803 .911 r
.63346 .47755 .63839 .48253 .64836 .47752 .64345 .47251 Metetra
.727 .803 .911 r
.64345 .47251 .64836 .47752 .65835 .47253 .65347 .46749 Metetra
.726 .802 .911 r
.65347 .46749 .65835 .47253 .66836 .46756 .66352 .46249 Metetra
.725 .801 .912 r
.66352 .46249 .66836 .46756 .67841 .4626 .67359 .4575 Metetra
.724 .801 .912 r
.67359 .4575 .67841 .4626 .68848 .45767 .68369 .45253 Metetra
.723 .8 .912 r
.68369 .45253 .68848 .45767 .69857 .45274 .69381 .44757 Metetra
.722 .8 .913 r
.69381 .44757 .69857 .45274 .7087 .44784 .70397 .44264 Metetra
.721 .799 .913 r
.70397 .44264 .7087 .44784 .71885 .44295 .71415 .43771 Metetra
.72 .798 .913 r
.71415 .43771 .71885 .44295 .72902 .43807 .72435 .4328 Metetra
.719 .798 .913 r
.72435 .4328 .72902 .43807 .73923 .4332 .73459 .42791 Metetra
.718 .797 .913 r
.73459 .42791 .73923 .4332 .74947 .42835 .74485 .42302 Metetra
.717 .797 .914 r
.74485 .42302 .74947 .42835 .75973 .42352 .75515 .41815 Metetra
.716 .796 .914 r
.75515 .41815 .75973 .42352 .77002 .41869 .76547 .4133 Metetra
.715 .795 .914 r
.76547 .4133 .77002 .41869 .78034 .41388 .77582 .40845 Metetra
.715 .795 .914 r
.77582 .40845 .78034 .41388 .7907 .40908 .78621 .40362 Metetra
.714 .794 .914 r
.78621 .40362 .7907 .40908 .80108 .40429 .79662 .3988 Metetra
.713 .794 .915 r
.79662 .3988 .80108 .40429 .81149 .39951 .80706 .39398 Metetra
.712 .793 .915 r
.80706 .39398 .81149 .39951 .82193 .39474 .81753 .38918 Metetra
.711 .793 .915 r
.81753 .38918 .82193 .39474 .83241 .38998 .82804 .38439 Metetra
.71 .792 .915 r
.82804 .38439 .83241 .38998 .84291 .38523 .83857 .37961 Metetra
.71 .791 .915 r
.83857 .37961 .84291 .38523 .85345 .38049 .84914 .37483 Metetra
.709 .791 .915 r
.84914 .37483 .85345 .38049 .86402 .37575 .85974 .37007 Metetra
.708 .79 .915 r
.85974 .37007 .86402 .37575 .87462 .37103 .87037 .36531 Metetra
.707 .79 .916 r
.87037 .36531 .87462 .37103 .88525 .36631 .88104 .36056 Metetra
.779 .818 .883 r
.25331 .69148 .2594 .6953 .26871 .689 .26265 .68515 Metetra
.777 .817 .884 r
.26265 .68515 .26871 .689 .27803 .68276 .27201 .67886 Metetra
.776 .817 .885 r
.27201 .67886 .27803 .68276 .28736 .67656 .28137 .67263 Metetra
.774 .817 .886 r
.28137 .67263 .28736 .67656 .29671 .6704 .29074 .66644 Metetra
.773 .816 .887 r
.29074 .66644 .29671 .6704 .30606 .6643 .30012 .6603 Metetra
.771 .816 .888 r
.30012 .6603 .30606 .6643 .31542 .65823 .30951 .6542 Metetra
.77 .816 .889 r
.30951 .6542 .31542 .65823 .32479 .65222 .31891 .64815 Metetra
.768 .815 .89 r
.31891 .64815 .32479 .65222 .33418 .64624 .32833 .64214 Metetra
.767 .815 .891 r
.32833 .64214 .33418 .64624 .34358 .64031 .33775 .63617 Metetra
.765 .814 .891 r
.33775 .63617 .34358 .64031 .35299 .63442 .34719 .63025 Metetra
.764 .814 .892 r
.34719 .63025 .35299 .63442 .36241 .62856 .35664 .62436 Metetra
.763 .813 .893 r
.35664 .62436 .36241 .62856 .37185 .62275 .36611 .61851 Metetra
.761 .813 .894 r
.36611 .61851 .37185 .62275 .3813 .61698 .37559 .61271 Metetra
.76 .813 .895 r
.37559 .61271 .3813 .61698 .39077 .61124 .38509 .60693 Metetra
.758 .812 .895 r
.38509 .60693 .39077 .61124 .40025 .60554 .3946 .6012 Metetra
.757 .812 .896 r
.3946 .6012 .40025 .60554 .40975 .59987 .40412 .5955 Metetra
.756 .811 .897 r
.40412 .5955 .40975 .59987 .41926 .59424 .41366 .58983 Metetra
.754 .811 .897 r
.41366 .58983 .41926 .59424 .42879 .58864 .42322 .5842 Metetra
.753 .81 .898 r
.42322 .5842 .42879 .58864 .43834 .58308 .4328 .57861 Metetra
.752 .81 .899 r
.4328 .57861 .43834 .58308 .4479 .57754 .44239 .57304 Metetra
.75 .809 .899 r
.44239 .57304 .4479 .57754 .45748 .57204 .452 .56751 Metetra
.749 .809 .9 r
.452 .56751 .45748 .57204 .46708 .56657 .46163 .562 Metetra
.748 .808 .9 r
.46163 .562 .46708 .56657 .4767 .56113 .47127 .55653 Metetra
.746 .808 .901 r
.47127 .55653 .4767 .56113 .48634 .55572 .48094 .55108 Metetra
.745 .807 .902 r
.48094 .55108 .48634 .55572 .496 .55033 .49063 .54567 Metetra
.744 .807 .902 r
.49063 .54567 .496 .55033 .50567 .54498 .50033 .54028 Metetra
.743 .806 .903 r
.50033 .54028 .50567 .54498 .51537 .53965 .51006 .53492 Metetra
.741 .806 .903 r
.51006 .53492 .51537 .53965 .52509 .53435 .5198 .52958 Metetra
.74 .805 .904 r
.5198 .52958 .52509 .53435 .53483 .52907 .52957 .52427 Metetra
.739 .804 .904 r
.52957 .52427 .53483 .52907 .54459 .52382 .53936 .51899 Metetra
.738 .804 .905 r
.53936 .51899 .54459 .52382 .55437 .51859 .54917 .51373 Metetra
.737 .803 .905 r
.54917 .51373 .55437 .51859 .56417 .51338 .559 .50849 Metetra
.736 .803 .905 r
.559 .50849 .56417 .51338 .574 .5082 .56886 .50328 Metetra
.734 .802 .906 r
.56886 .50328 .574 .5082 .58385 .50304 .57873 .49808 Metetra
.733 .802 .906 r
.57873 .49808 .58385 .50304 .59372 .4979 .58864 .49291 Metetra
.732 .801 .907 r
.58864 .49291 .59372 .4979 .60362 .49278 .59856 .48776 Metetra
.731 .801 .907 r
.59856 .48776 .60362 .49278 .61354 .48769 .60851 .48264 Metetra
.73 .8 .907 r
.60851 .48264 .61354 .48769 .62349 .48261 .61848 .47753 Metetra
.729 .8 .908 r
.61848 .47753 .62349 .48261 .63346 .47755 .62848 .47244 Metetra
.728 .799 .908 r
.62848 .47244 .63346 .47755 .64345 .47251 .63851 .46737 Metetra
.727 .798 .908 r
.63851 .46737 .64345 .47251 .65347 .46749 .64856 .46231 Metetra
.726 .798 .909 r
.64856 .46231 .65347 .46749 .66352 .46249 .65863 .45728 Metetra
.725 .797 .909 r
.65863 .45728 .66352 .46249 .67359 .4575 .66873 .45226 Metetra
.724 .797 .909 r
.66873 .45226 .67359 .4575 .68369 .45253 .67886 .44726 Metetra
.723 .796 .91 r
.67886 .44726 .68369 .45253 .69381 .44757 .68901 .44227 Metetra
.722 .796 .91 r
.68901 .44227 .69381 .44757 .70397 .44264 .6992 .4373 Metetra
.721 .795 .91 r
.6992 .4373 .70397 .44264 .71415 .43771 .70941 .43235 Metetra
.72 .795 .911 r
.70941 .43235 .71415 .43771 .72435 .4328 .71964 .4274 Metetra
.719 .794 .911 r
.71964 .4274 .72435 .4328 .73459 .42791 .72991 .42248 Metetra
.718 .794 .911 r
.72991 .42248 .73459 .42791 .74485 .42302 .7402 .41756 Metetra
.717 .793 .911 r
.7402 .41756 .74485 .42302 .75515 .41815 .75053 .41266 Metetra
.716 .793 .912 r
.75053 .41266 .75515 .41815 .76547 .4133 .76088 .40777 Metetra
.715 .792 .912 r
.76088 .40777 .76547 .4133 .77582 .40845 .77126 .4029 Metetra
.714 .791 .912 r
.77126 .4029 .77582 .40845 .78621 .40362 .78167 .39803 Metetra
.714 .791 .912 r
.78167 .39803 .78621 .40362 .79662 .3988 .79212 .39318 Metetra
.713 .79 .912 r
.79212 .39318 .79662 .3988 .80706 .39398 .80259 .38834 Metetra
.712 .79 .913 r
.80259 .38834 .80706 .39398 .81753 .38918 .81309 .3835 Metetra
.711 .789 .913 r
.81309 .3835 .81753 .38918 .82804 .38439 .82363 .37868 Metetra
.71 .789 .913 r
.82363 .37868 .82804 .38439 .83857 .37961 .8342 .37387 Metetra
.71 .788 .913 r
.8342 .37387 .83857 .37961 .84914 .37483 .8448 .36906 Metetra
.709 .788 .913 r
.8448 .36906 .84914 .37483 .85974 .37007 .85543 .36427 Metetra
.708 .787 .913 r
.85543 .36427 .85974 .37007 .87037 .36531 .86609 .35948 Metetra
.707 .787 .913 r
.86609 .35948 .87037 .36531 .88104 .36056 .87679 .3547 Metetra
.777 .811 .88 r
.2472 .68747 .25331 .69148 .26265 .68515 .25657 .6811 Metetra
.776 .811 .881 r
.25657 .6811 .26265 .68515 .27201 .67886 .26595 .67478 Metetra
.774 .811 .882 r
.26595 .67478 .27201 .67886 .28137 .67263 .27534 .66851 Metetra
.773 .811 .883 r
.27534 .66851 .28137 .67263 .29074 .66644 .28474 .66229 Metetra
.772 .81 .884 r
.28474 .66229 .29074 .66644 .30012 .6603 .29415 .65612 Metetra
.77 .81 .885 r
.29415 .65612 .30012 .6603 .30951 .6542 .30357 .64999 Metetra
.769 .81 .886 r
.30357 .64999 .30951 .6542 .31891 .64815 .313 .6439 Metetra
.767 .809 .886 r
.313 .6439 .31891 .64815 .32833 .64214 .32244 .63786 Metetra
.766 .809 .887 r
.32244 .63786 .32833 .64214 .33775 .63617 .33189 .63186 Metetra
.764 .809 .888 r
.33189 .63186 .33775 .63617 .34719 .63025 .34136 .6259 Metetra
.763 .808 .889 r
.34136 .6259 .34719 .63025 .35664 .62436 .35084 .61998 Metetra
.762 .808 .89 r
.35084 .61998 .35664 .62436 .36611 .61851 .36034 .6141 Metetra
.76 .807 .89 r
.36034 .6141 .36611 .61851 .37559 .61271 .36985 .60826 Metetra
.759 .807 .891 r
.36985 .60826 .37559 .61271 .38509 .60693 .37937 .60246 Metetra
.758 .807 .892 r
.37937 .60246 .38509 .60693 .3946 .6012 .38891 .59669 Metetra
.756 .806 .893 r
.38891 .59669 .3946 .6012 .40412 .5955 .39846 .59096 Metetra
.755 .806 .893 r
.39846 .59096 .40412 .5955 .41366 .58983 .40803 .58526 Metetra
.754 .805 .894 r
.40803 .58526 .41366 .58983 .42322 .5842 .41762 .5796 Metetra
.752 .805 .895 r
.41762 .5796 .42322 .5842 .4328 .57861 .42722 .57397 Metetra
.751 .804 .895 r
.42722 .57397 .4328 .57861 .44239 .57304 .43684 .56837 Metetra
.75 .804 .896 r
.43684 .56837 .44239 .57304 .452 .56751 .44648 .56281 Metetra
.748 .804 .897 r
.44648 .56281 .452 .56751 .46163 .562 .45613 .55727 Metetra
.747 .803 .897 r
.45613 .55727 .46163 .562 .47127 .55653 .46581 .55177 Metetra
.746 .803 .898 r
.46581 .55177 .47127 .55653 .48094 .55108 .4755 .54629 Metetra
.745 .802 .898 r
.4755 .54629 .48094 .55108 .49063 .54567 .48522 .54084 Metetra
.743 .802 .899 r
.48522 .54084 .49063 .54567 .50033 .54028 .49495 .53542 Metetra
.742 .801 .9 r
.49495 .53542 .50033 .54028 .51006 .53492 .5047 .53003 Metetra
.741 .801 .9 r
.5047 .53003 .51006 .53492 .5198 .52958 .51448 .52466 Metetra
.74 .8 .901 r
.51448 .52466 .5198 .52958 .52957 .52427 .52427 .51932 Metetra
.739 .8 .901 r
.52427 .51932 .52957 .52427 .53936 .51899 .53409 .51401 Metetra
.737 .799 .902 r
.53409 .51401 .53936 .51899 .54917 .51373 .54393 .50872 Metetra
.736 .799 .902 r
.54393 .50872 .54917 .51373 .559 .50849 .55379 .50345 Metetra
.735 .798 .903 r
.55379 .50345 .559 .50849 .56886 .50328 .56367 .4982 Metetra
.734 .798 .903 r
.56367 .4982 .56886 .50328 .57873 .49808 .57358 .49298 Metetra
.733 .797 .903 r
.57358 .49298 .57873 .49808 .58864 .49291 .58351 .48778 Metetra
.732 .797 .904 r
.58351 .48778 .58864 .49291 .59856 .48776 .59346 .4826 Metetra
.731 .796 .904 r
.59346 .4826 .59856 .48776 .60851 .48264 .60344 .47744 Metetra
.73 .796 .905 r
.60344 .47744 .60851 .48264 .61848 .47753 .61344 .4723 Metetra
.729 .795 .905 r
.61344 .4723 .61848 .47753 .62848 .47244 .62347 .46718 Metetra
.728 .795 .905 r
.62347 .46718 .62848 .47244 .63851 .46737 .63352 .46208 Metetra
.727 .794 .906 r
.63352 .46208 .63851 .46737 .64856 .46231 .6436 .457 Metetra
.726 .794 .906 r
.6436 .457 .64856 .46231 .65863 .45728 .65371 .45193 Metetra
.725 .793 .906 r
.65371 .45193 .65863 .45728 .66873 .45226 .66384 .44688 Metetra
.724 .793 .907 r
.66384 .44688 .66873 .45226 .67886 .44726 .67399 .44185 Metetra
.723 .792 .907 r
.67399 .44185 .67886 .44726 .68901 .44227 .68418 .43683 Metetra
.722 .792 .907 r
.68418 .43683 .68901 .44227 .6992 .4373 .69439 .43183 Metetra
.721 .791 .908 r
.69439 .43183 .6992 .4373 .70941 .43235 .70463 .42685 Metetra
.72 .791 .908 r
.70463 .42685 .70941 .43235 .71964 .4274 .7149 .42187 Metetra
.719 .79 .908 r
.7149 .42187 .71964 .4274 .72991 .42248 .72519 .41692 Metetra
.718 .79 .909 r
.72519 .41692 .72991 .42248 .7402 .41756 .73551 .41197 Metetra
.717 .789 .909 r
.73551 .41197 .7402 .41756 .75053 .41266 .74587 .40704 Metetra
.716 .789 .909 r
.74587 .40704 .75053 .41266 .76088 .40777 .75625 .40212 Metetra
.715 .788 .909 r
.75625 .40212 .76088 .40777 .77126 .4029 .76666 .39722 Metetra
.714 .788 .91 r
.76666 .39722 .77126 .4029 .78167 .39803 .77711 .39232 Metetra
.713 .787 .91 r
.77711 .39232 .78167 .39803 .79212 .39318 .78758 .38744 Metetra
.713 .787 .91 r
.78758 .38744 .79212 .39318 .80259 .38834 .79808 .38256 Metetra
.712 .787 .91 r
.79808 .38256 .80259 .38834 .81309 .3835 .80862 .3777 Metetra
.711 .786 .91 r
.80862 .3777 .81309 .3835 .82363 .37868 .81918 .37285 Metetra
.71 .786 .911 r
.81918 .37285 .82363 .37868 .8342 .37387 .82978 .368 Metetra
.709 .785 .911 r
.82978 .368 .8342 .37387 .8448 .36906 .84041 .36317 Metetra
.709 .785 .911 r
.84041 .36317 .8448 .36906 .85543 .36427 .85107 .35834 Metetra
.708 .784 .911 r
.85107 .35834 .85543 .36427 .86609 .35948 .86177 .35352 Metetra
.707 .784 .911 r
.86177 .35352 .86609 .35948 .87679 .3547 .87249 .34871 Metetra
.776 .805 .876 r
.24105 .68325 .2472 .68747 .25657 .6811 .25045 .67685 Metetra
.775 .805 .877 r
.25045 .67685 .25657 .6811 .26595 .67478 .25986 .6705 Metetra
.773 .805 .878 r
.25986 .6705 .26595 .67478 .27534 .66851 .26928 .6642 Metetra
.772 .804 .879 r
.26928 .6642 .27534 .66851 .28474 .66229 .27871 .65795 Metetra
.77 .804 .88 r
.27871 .65795 .28474 .66229 .29415 .65612 .28814 .65174 Metetra
.769 .804 .881 r
.28814 .65174 .29415 .65612 .30357 .64999 .29759 .64558 Metetra
.767 .804 .882 r
.29759 .64558 .30357 .64999 .313 .6439 .30705 .63946 Metetra
.766 .803 .883 r
.30705 .63946 .313 .6439 .32244 .63786 .31652 .63339 Metetra
.765 .803 .884 r
.31652 .63339 .32244 .63786 .33189 .63186 .326 .62736 Metetra
.763 .803 .885 r
.326 .62736 .33189 .63186 .34136 .6259 .3355 .62137 Metetra
.762 .802 .885 r
.3355 .62137 .34136 .6259 .35084 .61998 .34501 .61542 Metetra
.761 .802 .886 r
.34501 .61542 .35084 .61998 .36034 .6141 .35453 .60951 Metetra
.759 .802 .887 r
.35453 .60951 .36034 .6141 .36985 .60826 .36407 .60364 Metetra
.758 .801 .888 r
.36407 .60364 .36985 .60826 .37937 .60246 .37362 .5978 Metetra
.757 .801 .889 r
.37362 .5978 .37937 .60246 .38891 .59669 .38318 .59201 Metetra
.755 .801 .889 r
.38318 .59201 .38891 .59669 .39846 .59096 .39277 .58624 Metetra
.754 .8 .89 r
.39277 .58624 .39846 .59096 .40803 .58526 .40236 .58052 Metetra
.753 .8 .891 r
.40236 .58052 .40803 .58526 .41762 .5796 .41198 .57482 Metetra
.751 .8 .892 r
.41198 .57482 .41762 .5796 .42722 .57397 .42161 .56916 Metetra
.75 .799 .892 r
.42161 .56916 .42722 .57397 .43684 .56837 .43126 .56354 Metetra
.749 .799 .893 r
.43126 .56354 .43684 .56837 .44648 .56281 .44092 .55794 Metetra
.748 .798 .894 r
.44092 .55794 .44648 .56281 .45613 .55727 .45061 .55238 Metetra
.746 .798 .894 r
.45061 .55238 .45613 .55727 .46581 .55177 .46031 .54684 Metetra
.745 .798 .895 r
.46031 .54684 .46581 .55177 .4755 .54629 .47003 .54133 Metetra
.744 .797 .895 r
.47003 .54133 .4755 .54629 .48522 .54084 .47977 .53586 Metetra
.743 .797 .896 r
.47977 .53586 .48522 .54084 .49495 .53542 .48953 .53041 Metetra
.742 .796 .897 r
.48953 .53041 .49495 .53542 .5047 .53003 .49932 .52498 Metetra
.74 .796 .897 r
.49932 .52498 .5047 .53003 .51448 .52466 .50912 .51959 Metetra
.739 .796 .898 r
.50912 .51959 .51448 .52466 .52427 .51932 .51894 .51422 Metetra
.738 .795 .898 r
.51894 .51422 .52427 .51932 .53409 .51401 .52879 .50887 Metetra
.737 .795 .899 r
.52879 .50887 .53409 .51401 .54393 .50872 .53865 .50355 Metetra
.736 .794 .899 r
.53865 .50355 .54393 .50872 .55379 .50345 .54854 .49825 Metetra
.735 .794 .9 r
.54854 .49825 .55379 .50345 .56367 .4982 .55845 .49298 Metetra
.734 .793 .9 r
.55845 .49298 .56367 .4982 .57358 .49298 .56839 .48773 Metetra
.732 .793 .901 r
.56839 .48773 .57358 .49298 .58351 .48778 .57835 .4825 Metetra
.731 .792 .901 r
.57835 .4825 .58351 .48778 .59346 .4826 .58833 .47729 Metetra
.73 .792 .901 r
.58833 .47729 .59346 .4826 .60344 .47744 .59834 .4721 Metetra
.729 .792 .902 r
.59834 .4721 .60344 .47744 .61344 .4723 .60837 .46693 Metetra
.728 .791 .902 r
.60837 .46693 .61344 .4723 .62347 .46718 .61842 .46178 Metetra
.727 .791 .903 r
.61842 .46178 .62347 .46718 .63352 .46208 .6285 .45665 Metetra
.726 .79 .903 r
.6285 .45665 .63352 .46208 .6436 .457 .63861 .45154 Metetra
.725 .79 .903 r
.63861 .45154 .6436 .457 .65371 .45193 .64874 .44644 Metetra
.724 .789 .904 r
.64874 .44644 .65371 .45193 .66384 .44688 .6589 .44136 Metetra
.723 .789 .904 r
.6589 .44136 .66384 .44688 .67399 .44185 .66909 .4363 Metetra
.722 .788 .904 r
.66909 .4363 .67399 .44185 .68418 .43683 .6793 .43125 Metetra
.721 .788 .905 r
.6793 .43125 .68418 .43683 .69439 .43183 .68954 .42622 Metetra
.72 .788 .905 r
.68954 .42622 .69439 .43183 .70463 .42685 .69981 .42121 Metetra
.719 .787 .905 r
.69981 .42121 .70463 .42685 .7149 .42187 .71011 .41621 Metetra
.719 .787 .906 r
.71011 .41621 .7149 .42187 .72519 .41692 .72043 .41122 Metetra
.718 .786 .906 r
.72043 .41122 .72519 .41692 .73551 .41197 .73079 .40625 Metetra
.717 .786 .906 r
.73079 .40625 .73551 .41197 .74587 .40704 .74117 .40129 Metetra
.716 .785 .907 r
.74117 .40129 .74587 .40704 .75625 .40212 .75158 .39634 Metetra
.715 .785 .907 r
.75158 .39634 .75625 .40212 .76666 .39722 .76202 .3914 Metetra
.714 .784 .907 r
.76202 .3914 .76666 .39722 .77711 .39232 .7725 .38648 Metetra
.713 .784 .907 r
.7725 .38648 .77711 .39232 .78758 .38744 .783 .38156 Metetra
.712 .784 .908 r
.783 .38156 .78758 .38744 .79808 .38256 .79353 .37666 Metetra
.712 .783 .908 r
.79353 .37666 .79808 .38256 .80862 .3777 .8041 .37177 Metetra
.711 .783 .908 r
.8041 .37177 .80862 .3777 .81918 .37285 .8147 .36688 Metetra
.71 .782 .908 r
.8147 .36688 .81918 .37285 .82978 .368 .82532 .36201 Metetra
.709 .782 .909 r
.82532 .36201 .82978 .368 .84041 .36317 .83598 .35714 Metetra
.709 .781 .909 r
.83598 .35714 .84041 .36317 .85107 .35834 .84668 .35229 Metetra
.708 .781 .909 r
.84668 .35229 .85107 .35834 .86177 .35352 .8574 .34744 Metetra
.707 .781 .909 r
.8574 .34744 .86177 .35352 .87249 .34871 .86816 .3426 Metetra
.774 .799 .873 r
.23488 .67883 .24105 .68325 .25045 .67685 .24431 .6724 Metetra
.773 .799 .874 r
.24431 .6724 .25045 .67685 .25986 .6705 .25375 .66602 Metetra
.772 .799 .875 r
.25375 .66602 .25986 .6705 .26928 .6642 .26319 .65969 Metetra
.77 .798 .876 r
.26319 .65969 .26928 .6642 .27871 .65795 .27265 .65341 Metetra
.769 .798 .877 r
.27265 .65341 .27871 .65795 .28814 .65174 .28211 .64717 Metetra
.768 .798 .878 r
.28211 .64717 .28814 .65174 .29759 .64558 .29159 .64098 Metetra
.766 .798 .879 r
.29159 .64098 .29759 .64558 .30705 .63946 .30108 .63484 Metetra
.765 .797 .879 r
.30108 .63484 .30705 .63946 .31652 .63339 .31057 .62873 Metetra
.763 .797 .88 r
.31057 .62873 .31652 .63339 .326 .62736 .32008 .62267 Metetra
.762 .797 .881 r
.32008 .62267 .326 .62736 .3355 .62137 .32961 .61665 Metetra
.761 .797 .882 r
.32961 .61665 .3355 .62137 .34501 .61542 .33914 .61067 Metetra
.759 .796 .883 r
.33914 .61067 .34501 .61542 .35453 .60951 .34869 .60473 Metetra
.758 .796 .884 r
.34869 .60473 .35453 .60951 .36407 .60364 .35826 .59883 Metetra
.757 .796 .885 r
.35826 .59883 .36407 .60364 .37362 .5978 .36784 .59297 Metetra
.756 .796 .885 r
.36784 .59297 .37362 .5978 .38318 .59201 .37743 .58714 Metetra
.754 .795 .886 r
.37743 .58714 .38318 .59201 .39277 .58624 .38704 .58135 Metetra
.753 .795 .887 r
.38704 .58135 .39277 .58624 .40236 .58052 .39666 .57559 Metetra
.752 .795 .888 r
.39666 .57559 .40236 .58052 .41198 .57482 .4063 .56987 Metetra
.75 .794 .888 r
.4063 .56987 .41198 .57482 .42161 .56916 .41596 .56418 Metetra
.749 .794 .889 r
.41596 .56418 .42161 .56916 .43126 .56354 .42564 .55853 Metetra
.748 .794 .89 r
.42564 .55853 .43126 .56354 .44092 .55794 .43533 .5529 Metetra
.747 .793 .89 r
.43533 .5529 .44092 .55794 .45061 .55238 .44504 .54731 Metetra
.746 .793 .891 r
.44504 .54731 .45061 .55238 .46031 .54684 .45477 .54175 Metetra
.744 .793 .892 r
.45477 .54175 .46031 .54684 .47003 .54133 .46452 .53621 Metetra
.743 .792 .892 r
.46452 .53621 .47003 .54133 .47977 .53586 .47429 .53071 Metetra
.742 .792 .893 r
.47429 .53071 .47977 .53586 .48953 .53041 .48408 .52523 Metetra
.741 .792 .893 r
.48408 .52523 .48953 .53041 .49932 .52498 .49389 .51978 Metetra
.74 .791 .894 r
.49389 .51978 .49932 .52498 .50912 .51959 .50372 .51435 Metetra
.738 .791 .895 r
.50372 .51435 .50912 .51959 .51894 .51422 .51357 .50895 Metetra
.737 .79 .895 r
.51357 .50895 .51894 .51422 .52879 .50887 .52345 .50358 Metetra
.736 .79 .896 r
.52345 .50358 .52879 .50887 .53865 .50355 .53334 .49823 Metetra
.735 .79 .896 r
.53334 .49823 .53865 .50355 .54854 .49825 .54326 .4929 Metetra
.734 .789 .897 r
.54326 .4929 .54854 .49825 .55845 .49298 .5532 .4876 Metetra
.733 .789 .897 r
.5532 .4876 .55845 .49298 .56839 .48773 .56316 .48232 Metetra
.732 .788 .898 r
.56316 .48232 .56839 .48773 .57835 .4825 .57315 .47706 Metetra
.731 .788 .898 r
.57315 .47706 .57835 .4825 .58833 .47729 .58316 .47182 Metetra
.73 .788 .899 r
.58316 .47182 .58833 .47729 .59834 .4721 .59319 .46661 Metetra
.729 .787 .899 r
.59319 .46661 .59834 .4721 .60837 .46693 .60325 .46141 Metetra
.728 .787 .899 r
.60325 .46141 .60837 .46693 .61842 .46178 .61333 .45623 Metetra
.727 .787 .9 r
.61333 .45623 .61842 .46178 .6285 .45665 .62344 .45107 Metetra
.726 .786 .9 r
.62344 .45107 .6285 .45665 .63861 .45154 .63358 .44593 Metetra
.725 .786 .901 r
.63358 .44593 .63861 .45154 .64874 .44644 .64374 .44081 Metetra
.724 .785 .901 r
.64374 .44081 .64874 .44644 .6589 .44136 .65393 .4357 Metetra
.723 .785 .902 r
.65393 .4357 .6589 .44136 .66909 .4363 .66414 .43061 Metetra
.722 .785 .902 r
.66414 .43061 .66909 .4363 .6793 .43125 .67439 .42553 Metetra
.721 .784 .902 r
.67439 .42553 .6793 .43125 .68954 .42622 .68466 .42048 Metetra
.72 .784 .903 r
.68466 .42048 .68954 .42622 .69981 .42121 .69495 .41543 Metetra
.719 .783 .903 r
.69495 .41543 .69981 .42121 .71011 .41621 .70528 .4104 Metetra
.718 .783 .903 r
.70528 .4104 .71011 .41621 .72043 .41122 .71563 .40539 Metetra
.717 .783 .904 r
.71563 .40539 .72043 .41122 .73079 .40625 .72602 .40038 Metetra
.716 .782 .904 r
.72602 .40038 .73079 .40625 .74117 .40129 .73643 .39539 Metetra
.716 .782 .904 r
.73643 .39539 .74117 .40129 .75158 .39634 .74687 .39042 Metetra
.715 .781 .904 r
.74687 .39042 .75158 .39634 .76202 .3914 .75735 .38545 Metetra
.714 .781 .905 r
.75735 .38545 .76202 .3914 .7725 .38648 .76785 .3805 Metetra
.713 .781 .905 r
.76785 .3805 .7725 .38648 .783 .38156 .77838 .37556 Metetra
.712 .78 .905 r
.77838 .37556 .783 .38156 .79353 .37666 .78895 .37062 Metetra
.711 .78 .906 r
.78895 .37062 .79353 .37666 .8041 .37177 .79954 .3657 Metetra
.711 .779 .906 r
.79954 .3657 .8041 .37177 .8147 .36688 .81017 .36079 Metetra
.71 .779 .906 r
.81017 .36079 .8147 .36688 .82532 .36201 .82083 .35589 Metetra
.709 .779 .906 r
.82083 .35589 .82532 .36201 .83598 .35714 .83152 .35099 Metetra
.708 .778 .907 r
.83152 .35099 .83598 .35714 .84668 .35229 .84224 .34611 Metetra
.708 .778 .907 r
.84224 .34611 .84668 .35229 .8574 .34744 .853 .34123 Metetra
.707 .777 .907 r
.853 .34123 .8574 .34744 .86816 .3426 .86379 .33636 Metetra
.773 .793 .869 r
.22868 .67421 .23488 .67883 .24431 .6724 .23814 .66775 Metetra
.771 .793 .87 r
.23814 .66775 .24431 .6724 .25375 .66602 .2476 .66134 Metetra
.77 .792 .871 r
.2476 .66134 .25375 .66602 .26319 .65969 .25708 .65498 Metetra
.769 .792 .872 r
.25708 .65498 .26319 .65969 .27265 .65341 .26656 .64867 Metetra
.767 .792 .873 r
.26656 .64867 .27265 .65341 .28211 .64717 .27605 .6424 Metetra
.766 .792 .874 r
.27605 .6424 .28211 .64717 .29159 .64098 .28556 .63619 Metetra
.765 .792 .875 r
.28556 .63619 .29159 .64098 .30108 .63484 .29507 .63001 Metetra
.763 .792 .876 r
.29507 .63001 .30108 .63484 .31057 .62873 .3046 .62388 Metetra
.762 .791 .877 r
.3046 .62388 .31057 .62873 .32008 .62267 .31413 .61779 Metetra
.761 .791 .878 r
.31413 .61779 .32008 .62267 .32961 .61665 .32368 .61174 Metetra
.759 .791 .879 r
.32368 .61174 .32961 .61665 .33914 .61067 .33325 .60574 Metetra
.758 .791 .88 r
.33325 .60574 .33914 .61067 .34869 .60473 .34282 .59977 Metetra
.757 .791 .88 r
.34282 .59977 .34869 .60473 .35826 .59883 .35242 .59384 Metetra
.756 .79 .881 r
.35242 .59384 .35826 .59883 .36784 .59297 .36202 .58795 Metetra
.754 .79 .882 r
.36202 .58795 .36784 .59297 .37743 .58714 .37164 .5821 Metetra
.753 .79 .883 r
.37164 .5821 .37743 .58714 .38704 .58135 .38128 .57628 Metetra
.752 .79 .884 r
.38128 .57628 .38704 .58135 .39666 .57559 .39093 .57049 Metetra
.751 .789 .884 r
.39093 .57049 .39666 .57559 .4063 .56987 .4006 .56474 Metetra
.749 .789 .885 r
.4006 .56474 .4063 .56987 .41596 .56418 .41028 .55903 Metetra
.748 .789 .886 r
.41028 .55903 .41596 .56418 .42564 .55853 .41999 .55335 Metetra
.747 .788 .886 r
.41999 .55335 .42564 .55853 .43533 .5529 .42971 .54769 Metetra
.746 .788 .887 r
.42971 .54769 .43533 .5529 .44504 .54731 .43945 .54207 Metetra
.745 .788 .888 r
.43945 .54207 .44504 .54731 .45477 .54175 .4492 .53648 Metetra
.743 .788 .888 r
.4492 .53648 .45477 .54175 .46452 .53621 .45898 .53092 Metetra
.742 .787 .889 r
.45898 .53092 .46452 .53621 .47429 .53071 .46878 .52539 Metetra
.741 .787 .89 r
.46878 .52539 .47429 .53071 .48408 .52523 .47859 .51988 Metetra
.74 .787 .89 r
.47859 .51988 .48408 .52523 .49389 .51978 .48843 .5144 Metetra
.739 .786 .891 r
.48843 .5144 .49389 .51978 .50372 .51435 .49829 .50895 Metetra
.738 .786 .892 r
.49829 .50895 .50372 .51435 .51357 .50895 .50817 .50353 Metetra
.737 .786 .892 r
.50817 .50353 .51357 .50895 .52345 .50358 .51807 .49812 Metetra
.735 .785 .893 r
.51807 .49812 .52345 .50358 .53334 .49823 .52799 .49275 Metetra
.734 .785 .893 r
.52799 .49275 .53334 .49823 .54326 .4929 .53793 .48739 Metetra
.733 .785 .894 r
.53793 .48739 .54326 .4929 .5532 .4876 .5479 .48206 Metetra
.732 .784 .894 r
.5479 .48206 .5532 .4876 .56316 .48232 .55789 .47676 Metetra
.731 .784 .895 r
.55789 .47676 .56316 .48232 .57315 .47706 .56791 .47147 Metetra
.73 .784 .895 r
.56791 .47147 .57315 .47706 .58316 .47182 .57795 .4662 Metetra
.729 .783 .896 r
.57795 .4662 .58316 .47182 .59319 .46661 .58801 .46096 Metetra
.728 .783 .896 r
.58801 .46096 .59319 .46661 .60325 .46141 .5981 .45574 Metetra
.727 .783 .897 r
.5981 .45574 .60325 .46141 .61333 .45623 .60821 .45053 Metetra
.726 .782 .897 r
.60821 .45053 .61333 .45623 .62344 .45107 .61835 .44534 Metetra
.725 .782 .898 r
.61835 .44534 .62344 .45107 .63358 .44593 .62851 .44017 Metetra
.724 .782 .898 r
.62851 .44017 .63358 .44593 .64374 .44081 .6387 .43502 Metetra
.723 .781 .898 r
.6387 .43502 .64374 .44081 .65393 .4357 .64892 .42989 Metetra
.722 .781 .899 r
.64892 .42989 .65393 .4357 .66414 .43061 .65916 .42477 Metetra
.721 .781 .899 r
.65916 .42477 .66414 .43061 .67439 .42553 .66943 .41967 Metetra
.72 .78 .9 r
.66943 .41967 .67439 .42553 .68466 .42048 .67973 .41458 Metetra
.72 .78 .9 r
.67973 .41458 .68466 .42048 .69495 .41543 .69006 .40951 Metetra
.719 .779 .9 r
.69006 .40951 .69495 .41543 .70528 .4104 .70041 .40446 Metetra
.718 .779 .901 r
.70041 .40446 .70528 .4104 .71563 .40539 .7108 .39941 Metetra
.717 .779 .901 r
.7108 .39941 .71563 .40539 .72602 .40038 .72121 .39438 Metetra
.716 .778 .901 r
.72121 .39438 .72602 .40038 .73643 .39539 .73165 .38936 Metetra
.715 .778 .902 r
.73165 .38936 .73643 .39539 .74687 .39042 .74212 .38436 Metetra
.714 .778 .902 r
.74212 .38436 .74687 .39042 .75735 .38545 .75263 .37937 Metetra
.713 .777 .902 r
.75263 .37937 .75735 .38545 .76785 .3805 .76316 .37439 Metetra
.713 .777 .903 r
.76316 .37439 .76785 .3805 .77838 .37556 .77372 .36942 Metetra
.712 .777 .903 r
.77372 .36942 .77838 .37556 .78895 .37062 .78432 .36446 Metetra
.711 .776 .903 r
.78432 .36446 .78895 .37062 .79954 .3657 .79494 .35951 Metetra
.71 .776 .904 r
.79494 .35951 .79954 .3657 .81017 .36079 .8056 .35456 Metetra
.71 .776 .904 r
.8056 .35456 .81017 .36079 .82083 .35589 .81629 .34963 Metetra
.709 .775 .904 r
.81629 .34963 .82083 .35589 .83152 .35099 .82701 .34471 Metetra
.708 .775 .904 r
.82701 .34471 .83152 .35099 .84224 .34611 .83777 .3398 Metetra
.707 .775 .905 r
.83777 .3398 .84224 .34611 .853 .34123 .84856 .33489 Metetra
.707 .774 .905 r
.84856 .33489 .853 .34123 .86379 .33636 .85938 .32999 Metetra
.771 .787 .866 r
.22246 .66937 .22868 .67421 .23814 .66775 .23194 .66288 Metetra
.77 .787 .867 r
.23194 .66288 .23814 .66775 .2476 .66134 .24144 .65645 Metetra
.768 .786 .868 r
.24144 .65645 .2476 .66134 .25708 .65498 .25094 .65006 Metetra
.767 .786 .869 r
.25094 .65006 .25708 .65498 .26656 .64867 .26045 .64373 Metetra
.766 .786 .87 r
.26045 .64373 .26656 .64867 .27605 .6424 .26996 .63744 Metetra
.765 .786 .871 r
.26996 .63744 .27605 .6424 .28556 .63619 .27949 .63119 Metetra
.763 .786 .872 r
.27949 .63119 .28556 .63619 .29507 .63001 .28904 .62499 Metetra
.762 .786 .873 r
.28904 .62499 .29507 .63001 .3046 .62388 .29859 .61883 Metetra
.761 .786 .874 r
.29859 .61883 .3046 .62388 .31413 .61779 .30815 .61272 Metetra
.759 .786 .874 r
.30815 .61272 .31413 .61779 .32368 .61174 .31773 .60664 Metetra
.758 .785 .875 r
.31773 .60664 .32368 .61174 .33325 .60574 .32732 .60061 Metetra
.757 .785 .876 r
.32732 .60061 .33325 .60574 .34282 .59977 .33692 .59462 Metetra
.756 .785 .877 r
.33692 .59462 .34282 .59977 .35242 .59384 .34654 .58866 Metetra
.754 .785 .878 r
.34654 .58866 .35242 .59384 .36202 .58795 .35617 .58275 Metetra
.753 .785 .879 r
.35617 .58275 .36202 .58795 .37164 .5821 .36582 .57687 Metetra
.752 .784 .88 r
.36582 .57687 .37164 .5821 .38128 .57628 .37548 .57102 Metetra
.751 .784 .88 r
.37548 .57102 .38128 .57628 .39093 .57049 .38516 .56521 Metetra
.749 .784 .881 r
.38516 .56521 .39093 .57049 .4006 .56474 .39486 .55944 Metetra
.748 .784 .882 r
.39486 .55944 .4006 .56474 .41028 .55903 .40457 .5537 Metetra
.747 .784 .883 r
.40457 .5537 .41028 .55903 .41999 .55335 .4143 .54799 Metetra
.746 .783 .883 r
.4143 .54799 .41999 .55335 .42971 .54769 .42405 .54231 Metetra
.745 .783 .884 r
.42405 .54231 .42971 .54769 .43945 .54207 .43382 .53666 Metetra
.744 .783 .885 r
.43382 .53666 .43945 .54207 .4492 .53648 .4436 .53104 Metetra
.742 .783 .885 r
.4436 .53104 .4492 .53648 .45898 .53092 .4534 .52546 Metetra
.741 .782 .886 r
.4534 .52546 .45898 .53092 .46878 .52539 .46323 .5199 Metetra
.74 .782 .887 r
.46323 .5199 .46878 .52539 .47859 .51988 .47307 .51437 Metetra
.739 .782 .887 r
.47307 .51437 .47859 .51988 .48843 .5144 .48293 .50886 Metetra
.738 .782 .888 r
.48293 .50886 .48843 .5144 .49829 .50895 .49282 .50338 Metetra
.737 .781 .889 r
.49282 .50338 .49829 .50895 .50817 .50353 .50273 .49793 Metetra
.736 .781 .889 r
.50273 .49793 .50817 .50353 .51807 .49812 .51265 .49251 Metetra
.735 .781 .89 r
.51265 .49251 .51807 .49812 .52799 .49275 .5226 .4871 Metetra
.734 .78 .89 r
.5226 .4871 .52799 .49275 .53793 .48739 .53258 .48172 Metetra
.733 .78 .891 r
.53258 .48172 .53793 .48739 .5479 .48206 .54257 .47637 Metetra
.731 .78 .891 r
.54257 .47637 .5479 .48206 .55789 .47676 .55259 .47103 Metetra
.73 .78 .892 r
.55259 .47103 .55789 .47676 .56791 .47147 .56263 .46572 Metetra
.729 .779 .892 r
.56263 .46572 .56791 .47147 .57795 .4662 .5727 .46043 Metetra
.728 .779 .893 r
.5727 .46043 .57795 .4662 .58801 .46096 .58279 .45516 Metetra
.727 .779 .893 r
.58279 .45516 .58801 .46096 .5981 .45574 .5929 .44991 Metetra
.726 .778 .894 r
.5929 .44991 .5981 .45574 .60821 .45053 .60305 .44468 Metetra
.725 .778 .894 r
.60305 .44468 .60821 .45053 .61835 .44534 .61321 .43946 Metetra
.725 .778 .895 r
.61321 .43946 .61835 .44534 .62851 .44017 .6234 .43427 Metetra
.724 .778 .895 r
.6234 .43427 .62851 .44017 .6387 .43502 .63362 .42909 Metetra
.723 .777 .896 r
.63362 .42909 .6387 .43502 .64892 .42989 .64387 .42393 Metetra
.722 .777 .896 r
.64387 .42393 .64892 .42989 .65916 .42477 .65414 .41879 Metetra
.721 .777 .897 r
.65414 .41879 .65916 .42477 .66943 .41967 .66444 .41366 Metetra
.72 .776 .897 r
.66444 .41366 .66943 .41967 .67973 .41458 .67477 .40855 Metetra
.719 .776 .897 r
.67477 .40855 .67973 .41458 .69006 .40951 .68512 .40345 Metetra
.718 .776 .898 r
.68512 .40345 .69006 .40951 .70041 .40446 .69551 .39837 Metetra
.717 .775 .898 r
.69551 .39837 .70041 .40446 .7108 .39941 .70592 .3933 Metetra
.716 .775 .899 r
.70592 .3933 .7108 .39941 .72121 .39438 .71636 .38824 Metetra
.716 .775 .899 r
.71636 .38824 .72121 .39438 .73165 .38936 .72683 .38319 Metetra
.715 .774 .899 r
.72683 .38319 .73165 .38936 .74212 .38436 .73734 .37816 Metetra
.714 .774 .9 r
.73734 .37816 .74212 .38436 .75263 .37937 .74787 .37314 Metetra
.713 .774 .9 r
.74787 .37314 .75263 .37937 .76316 .37439 .75843 .36813 Metetra
.712 .773 .9 r
.75843 .36813 .76316 .37439 .77372 .36942 .76902 .36314 Metetra
.711 .773 .901 r
.76902 .36314 .77372 .36942 .78432 .36446 .77965 .35815 Metetra
.711 .773 .901 r
.77965 .35815 .78432 .36446 .79494 .35951 .79031 .35317 Metetra
.71 .773 .901 r
.79031 .35317 .79494 .35951 .8056 .35456 .80099 .34821 Metetra
.709 .772 .901 r
.80099 .34821 .8056 .35456 .81629 .34963 .81172 .34325 Metetra
.708 .772 .902 r
.81172 .34325 .81629 .34963 .82701 .34471 .82247 .3383 Metetra
.708 .772 .902 r
.82247 .3383 .82701 .34471 .83777 .3398 .83326 .33335 Metetra
.707 .771 .902 r
.83326 .33335 .83777 .3398 .84856 .33489 .84408 .32842 Metetra
.706 .771 .903 r
.84408 .32842 .84856 .33489 .85938 .32999 .85493 .32349 Metetra
.769 .781 .862 r
.21621 .66432 .22246 .66937 .23194 .66288 .22572 .65781 Metetra
.768 .781 .863 r
.22572 .65781 .23194 .66288 .24144 .65645 .23524 .65135 Metetra
.767 .78 .864 r
.23524 .65135 .24144 .65645 .25094 .65006 .24477 .64494 Metetra
.765 .78 .865 r
.24477 .64494 .25094 .65006 .26045 .64373 .2543 .63858 Metetra
.764 .78 .866 r
.2543 .63858 .26045 .64373 .26996 .63744 .26385 .63226 Metetra
.763 .78 .867 r
.26385 .63226 .26996 .63744 .27949 .63119 .2734 .62599 Metetra
.762 .78 .868 r
.2734 .62599 .27949 .63119 .28904 .62499 .28297 .61977 Metetra
.76 .78 .869 r
.28297 .61977 .28904 .62499 .29859 .61883 .29255 .61359 Metetra
.759 .78 .87 r
.29255 .61359 .29859 .61883 .30815 .61272 .30214 .60745 Metetra
.758 .78 .871 r
.30214 .60745 .30815 .61272 .31773 .60664 .31175 .60135 Metetra
.757 .78 .872 r
.31175 .60135 .31773 .60664 .32732 .60061 .32136 .59529 Metetra
.755 .78 .873 r
.32136 .59529 .32732 .60061 .33692 .59462 .33099 .58927 Metetra
.754 .78 .874 r
.33099 .58927 .33692 .59462 .34654 .58866 .34064 .5833 Metetra
.753 .779 .875 r
.34064 .5833 .34654 .58866 .35617 .58275 .3503 .57735 Metetra
.752 .779 .875 r
.3503 .57735 .35617 .58275 .36582 .57687 .35997 .57145 Metetra
.751 .779 .876 r
.35997 .57145 .36582 .57687 .37548 .57102 .36966 .56558 Metetra
.749 .779 .877 r
.36966 .56558 .37548 .57102 .38516 .56521 .37936 .55975 Metetra
.748 .779 .878 r
.37936 .55975 .38516 .56521 .39486 .55944 .38909 .55395 Metetra
.747 .779 .879 r
.38909 .55395 .39486 .55944 .40457 .5537 .39883 .54818 Metetra
.746 .778 .879 r
.39883 .54818 .40457 .5537 .4143 .54799 .40858 .54245 Metetra
.745 .778 .88 r
.40858 .54245 .4143 .54799 .42405 .54231 .41836 .53675 Metetra
.744 .778 .881 r
.41836 .53675 .42405 .54231 .43382 .53666 .42815 .53107 Metetra
.742 .778 .882 r
.42815 .53107 .43382 .53666 .4436 .53104 .43796 .52543 Metetra
.741 .778 .882 r
.43796 .52543 .4436 .53104 .4534 .52546 .44779 .51982 Metetra
.74 .777 .883 r
.44779 .51982 .4534 .52546 .46323 .5199 .45764 .51424 Metetra
.739 .777 .884 r
.45764 .51424 .46323 .5199 .47307 .51437 .46751 .50868 Metetra
.738 .777 .884 r
.46751 .50868 .47307 .51437 .48293 .50886 .4774 .50315 Metetra
.737 .777 .885 r
.4774 .50315 .48293 .50886 .49282 .50338 .48732 .49765 Metetra
.736 .777 .886 r
.48732 .49765 .49282 .50338 .50273 .49793 .49725 .49217 Metetra
.735 .776 .886 r
.49725 .49217 .50273 .49793 .51265 .49251 .5072 .48672 Metetra
.734 .776 .887 r
.5072 .48672 .51265 .49251 .5226 .4871 .51718 .4813 Metetra
.733 .776 .887 r
.51718 .4813 .5226 .4871 .53258 .48172 .52718 .47589 Metetra
.732 .776 .888 r
.52718 .47589 .53258 .48172 .54257 .47637 .5372 .47051 Metetra
.731 .775 .889 r
.5372 .47051 .54257 .47637 .55259 .47103 .54725 .46515 Metetra
.73 .775 .889 r
.54725 .46515 .55259 .47103 .56263 .46572 .55732 .45982 Metetra
.729 .775 .89 r
.55732 .45982 .56263 .46572 .5727 .46043 .56741 .4545 Metetra
.728 .775 .89 r
.56741 .4545 .5727 .46043 .58279 .45516 .57753 .4492 Metetra
.727 .774 .891 r
.57753 .4492 .58279 .45516 .5929 .44991 .58767 .44393 Metetra
.726 .774 .891 r
.58767 .44393 .5929 .44991 .60305 .44468 .59784 .43867 Metetra
.725 .774 .892 r
.59784 .43867 .60305 .44468 .61321 .43946 .60804 .43343 Metetra
.724 .774 .892 r
.60804 .43343 .61321 .43946 .6234 .43427 .61826 .42821 Metetra
.723 .773 .893 r
.61826 .42821 .6234 .43427 .63362 .42909 .62851 .42301 Metetra
.722 .773 .893 r
.62851 .42301 .63362 .42909 .64387 .42393 .63878 .41782 Metetra
.721 .773 .894 r
.63878 .41782 .64387 .42393 .65414 .41879 .64908 .41266 Metetra
.72 .773 .894 r
.64908 .41266 .65414 .41879 .66444 .41366 .65941 .4075 Metetra
.719 .772 .894 r
.65941 .4075 .66444 .41366 .67477 .40855 .66976 .40236 Metetra
.718 .772 .895 r
.66976 .40236 .67477 .40855 .68512 .40345 .68015 .39724 Metetra
.718 .772 .895 r
.68015 .39724 .68512 .40345 .69551 .39837 .69056 .39213 Metetra
.717 .772 .896 r
.69056 .39213 .69551 .39837 .70592 .3933 .701 .38703 Metetra
.716 .771 .896 r
.701 .38703 .70592 .3933 .71636 .38824 .71148 .38195 Metetra
.715 .771 .897 r
.71148 .38195 .71636 .38824 .72683 .38319 .72198 .37688 Metetra
.714 .771 .897 r
.72198 .37688 .72683 .38319 .73734 .37816 .73251 .37183 Metetra
.713 .771 .897 r
.73251 .37183 .73734 .37816 .74787 .37314 .74307 .36678 Metetra
.713 .77 .898 r
.74307 .36678 .74787 .37314 .75843 .36813 .75366 .36174 Metetra
.712 .77 .898 r
.75366 .36174 .75843 .36813 .76902 .36314 .76429 .35672 Metetra
.711 .77 .898 r
.76429 .35672 .76902 .36314 .77965 .35815 .77494 .35171 Metetra
.71 .769 .899 r
.77494 .35171 .77965 .35815 .79031 .35317 .78563 .3467 Metetra
.709 .769 .899 r
.78563 .3467 .79031 .35317 .80099 .34821 .79635 .34171 Metetra
.709 .769 .899 r
.79635 .34171 .80099 .34821 .81172 .34325 .8071 .33673 Metetra
.708 .769 .9 r
.8071 .33673 .81172 .34325 .82247 .3383 .81788 .33175 Metetra
.707 .768 .9 r
.81788 .33175 .82247 .3383 .83326 .33335 .8287 .32678 Metetra
.707 .768 .9 r
.8287 .32678 .83326 .33335 .84408 .32842 .83955 .32182 Metetra
.706 .768 .9 r
.83955 .32182 .84408 .32842 .85493 .32349 .85044 .31687 Metetra
.767 .775 .859 r
.20994 .65906 .21621 .66432 .22572 .65781 .21947 .65252 Metetra
.766 .775 .86 r
.21947 .65252 .22572 .65781 .23524 .65135 .22902 .64604 Metetra
.765 .775 .861 r
.22902 .64604 .23524 .65135 .24477 .64494 .23857 .63961 Metetra
.764 .775 .862 r
.23857 .63961 .24477 .64494 .2543 .63858 .24813 .63322 Metetra
.762 .775 .863 r
.24813 .63322 .2543 .63858 .26385 .63226 .25771 .62689 Metetra
.761 .775 .864 r
.25771 .62689 .26385 .63226 .2734 .62599 .26729 .62059 Metetra
.76 .775 .865 r
.26729 .62059 .2734 .62599 .28297 .61977 .27688 .61435 Metetra
.759 .775 .866 r
.27688 .61435 .28297 .61977 .29255 .61359 .28649 .60814 Metetra
.758 .775 .867 r
.28649 .60814 .29255 .61359 .30214 .60745 .2961 .60198 Metetra
.756 .774 .868 r
.2961 .60198 .30214 .60745 .31175 .60135 .30573 .59586 Metetra
.755 .774 .869 r
.30573 .59586 .31175 .60135 .32136 .59529 .31538 .58978 Metetra
.754 .774 .87 r
.31538 .58978 .32136 .59529 .33099 .58927 .32503 .58374 Metetra
.753 .774 .871 r
.32503 .58374 .33099 .58927 .34064 .5833 .3347 .57774 Metetra
.752 .774 .871 r
.3347 .57774 .34064 .5833 .3503 .57735 .34439 .57177 Metetra
.75 .774 .872 r
.34439 .57177 .3503 .57735 .35997 .57145 .35409 .56585 Metetra
.749 .774 .873 r
.35409 .56585 .35997 .57145 .36966 .56558 .3638 .55995 Metetra
.748 .774 .874 r
.3638 .55995 .36966 .56558 .37936 .55975 .37353 .5541 Metetra
.747 .774 .875 r
.37353 .5541 .37936 .55975 .38909 .55395 .38328 .54828 Metetra
.746 .774 .876 r
.38328 .54828 .38909 .55395 .39883 .54818 .39305 .54249 Metetra
.745 .773 .876 r
.39305 .54249 .39883 .54818 .40858 .54245 .40283 .53673 Metetra
.744 .773 .877 r
.40283 .53673 .40858 .54245 .41836 .53675 .41263 .53101 Metetra
.742 .773 .878 r
.41263 .53101 .41836 .53675 .42815 .53107 .42245 .52531 Metetra
.741 .773 .879 r
.42245 .52531 .42815 .53107 .43796 .52543 .43229 .51965 Metetra
.74 .773 .879 r
.43229 .51965 .43796 .52543 .44779 .51982 .44215 .51401 Metetra
.739 .773 .88 r
.44215 .51401 .44779 .51982 .45764 .51424 .45202 .50841 Metetra
.738 .773 .881 r
.45202 .50841 .45764 .51424 .46751 .50868 .46192 .50283 Metetra
.737 .772 .881 r
.46192 .50283 .46751 .50868 .4774 .50315 .47184 .49727 Metetra
.736 .772 .882 r
.47184 .49727 .4774 .50315 .48732 .49765 .48178 .49175 Metetra
.735 .772 .883 r
.48178 .49175 .48732 .49765 .49725 .49217 .49174 .48625 Metetra
.734 .772 .883 r
.49174 .48625 .49725 .49217 .5072 .48672 .50172 .48077 Metetra
.733 .772 .884 r
.50172 .48077 .5072 .48672 .51718 .4813 .51172 .47532 Metetra
.732 .771 .885 r
.51172 .47532 .51718 .4813 .52718 .47589 .52175 .4699 Metetra
.731 .771 .885 r
.52175 .4699 .52718 .47589 .5372 .47051 .5318 .46449 Metetra
.73 .771 .886 r
.5318 .46449 .5372 .47051 .54725 .46515 .54187 .45911 Metetra
.729 .771 .886 r
.54187 .45911 .54725 .46515 .55732 .45982 .55197 .45375 Metetra
.728 .771 .887 r
.55197 .45375 .55732 .45982 .56741 .4545 .56209 .44841 Metetra
.727 .77 .888 r
.56209 .44841 .56741 .4545 .57753 .4492 .57224 .44309 Metetra
.726 .77 .888 r
.57224 .44309 .57753 .4492 .58767 .44393 .58241 .43779 Metetra
.725 .77 .889 r
.58241 .43779 .58767 .44393 .59784 .43867 .5926 .43251 Metetra
.724 .77 .889 r
.5926 .43251 .59784 .43867 .60804 .43343 .60283 .42725 Metetra
.723 .77 .89 r
.60283 .42725 .60804 .43343 .61826 .42821 .61307 .422 Metetra
.722 .769 .89 r
.61307 .422 .61826 .42821 .62851 .42301 .62335 .41678 Metetra
.721 .769 .891 r
.62335 .41678 .62851 .42301 .63878 .41782 .63365 .41157 Metetra
.72 .769 .891 r
.63365 .41157 .63878 .41782 .64908 .41266 .64398 .40637 Metetra
.719 .769 .892 r
.64398 .40637 .64908 .41266 .65941 .4075 .65434 .4012 Metetra
.719 .769 .892 r
.65434 .4012 .65941 .4075 .66976 .40236 .66472 .39603 Metetra
.718 .768 .892 r
.66472 .39603 .66976 .40236 .68015 .39724 .67514 .39088 Metetra
.717 .768 .893 r
.67514 .39088 .68015 .39724 .69056 .39213 .68558 .38575 Metetra
.716 .768 .893 r
.68558 .38575 .69056 .39213 .701 .38703 .69605 .38063 Metetra
.715 .768 .894 r
.69605 .38063 .701 .38703 .71148 .38195 .70655 .37552 Metetra
.714 .767 .894 r
.70655 .37552 .71148 .38195 .72198 .37688 .71708 .37043 Metetra
.714 .767 .894 r
.71708 .37043 .72198 .37688 .73251 .37183 .72764 .36535 Metetra
.713 .767 .895 r
.72764 .36535 .73251 .37183 .74307 .36678 .73823 .36028 Metetra
.712 .767 .895 r
.73823 .36028 .74307 .36678 .75366 .36174 .74886 .35522 Metetra
.711 .767 .896 r
.74886 .35522 .75366 .36174 .76429 .35672 .75951 .35017 Metetra
.711 .766 .896 r
.75951 .35017 .76429 .35672 .77494 .35171 .77019 .34513 Metetra
.71 .766 .896 r
.77019 .34513 .77494 .35171 .78563 .3467 .78091 .3401 Metetra
.709 .766 .897 r
.78091 .3401 .78563 .3467 .79635 .34171 .79166 .33508 Metetra
.708 .766 .897 r
.79166 .33508 .79635 .34171 .8071 .33673 .80244 .33007 Metetra
.708 .765 .897 r
.80244 .33007 .8071 .33673 .81788 .33175 .81326 .32507 Metetra
.707 .765 .898 r
.81326 .32507 .81788 .33175 .8287 .32678 .82411 .32007 Metetra
.706 .765 .898 r
.82411 .32007 .8287 .32678 .83955 .32182 .83499 .31509 Metetra
.705 .765 .898 r
.83499 .31509 .83955 .32182 .85044 .31687 .84591 .31011 Metetra
.766 .769 .856 r
.20364 .65358 .20994 .65906 .21947 .65252 .2132 .64702 Metetra
.764 .769 .857 r
.2132 .64702 .21947 .65252 .22902 .64604 .22277 .64052 Metetra
.763 .769 .858 r
.22277 .64052 .22902 .64604 .23857 .63961 .23235 .63407 Metetra
.762 .769 .859 r
.23235 .63407 .23857 .63961 .24813 .63322 .24194 .62766 Metetra
.761 .769 .86 r
.24194 .62766 .24813 .63322 .25771 .62689 .25154 .6213 Metetra
.759 .769 .861 r
.25154 .6213 .25771 .62689 .26729 .62059 .26114 .61499 Metetra
.758 .769 .862 r
.26114 .61499 .26729 .62059 .27688 .61435 .27076 .60872 Metetra
.757 .769 .863 r
.27076 .60872 .27688 .61435 .28649 .60814 .28039 .6025 Metetra
.756 .769 .864 r
.28039 .6025 .28649 .60814 .2961 .60198 .29004 .59631 Metetra
.755 .769 .865 r
.29004 .59631 .2961 .60198 .30573 .59586 .29969 .59017 Metetra
.754 .769 .866 r
.29969 .59017 .30573 .59586 .31538 .58978 .30936 .58407 Metetra
.752 .769 .867 r
.30936 .58407 .31538 .58978 .32503 .58374 .31904 .57801 Metetra
.751 .769 .867 r
.31904 .57801 .32503 .58374 .3347 .57774 .32874 .57199 Metetra
.75 .769 .868 r
.32874 .57199 .3347 .57774 .34439 .57177 .33845 .566 Metetra
.749 .769 .869 r
.33845 .566 .34439 .57177 .35409 .56585 .34817 .56005 Metetra
.748 .769 .87 r
.34817 .56005 .35409 .56585 .3638 .55995 .35792 .55414 Metetra
.747 .769 .871 r
.35792 .55414 .3638 .55995 .37353 .5541 .36767 .54826 Metetra
.746 .769 .872 r
.36767 .54826 .37353 .5541 .38328 .54828 .37745 .54242 Metetra
.744 .769 .873 r
.37745 .54242 .38328 .54828 .39305 .54249 .38724 .53661 Metetra
.743 .769 .873 r
.38724 .53661 .39305 .54249 .40283 .53673 .39705 .53083 Metetra
.742 .768 .874 r
.39705 .53083 .40283 .53673 .41263 .53101 .40687 .52509 Metetra
.741 .768 .875 r
.40687 .52509 .41263 .53101 .42245 .52531 .41672 .51937 Metetra
.74 .768 .876 r
.41672 .51937 .42245 .52531 .43229 .51965 .42658 .51368 Metetra
.739 .768 .876 r
.42658 .51368 .43229 .51965 .44215 .51401 .43647 .50803 Metetra
.738 .768 .877 r
.43647 .50803 .44215 .51401 .45202 .50841 .44637 .5024 Metetra
.737 .768 .878 r
.44637 .5024 .45202 .50841 .46192 .50283 .45629 .4968 Metetra
.736 .768 .879 r
.45629 .4968 .46192 .50283 .47184 .49727 .46624 .49123 Metetra
.735 .768 .879 r
.46624 .49123 .47184 .49727 .48178 .49175 .4762 .48568 Metetra
.734 .767 .88 r
.4762 .48568 .48178 .49175 .49174 .48625 .48619 .48016 Metetra
.733 .767 .881 r
.48619 .48016 .49174 .48625 .50172 .48077 .4962 .47466 Metetra
.732 .767 .881 r
.4962 .47466 .50172 .48077 .51172 .47532 .50623 .46919 Metetra
.731 .767 .882 r
.50623 .46919 .51172 .47532 .52175 .4699 .51628 .46374 Metetra
.73 .767 .882 r
.51628 .46374 .52175 .4699 .5318 .46449 .52636 .45831 Metetra
.729 .767 .883 r
.52636 .45831 .5318 .46449 .54187 .45911 .53646 .45291 Metetra
.728 .767 .884 r
.53646 .45291 .54187 .45911 .55197 .45375 .54658 .44752 Metetra
.727 .766 .884 r
.54658 .44752 .55197 .45375 .56209 .44841 .55673 .44216 Metetra
.726 .766 .885 r
.55673 .44216 .56209 .44841 .57224 .44309 .5669 .43682 Metetra
.725 .766 .885 r
.5669 .43682 .57224 .44309 .58241 .43779 .5771 .4315 Metetra
.724 .766 .886 r
.5771 .4315 .58241 .43779 .5926 .43251 .58733 .42619 Metetra
.723 .766 .886 r
.58733 .42619 .5926 .43251 .60283 .42725 .59758 .42091 Metetra
.722 .766 .887 r
.59758 .42091 .60283 .42725 .61307 .422 .60785 .41564 Metetra
.721 .765 .888 r
.60785 .41564 .61307 .422 .62335 .41678 .61816 .41039 Metetra
.72 .765 .888 r
.61816 .41039 .62335 .41678 .63365 .41157 .62849 .40516 Metetra
.72 .765 .889 r
.62849 .40516 .63365 .41157 .64398 .40637 .63884 .39994 Metetra
.719 .765 .889 r
.63884 .39994 .64398 .40637 .65434 .4012 .64923 .39474 Metetra
.718 .765 .89 r
.64923 .39474 .65434 .4012 .66472 .39603 .65964 .38955 Metetra
.717 .765 .89 r
.65964 .38955 .66472 .39603 .67514 .39088 .67008 .38438 Metetra
.716 .764 .89 r
.67008 .38438 .67514 .39088 .68558 .38575 .68056 .37923 Metetra
.715 .764 .891 r
.68056 .37923 .68558 .38575 .69605 .38063 .69106 .37408 Metetra
.715 .764 .891 r
.69106 .37408 .69605 .38063 .70655 .37552 .70159 .36895 Metetra
.714 .764 .892 r
.70159 .36895 .70655 .37552 .71708 .37043 .71215 .36383 Metetra
.713 .764 .892 r
.71215 .36383 .71708 .37043 .72764 .36535 .72274 .35873 Metetra
.712 .763 .893 r
.72274 .35873 .72764 .36535 .73823 .36028 .73336 .35363 Metetra
.711 .763 .893 r
.73336 .35363 .73823 .36028 .74886 .35522 .74401 .34855 Metetra
.711 .763 .893 r
.74401 .34855 .74886 .35522 .75951 .35017 .75469 .34347 Metetra
.71 .763 .894 r
.75469 .34347 .75951 .35017 .77019 .34513 .76541 .33841 Metetra
.709 .763 .894 r
.76541 .33841 .77019 .34513 .78091 .3401 .77615 .33336 Metetra
.708 .763 .894 r
.77615 .33336 .78091 .3401 .79166 .33508 .78693 .32831 Metetra
.708 .762 .895 r
.78693 .32831 .79166 .33508 .80244 .33007 .79775 .32328 Metetra
.707 .762 .895 r
.79775 .32328 .80244 .33007 .81326 .32507 .80859 .31825 Metetra
.706 .762 .896 r
.80859 .31825 .81326 .32507 .82411 .32007 .81947 .31323 Metetra
.706 .762 .896 r
.81947 .31323 .82411 .32007 .83499 .31509 .83039 .30822 Metetra
.705 .762 .896 r
.83039 .30822 .83499 .31509 .84591 .31011 .84133 .30321 Metetra
.764 .763 .852 r
.19732 .64789 .20364 .65358 .2132 .64702 .20691 .64131 Metetra
.762 .763 .853 r
.20691 .64131 .2132 .64702 .22277 .64052 .2165 .63479 Metetra
.761 .764 .855 r
.2165 .63479 .22277 .64052 .23235 .63407 .22611 .62832 Metetra
.76 .764 .856 r
.22611 .62832 .23235 .63407 .24194 .62766 .23572 .6219 Metetra
.759 .764 .857 r
.23572 .6219 .24194 .62766 .25154 .6213 .24534 .61552 Metetra
.758 .764 .858 r
.24534 .61552 .25154 .6213 .26114 .61499 .25497 .60919 Metetra
.757 .764 .859 r
.25497 .60919 .26114 .61499 .27076 .60872 .26462 .6029 Metetra
.755 .764 .86 r
.26462 .6029 .27076 .60872 .28039 .6025 .27427 .59665 Metetra
.754 .764 .861 r
.27427 .59665 .28039 .6025 .29004 .59631 .28394 .59045 Metetra
.753 .764 .862 r
.28394 .59045 .29004 .59631 .29969 .59017 .29362 .58429 Metetra
.752 .764 .863 r
.29362 .58429 .29969 .59017 .30936 .58407 .30331 .57817 Metetra
.751 .764 .863 r
.30331 .57817 .30936 .58407 .31904 .57801 .31302 .57209 Metetra
.75 .764 .864 r
.31302 .57209 .31904 .57801 .32874 .57199 .32274 .56605 Metetra
.749 .764 .865 r
.32274 .56605 .32874 .57199 .33845 .566 .33248 .56004 Metetra
.747 .764 .866 r
.33248 .56004 .33845 .566 .34817 .56005 .34223 .55408 Metetra
.746 .764 .867 r
.34223 .55408 .34817 .56005 .35792 .55414 .352 .54814 Metetra
.745 .764 .868 r
.352 .54814 .35792 .55414 .36767 .54826 .36178 .54225 Metetra
.744 .764 .869 r
.36178 .54225 .36767 .54826 .37745 .54242 .37158 .53638 Metetra
.743 .764 .87 r
.37158 .53638 .37745 .54242 .38724 .53661 .3814 .53055 Metetra
.742 .764 .87 r
.3814 .53055 .38724 .53661 .39705 .53083 .39123 .52475 Metetra
.741 .764 .871 r
.39123 .52475 .39705 .53083 .40687 .52509 .40108 .51899 Metetra
.74 .764 .872 r
.40108 .51899 .40687 .52509 .41672 .51937 .41095 .51325 Metetra
.739 .764 .873 r
.41095 .51325 .41672 .51937 .42658 .51368 .42084 .50755 Metetra
.738 .763 .874 r
.42084 .50755 .42658 .51368 .43647 .50803 .43075 .50187 Metetra
.737 .763 .874 r
.43075 .50187 .43647 .50803 .44637 .5024 .44068 .49622 Metetra
.736 .763 .875 r
.44068 .49622 .44637 .5024 .45629 .4968 .45063 .4906 Metetra
.735 .763 .876 r
.45063 .4906 .45629 .4968 .46624 .49123 .4606 .48501 Metetra
.734 .763 .876 r
.4606 .48501 .46624 .49123 .4762 .48568 .47059 .47944 Metetra
.733 .763 .877 r
.47059 .47944 .4762 .48568 .48619 .48016 .48061 .4739 Metetra
.732 .763 .878 r
.48061 .4739 .48619 .48016 .4962 .47466 .49064 .46838 Metetra
.731 .763 .878 r
.49064 .46838 .4962 .47466 .50623 .46919 .5007 .46288 Metetra
.73 .763 .879 r
.5007 .46288 .50623 .46919 .51628 .46374 .51078 .45741 Metetra
.729 .763 .88 r
.51078 .45741 .51628 .46374 .52636 .45831 .52088 .45197 Metetra
.728 .763 .88 r
.52088 .45197 .52636 .45831 .53646 .45291 .53101 .44654 Metetra
.727 .762 .881 r
.53101 .44654 .53646 .45291 .54658 .44752 .54116 .44114 Metetra
.726 .762 .882 r
.54116 .44114 .54658 .44752 .55673 .44216 .55133 .43575 Metetra
.725 .762 .882 r
.55133 .43575 .55673 .44216 .5669 .43682 .56154 .43039 Metetra
.724 .762 .883 r
.56154 .43039 .5669 .43682 .5771 .4315 .57176 .42505 Metetra
.723 .762 .883 r
.57176 .42505 .5771 .4315 .58733 .42619 .58201 .41972 Metetra
.722 .762 .884 r
.58201 .41972 .58733 .42619 .59758 .42091 .59229 .41442 Metetra
.721 .762 .885 r
.59229 .41442 .59758 .42091 .60785 .41564 .60259 .40913 Metetra
.721 .762 .885 r
.60259 .40913 .60785 .41564 .61816 .41039 .61292 .40385 Metetra
.72 .761 .886 r
.61292 .40385 .61816 .41039 .62849 .40516 .62328 .3986 Metetra
.719 .761 .886 r
.62328 .3986 .62849 .40516 .63884 .39994 .63367 .39336 Metetra
.718 .761 .887 r
.63367 .39336 .63884 .39994 .64923 .39474 .64408 .38814 Metetra
.717 .761 .887 r
.64408 .38814 .64923 .39474 .65964 .38955 .65452 .38293 Metetra
.716 .761 .888 r
.65452 .38293 .65964 .38955 .67008 .38438 .66499 .37773 Metetra
.715 .761 .888 r
.66499 .37773 .67008 .38438 .68056 .37923 .67549 .37255 Metetra
.715 .761 .889 r
.67549 .37255 .68056 .37923 .69106 .37408 .68602 .36739 Metetra
.714 .76 .889 r
.68602 .36739 .69106 .37408 .70159 .36895 .69658 .36223 Metetra
.713 .76 .889 r
.69658 .36223 .70159 .36895 .71215 .36383 .70717 .35709 Metetra
.712 .76 .89 r
.70717 .35709 .71215 .36383 .72274 .35873 .71779 .35196 Metetra
.712 .76 .89 r
.71779 .35196 .72274 .35873 .73336 .35363 .72844 .34684 Metetra
.711 .76 .891 r
.72844 .34684 .73336 .35363 .74401 .34855 .73912 .34174 Metetra
.71 .76 .891 r
.73912 .34174 .74401 .34855 .75469 .34347 .74983 .33664 Metetra
.709 .76 .892 r
.74983 .33664 .75469 .34347 .76541 .33841 .76058 .33155 Metetra
.709 .759 .892 r
.76058 .33155 .76541 .33841 .77615 .33336 .77136 .32648 Metetra
.708 .759 .892 r
.77136 .32648 .77615 .33336 .78693 .32831 .78217 .32141 Metetra
.707 .759 .893 r
.78217 .32141 .78693 .32831 .79775 .32328 .79301 .31635 Metetra
.706 .759 .893 r
.79301 .31635 .79775 .32328 .80859 .31825 .80389 .3113 Metetra
.706 .759 .893 r
.80389 .3113 .80859 .31825 .81947 .31323 .8148 .30625 Metetra
.705 .759 .894 r
.8148 .30625 .81947 .31323 .83039 .30822 .82574 .30122 Metetra
.704 .758 .894 r
.82574 .30122 .83039 .30822 .84133 .30321 .83672 .29619 Metetra
.762 .758 .849 r
.19098 .64198 .19732 .64789 .20691 .64131 .20059 .63539 Metetra
.76 .758 .85 r
.20059 .63539 .20691 .64131 .2165 .63479 .21021 .62885 Metetra
.759 .758 .851 r
.21021 .62885 .2165 .63479 .22611 .62832 .21984 .62236 Metetra
.758 .758 .852 r
.21984 .62236 .22611 .62832 .23572 .6219 .22947 .61592 Metetra
.757 .758 .854 r
.22947 .61592 .23572 .6219 .24534 .61552 .23912 .60953 Metetra
.756 .758 .855 r
.23912 .60953 .24534 .61552 .25497 .60919 .24878 .60318 Metetra
.755 .759 .856 r
.24878 .60318 .25497 .60919 .26462 .6029 .25845 .59687 Metetra
.754 .759 .857 r
.25845 .59687 .26462 .6029 .27427 .59665 .26813 .59061 Metetra
.753 .759 .858 r
.26813 .59061 .27427 .59665 .28394 .59045 .27782 .58439 Metetra
.751 .759 .859 r
.27782 .58439 .28394 .59045 .29362 .58429 .28752 .57821 Metetra
.75 .759 .86 r
.28752 .57821 .29362 .58429 .30331 .57817 .29724 .57208 Metetra
.749 .759 .86 r
.29724 .57208 .30331 .57817 .31302 .57209 .30697 .56598 Metetra
.748 .759 .861 r
.30697 .56598 .31302 .57209 .32274 .56605 .31672 .55992 Metetra
.747 .759 .862 r
.31672 .55992 .32274 .56605 .33248 .56004 .32648 .5539 Metetra
.746 .759 .863 r
.32648 .5539 .33248 .56004 .34223 .55408 .33626 .54791 Metetra
.745 .759 .864 r
.33626 .54791 .34223 .55408 .352 .54814 .34605 .54196 Metetra
.744 .759 .865 r
.34605 .54196 .352 .54814 .36178 .54225 .35586 .53604 Metetra
.743 .759 .866 r
.35586 .53604 .36178 .54225 .37158 .53638 .36568 .53016 Metetra
.742 .759 .867 r
.36568 .53016 .37158 .53638 .3814 .53055 .37552 .52431 Metetra
.741 .759 .868 r
.37552 .52431 .3814 .53055 .39123 .52475 .38538 .5185 Metetra
.74 .759 .868 r
.38538 .5185 .39123 .52475 .40108 .51899 .39526 .51271 Metetra
.739 .759 .869 r
.39526 .51271 .40108 .51899 .41095 .51325 .40516 .50696 Metetra
.737 .759 .87 r
.40516 .50696 .41095 .51325 .42084 .50755 .41507 .50123 Metetra
.736 .759 .871 r
.41507 .50123 .42084 .50755 .43075 .50187 .42501 .49554 Metetra
.735 .759 .872 r
.42501 .49554 .43075 .50187 .44068 .49622 .43496 .48987 Metetra
.734 .759 .872 r
.43496 .48987 .44068 .49622 .45063 .4906 .44494 .48423 Metetra
.733 .759 .873 r
.44494 .48423 .45063 .4906 .4606 .48501 .45493 .47862 Metetra
.732 .759 .874 r
.45493 .47862 .4606 .48501 .47059 .47944 .46495 .47303 Metetra
.732 .759 .874 r
.46495 .47303 .47059 .47944 .48061 .4739 .47499 .46747 Metetra
.731 .759 .875 r
.47499 .46747 .48061 .4739 .49064 .46838 .48505 .46193 Metetra
.73 .759 .876 r
.48505 .46193 .49064 .46838 .5007 .46288 .49513 .45642 Metetra
.729 .759 .877 r
.49513 .45642 .5007 .46288 .51078 .45741 .50524 .45093 Metetra
.728 .759 .877 r
.50524 .45093 .51078 .45741 .52088 .45197 .51537 .44546 Metetra
.727 .758 .878 r
.51537 .44546 .52088 .45197 .53101 .44654 .52552 .44002 Metetra
.726 .758 .878 r
.52552 .44002 .53101 .44654 .54116 .44114 .5357 .43459 Metetra
.725 .758 .879 r
.5357 .43459 .54116 .44114 .55133 .43575 .5459 .42919 Metetra
.724 .758 .88 r
.5459 .42919 .55133 .43575 .56154 .43039 .55613 .4238 Metetra
.723 .758 .88 r
.55613 .4238 .56154 .43039 .57176 .42505 .56638 .41844 Metetra
.722 .758 .881 r
.56638 .41844 .57176 .42505 .58201 .41972 .57666 .4131 Metetra
.721 .758 .881 r
.57666 .4131 .58201 .41972 .59229 .41442 .58697 .40777 Metetra
.721 .758 .882 r
.58697 .40777 .59229 .41442 .60259 .40913 .5973 .40246 Metetra
.72 .758 .883 r
.5973 .40246 .60259 .40913 .61292 .40385 .60766 .39717 Metetra
.719 .758 .883 r
.60766 .39717 .61292 .40385 .62328 .3986 .61804 .39189 Metetra
.718 .758 .884 r
.61804 .39189 .62328 .3986 .63367 .39336 .62845 .38663 Metetra
.717 .758 .884 r
.62845 .38663 .63367 .39336 .64408 .38814 .6389 .38139 Metetra
.716 .757 .885 r
.6389 .38139 .64408 .38814 .65452 .38293 .64937 .37616 Metetra
.716 .757 .885 r
.64937 .37616 .65452 .38293 .66499 .37773 .65986 .37094 Metetra
.715 .757 .886 r
.65986 .37094 .66499 .37773 .67549 .37255 .67039 .36574 Metetra
.714 .757 .886 r
.67039 .36574 .67549 .37255 .68602 .36739 .68095 .36055 Metetra
.713 .757 .887 r
.68095 .36055 .68602 .36739 .69658 .36223 .69154 .35537 Metetra
.712 .757 .887 r
.69154 .35537 .69658 .36223 .70717 .35709 .70216 .35021 Metetra
.712 .757 .888 r
.70216 .35021 .70717 .35709 .71779 .35196 .7128 .34506 Metetra
.711 .757 .888 r
.7128 .34506 .71779 .35196 .72844 .34684 .72348 .33992 Metetra
.71 .757 .889 r
.72348 .33992 .72844 .34684 .73912 .34174 .73419 .33479 Metetra
.709 .756 .889 r
.73419 .33479 .73912 .34174 .74983 .33664 .74494 .32967 Metetra
.709 .756 .889 r
.74494 .32967 .74983 .33664 .76058 .33155 .75571 .32456 Metetra
.708 .756 .89 r
.75571 .32456 .76058 .33155 .77136 .32648 .76652 .31946 Metetra
.707 .756 .89 r
.76652 .31946 .77136 .32648 .78217 .32141 .77736 .31437 Metetra
.707 .756 .891 r
.77736 .31437 .78217 .32141 .79301 .31635 .78823 .30928 Metetra
.706 .756 .891 r
.78823 .30928 .79301 .31635 .80389 .3113 .79914 .30421 Metetra
.705 .756 .891 r
.79914 .30421 .80389 .3113 .8148 .30625 .81008 .29914 Metetra
.705 .756 .892 r
.81008 .29914 .8148 .30625 .82574 .30122 .82106 .29408 Metetra
.704 .755 .892 r
.82106 .29408 .82574 .30122 .83672 .29619 .83207 .28903 Metetra
.76 .753 .846 r
.18461 .63586 .19098 .64198 .20059 .63539 .19425 .62926 Metetra
.759 .753 .847 r
.19425 .62926 .20059 .63539 .21021 .62885 .20389 .62271 Metetra
.757 .753 .848 r
.20389 .62271 .21021 .62885 .21984 .62236 .21354 .6162 Metetra
.756 .753 .85 r
.21354 .6162 .21984 .62236 .22947 .61592 .2232 .60975 Metetra
.755 .753 .851 r
.2232 .60975 .22947 .61592 .23912 .60953 .23287 .60334 Metetra
.754 .753 .852 r
.23287 .60334 .23912 .60953 .24878 .60318 .24256 .59697 Metetra
.753 .754 .853 r
.24256 .59697 .24878 .60318 .25845 .59687 .25225 .59065 Metetra
.752 .754 .854 r
.25225 .59065 .25845 .59687 .26813 .59061 .26195 .58437 Metetra
.751 .754 .855 r
.26195 .58437 .26813 .59061 .27782 .58439 .27167 .57814 Metetra
.75 .754 .856 r
.27167 .57814 .27782 .58439 .28752 .57821 .2814 .57194 Metetra
.749 .754 .857 r
.2814 .57194 .28752 .57821 .29724 .57208 .29114 .56579 Metetra
.748 .754 .858 r
.29114 .56579 .29724 .57208 .30697 .56598 .3009 .55968 Metetra
.746 .754 .859 r
.3009 .55968 .30697 .56598 .31672 .55992 .31067 .5536 Metetra
.745 .754 .859 r
.31067 .5536 .31672 .55992 .32648 .5539 .32045 .54756 Metetra
.744 .754 .86 r
.32045 .54756 .32648 .5539 .33626 .54791 .33025 .54156 Metetra
.743 .754 .861 r
.33025 .54156 .33626 .54791 .34605 .54196 .34007 .53559 Metetra
.742 .754 .862 r
.34007 .53559 .34605 .54196 .35586 .53604 .3499 .52966 Metetra
.741 .754 .863 r
.3499 .52966 .35586 .53604 .36568 .53016 .35975 .52376 Metetra
.74 .754 .864 r
.35975 .52376 .36568 .53016 .37552 .52431 .36962 .5179 Metetra
.739 .754 .865 r
.36962 .5179 .37552 .52431 .38538 .5185 .3795 .51206 Metetra
.738 .754 .866 r
.3795 .51206 .38538 .5185 .39526 .51271 .38941 .50626 Metetra
.737 .755 .866 r
.38941 .50626 .39526 .51271 .40516 .50696 .39933 .50049 Metetra
.736 .755 .867 r
.39933 .50049 .40516 .50696 .41507 .50123 .40927 .49475 Metetra
.735 .755 .868 r
.40927 .49475 .41507 .50123 .42501 .49554 .41923 .48903 Metetra
.734 .755 .869 r
.41923 .48903 .42501 .49554 .43496 .48987 .42921 .48335 Metetra
.733 .755 .87 r
.42921 .48335 .43496 .48987 .44494 .48423 .43921 .47769 Metetra
.732 .755 .87 r
.43921 .47769 .44494 .48423 .45493 .47862 .44923 .47206 Metetra
.731 .755 .871 r
.44923 .47206 .45493 .47862 .46495 .47303 .45927 .46646 Metetra
.73 .755 .872 r
.45927 .46646 .46495 .47303 .47499 .46747 .46934 .46088 Metetra
.729 .755 .873 r
.46934 .46088 .47499 .46747 .48505 .46193 .47942 .45532 Metetra
.728 .755 .873 r
.47942 .45532 .48505 .46193 .49513 .45642 .48953 .44979 Metetra
.727 .755 .874 r
.48953 .44979 .49513 .45642 .50524 .45093 .49966 .44428 Metetra
.727 .754 .875 r
.49966 .44428 .50524 .45093 .51537 .44546 .50982 .4388 Metetra
.726 .754 .875 r
.50982 .4388 .51537 .44546 .52552 .44002 .52 .43333 Metetra
.725 .754 .876 r
.52 .43333 .52552 .44002 .5357 .43459 .5302 .42789 Metetra
.724 .754 .877 r
.5302 .42789 .5357 .43459 .5459 .42919 .54043 .42247 Metetra
.723 .754 .877 r
.54043 .42247 .5459 .42919 .55613 .4238 .55069 .41706 Metetra
.722 .754 .878 r
.55069 .41706 .55613 .4238 .56638 .41844 .56097 .41168 Metetra
.721 .754 .878 r
.56097 .41168 .56638 .41844 .57666 .4131 .57127 .40632 Metetra
.72 .754 .879 r
.57127 .40632 .57666 .4131 .58697 .40777 .5816 .40097 Metetra
.72 .754 .88 r
.5816 .40097 .58697 .40777 .5973 .40246 .59196 .39564 Metetra
.719 .754 .88 r
.59196 .39564 .5973 .40246 .60766 .39717 .60235 .39033 Metetra
.718 .754 .881 r
.60235 .39033 .60766 .39717 .61804 .39189 .61276 .38503 Metetra
.717 .754 .881 r
.61276 .38503 .61804 .39189 .62845 .38663 .6232 .37975 Metetra
.716 .754 .882 r
.6232 .37975 .62845 .38663 .6389 .38139 .63367 .37449 Metetra
.715 .754 .882 r
.63367 .37449 .6389 .38139 .64937 .37616 .64417 .36924 Metetra
.715 .754 .883 r
.64417 .36924 .64937 .37616 .65986 .37094 .6547 .364 Metetra
.714 .754 .884 r
.6547 .364 .65986 .37094 .67039 .36574 .66525 .35878 Metetra
.713 .754 .884 r
.66525 .35878 .67039 .36574 .68095 .36055 .67584 .35357 Metetra
.712 .754 .885 r
.67584 .35357 .68095 .36055 .69154 .35537 .68646 .34837 Metetra
.712 .754 .885 r
.68646 .34837 .69154 .35537 .70216 .35021 .6971 .34319 Metetra
.711 .753 .886 r
.6971 .34319 .70216 .35021 .7128 .34506 .70778 .33801 Metetra
.71 .753 .886 r
.70778 .33801 .7128 .34506 .72348 .33992 .71849 .33285 Metetra
.709 .753 .886 r
.71849 .33285 .72348 .33992 .73419 .33479 .72923 .3277 Metetra
.709 .753 .887 r
.72923 .3277 .73419 .33479 .74494 .32967 .74 .32256 Metetra
.708 .753 .887 r
.74 .32256 .74494 .32967 .75571 .32456 .75081 .31743 Metetra
.707 .753 .888 r
.75081 .31743 .75571 .32456 .76652 .31946 .76164 .3123 Metetra
.707 .753 .888 r
.76164 .3123 .76652 .31946 .77736 .31437 .77251 .30719 Metetra
.706 .753 .889 r
.77251 .30719 .77736 .31437 .78823 .30928 .78342 .30209 Metetra
.705 .753 .889 r
.78342 .30209 .78823 .30928 .79914 .30421 .79436 .29699 Metetra
.705 .753 .889 r
.79436 .29699 .79914 .30421 .81008 .29914 .80533 .2919 Metetra
.704 .753 .89 r
.80533 .2919 .81008 .29914 .82106 .29408 .81633 .28681 Metetra
.703 .753 .89 r
.81633 .28681 .82106 .29408 .83207 .28903 .82737 .28174 Metetra
.758 .748 .843 r
.17822 .62954 .18461 .63586 .19425 .62926 .18788 .62292 Metetra
.757 .748 .844 r
.18788 .62292 .19425 .62926 .20389 .62271 .19755 .61636 Metetra
.756 .748 .846 r
.19755 .61636 .20389 .62271 .21354 .6162 .20723 .60984 Metetra
.754 .748 .847 r
.20723 .60984 .21354 .6162 .2232 .60975 .21691 .60337 Metetra
.753 .748 .848 r
.21691 .60337 .2232 .60975 .23287 .60334 .2266 .59694 Metetra
.752 .748 .849 r
.2266 .59694 .23287 .60334 .24256 .59697 .23631 .59056 Metetra
.751 .749 .85 r
.23631 .59056 .24256 .59697 .25225 .59065 .24603 .58423 Metetra
.75 .749 .851 r
.24603 .58423 .25225 .59065 .26195 .58437 .25575 .57794 Metetra
.749 .749 .852 r
.25575 .57794 .26195 .58437 .27167 .57814 .26549 .57169 Metetra
.748 .749 .853 r
.26549 .57169 .27167 .57814 .2814 .57194 .27525 .56548 Metetra
.747 .749 .854 r
.27525 .56548 .2814 .57194 .29114 .56579 .28501 .55931 Metetra
.746 .749 .855 r
.28501 .55931 .29114 .56579 .3009 .55968 .29479 .55318 Metetra
.745 .749 .856 r
.29479 .55318 .3009 .55968 .31067 .5536 .30459 .54709 Metetra
.744 .75 .857 r
.30459 .54709 .31067 .5536 .32045 .54756 .3144 .54104 Metetra
.743 .75 .858 r
.3144 .54104 .32045 .54756 .33025 .54156 .32422 .53502 Metetra
.742 .75 .859 r
.32422 .53502 .33025 .54156 .34007 .53559 .33406 .52904 Metetra
.741 .75 .86 r
.33406 .52904 .34007 .53559 .3499 .52966 .34392 .52309 Metetra
.74 .75 .86 r
.34392 .52309 .3499 .52966 .35975 .52376 .35379 .51718 Metetra
.739 .75 .861 r
.35379 .51718 .35975 .52376 .36962 .5179 .36368 .5113 Metetra
.738 .75 .862 r
.36368 .5113 .36962 .5179 .3795 .51206 .37359 .50545 Metetra
.737 .75 .863 r
.37359 .50545 .3795 .51206 .38941 .50626 .38352 .49963 Metetra
.736 .75 .864 r
.38352 .49963 .38941 .50626 .39933 .50049 .39347 .49385 Metetra
.735 .75 .865 r
.39347 .49385 .39933 .50049 .40927 .49475 .40343 .48809 Metetra
.734 .75 .865 r
.40343 .48809 .40927 .49475 .41923 .48903 .41342 .48236 Metetra
.733 .75 .866 r
.41342 .48236 .41923 .48903 .42921 .48335 .42342 .47666 Metetra
.732 .75 .867 r
.42342 .47666 .42921 .48335 .43921 .47769 .43345 .47099 Metetra
.731 .75 .868 r
.43345 .47099 .43921 .47769 .44923 .47206 .44349 .46534 Metetra
.73 .75 .869 r
.44349 .46534 .44923 .47206 .45927 .46646 .45356 .45972 Metetra
.729 .75 .869 r
.45356 .45972 .45927 .46646 .46934 .46088 .46365 .45412 Metetra
.728 .751 .87 r
.46365 .45412 .46934 .46088 .47942 .45532 .47376 .44855 Metetra
.727 .751 .871 r
.47376 .44855 .47942 .45532 .48953 .44979 .4839 .443 Metetra
.726 .751 .872 r
.4839 .443 .48953 .44979 .49966 .44428 .49406 .43747 Metetra
.725 .751 .872 r
.49406 .43747 .49966 .44428 .50982 .4388 .50424 .43197 Metetra
.725 .751 .873 r
.50424 .43197 .50982 .4388 .52 .43333 .51444 .42649 Metetra
.724 .751 .874 r
.51444 .42649 .52 .43333 .5302 .42789 .52467 .42103 Metetra
.723 .751 .874 r
.52467 .42103 .5302 .42789 .54043 .42247 .53493 .41559 Metetra
.722 .751 .875 r
.53493 .41559 .54043 .42247 .55069 .41706 .54521 .41017 Metetra
.721 .751 .876 r
.54521 .41017 .55069 .41706 .56097 .41168 .55552 .40477 Metetra
.72 .751 .876 r
.55552 .40477 .56097 .41168 .57127 .40632 .56585 .39938 Metetra
.719 .751 .877 r
.56585 .39938 .57127 .40632 .5816 .40097 .57621 .39402 Metetra
.719 .751 .877 r
.57621 .39402 .5816 .40097 .59196 .39564 .58659 .38867 Metetra
.718 .751 .878 r
.58659 .38867 .59196 .39564 .60235 .39033 .597 .38334 Metetra
.717 .751 .879 r
.597 .38334 .60235 .39033 .61276 .38503 .60744 .37802 Metetra
.716 .751 .879 r
.60744 .37802 .61276 .38503 .6232 .37975 .61791 .37272 Metetra
.715 .75 .88 r
.61791 .37272 .6232 .37975 .63367 .37449 .62841 .36744 Metetra
.715 .75 .88 r
.62841 .36744 .63367 .37449 .64417 .36924 .63894 .36217 Metetra
.714 .75 .881 r
.63894 .36217 .64417 .36924 .6547 .364 .64949 .35692 Metetra
.713 .75 .881 r
.64949 .35692 .6547 .364 .66525 .35878 .66008 .35167 Metetra
.712 .75 .882 r
.66008 .35167 .66525 .35878 .67584 .35357 .67069 .34644 Metetra
.712 .75 .882 r
.67069 .34644 .67584 .35357 .68646 .34837 .68133 .34123 Metetra
.711 .75 .883 r
.68133 .34123 .68646 .34837 .6971 .34319 .69201 .33602 Metetra
.71 .75 .883 r
.69201 .33602 .6971 .34319 .70778 .33801 .70272 .33083 Metetra
.709 .75 .884 r
.70272 .33083 .70778 .33801 .71849 .33285 .71345 .32565 Metetra
.709 .75 .884 r
.71345 .32565 .71849 .33285 .72923 .3277 .72422 .32047 Metetra
.708 .75 .885 r
.72422 .32047 .72923 .3277 .74 .32256 .73503 .31531 Metetra
.707 .75 .885 r
.73503 .31531 .74 .32256 .75081 .31743 .74586 .31016 Metetra
.707 .75 .886 r
.74586 .31016 .75081 .31743 .76164 .3123 .75673 .30501 Metetra
.706 .75 .886 r
.75673 .30501 .76164 .3123 .77251 .30719 .76763 .29988 Metetra
.705 .75 .887 r
.76763 .29988 .77251 .30719 .78342 .30209 .77856 .29475 Metetra
.705 .75 .887 r
.77856 .29475 .78342 .30209 .79436 .29699 .78953 .28963 Metetra
.704 .75 .888 r
.78953 .28963 .79436 .29699 .80533 .2919 .80053 .28452 Metetra
.703 .75 .888 r
.80053 .28452 .80533 .2919 .81633 .28681 .81157 .27942 Metetra
.703 .75 .888 r
.81157 .27942 .81633 .28681 .82737 .28174 .82264 .27432 Metetra
.756 .743 .841 r
.17182 .62301 .17822 .62954 .18788 .62292 .1815 .61638 Metetra
.755 .743 .842 r
.1815 .61638 .18788 .62292 .19755 .61636 .19119 .6098 Metetra
.754 .743 .843 r
.19119 .6098 .19755 .61636 .20723 .60984 .20089 .60327 Metetra
.753 .743 .844 r
.20089 .60327 .20723 .60984 .21691 .60337 .21059 .59679 Metetra
.752 .744 .845 r
.21059 .59679 .21691 .60337 .2266 .59694 .22031 .59035 Metetra
.75 .744 .846 r
.22031 .59035 .2266 .59694 .23631 .59056 .23004 .58396 Metetra
.749 .744 .847 r
.23004 .58396 .23631 .59056 .24603 .58423 .23978 .57762 Metetra
.748 .744 .848 r
.23978 .57762 .24603 .58423 .25575 .57794 .24953 .57131 Metetra
.747 .744 .849 r
.24953 .57131 .25575 .57794 .26549 .57169 .25929 .56505 Metetra
.746 .744 .85 r
.25929 .56505 .26549 .57169 .27525 .56548 .26907 .55883 Metetra
.745 .745 .851 r
.26907 .55883 .27525 .56548 .28501 .55931 .27886 .55265 Metetra
.744 .745 .852 r
.27886 .55265 .28501 .55931 .29479 .55318 .28866 .54651 Metetra
.743 .745 .853 r
.28866 .54651 .29479 .55318 .30459 .54709 .29848 .5404 Metetra
.742 .745 .854 r
.29848 .5404 .30459 .54709 .3144 .54104 .30831 .53434 Metetra
.741 .745 .855 r
.30831 .53434 .3144 .54104 .32422 .53502 .31816 .52831 Metetra
.74 .745 .856 r
.31816 .52831 .32422 .53502 .33406 .52904 .32803 .52231 Metetra
.739 .745 .857 r
.32803 .52231 .33406 .52904 .34392 .52309 .33791 .51635 Metetra
.738 .746 .858 r
.33791 .51635 .34392 .52309 .35379 .51718 .3478 .51042 Metetra
.737 .746 .859 r
.3478 .51042 .35379 .51718 .36368 .5113 .35772 .50453 Metetra
.736 .746 .86 r
.35772 .50453 .36368 .5113 .37359 .50545 .36765 .49867 Metetra
.735 .746 .86 r
.36765 .49867 .37359 .50545 .38352 .49963 .3776 .49284 Metetra
.734 .746 .861 r
.3776 .49284 .38352 .49963 .39347 .49385 .38757 .48703 Metetra
.733 .746 .862 r
.38757 .48703 .39347 .49385 .40343 .48809 .39756 .48126 Metetra
.732 .746 .863 r
.39756 .48126 .40343 .48809 .41342 .48236 .40757 .47552 Metetra
.732 .746 .864 r
.40757 .47552 .41342 .48236 .42342 .47666 .4176 .4698 Metetra
.731 .746 .865 r
.4176 .4698 .42342 .47666 .43345 .47099 .42765 .46411 Metetra
.73 .746 .865 r
.42765 .46411 .43345 .47099 .44349 .46534 .43772 .45845 Metetra
.729 .747 .866 r
.43772 .45845 .44349 .46534 .45356 .45972 .44782 .45281 Metetra
.728 .747 .867 r
.44782 .45281 .45356 .45972 .46365 .45412 .45793 .4472 Metetra
.727 .747 .868 r
.45793 .4472 .46365 .45412 .47376 .44855 .46807 .44161 Metetra
.726 .747 .868 r
.46807 .44161 .47376 .44855 .4839 .443 .47823 .43605 Metetra
.725 .747 .869 r
.47823 .43605 .4839 .443 .49406 .43747 .48841 .43051 Metetra
.724 .747 .87 r
.48841 .43051 .49406 .43747 .50424 .43197 .49862 .42499 Metetra
.723 .747 .871 r
.49862 .42499 .50424 .43197 .51444 .42649 .50885 .41949 Metetra
.723 .747 .871 r
.50885 .41949 .51444 .42649 .52467 .42103 .51911 .41401 Metetra
.722 .747 .872 r
.51911 .41401 .52467 .42103 .53493 .41559 .52939 .40856 Metetra
.721 .747 .873 r
.52939 .40856 .53493 .41559 .54521 .41017 .53969 .40312 Metetra
.72 .747 .873 r
.53969 .40312 .54521 .41017 .55552 .40477 .55003 .3977 Metetra
.719 .747 .874 r
.55003 .3977 .55552 .40477 .56585 .39938 .56039 .3923 Metetra
.718 .747 .875 r
.56039 .3923 .56585 .39938 .57621 .39402 .57077 .38692 Metetra
.718 .747 .875 r
.57077 .38692 .57621 .39402 .58659 .38867 .58118 .38155 Metetra
.717 .747 .876 r
.58118 .38155 .58659 .38867 .597 .38334 .59162 .3762 Metetra
.716 .747 .876 r
.59162 .3762 .597 .38334 .60744 .37802 .60209 .37087 Metetra
.715 .747 .877 r
.60209 .37087 .60744 .37802 .61791 .37272 .61259 .36555 Metetra
.714 .747 .878 r
.61259 .36555 .61791 .37272 .62841 .36744 .62311 .36025 Metetra
.714 .747 .878 r
.62311 .36025 .62841 .36744 .63894 .36217 .63366 .35496 Metetra
.713 .747 .879 r
.63366 .35496 .63894 .36217 .64949 .35692 .64425 .34969 Metetra
.712 .747 .879 r
.64425 .34969 .64949 .35692 .66008 .35167 .65486 .34443 Metetra
.711 .747 .88 r
.65486 .34443 .66008 .35167 .67069 .34644 .6655 .33918 Metetra
.711 .747 .88 r
.6655 .33918 .67069 .34644 .68133 .34123 .67617 .33394 Metetra
.71 .747 .881 r
.67617 .33394 .68133 .34123 .69201 .33602 .68688 .32872 Metetra
.709 .747 .881 r
.68688 .32872 .69201 .33602 .70272 .33083 .69761 .32351 Metetra
.709 .747 .882 r
.69761 .32351 .70272 .33083 .71345 .32565 .70838 .3183 Metetra
.708 .747 .882 r
.70838 .3183 .71345 .32565 .72422 .32047 .71918 .31311 Metetra
.707 .747 .883 r
.71918 .31311 .72422 .32047 .73503 .31531 .73001 .30793 Metetra
.707 .747 .883 r
.73001 .30793 .73503 .31531 .74586 .31016 .74087 .30276 Metetra
.706 .747 .884 r
.74087 .30276 .74586 .31016 .75673 .30501 .75177 .29759 Metetra
.705 .747 .884 r
.75177 .29759 .75673 .30501 .76763 .29988 .7627 .29244 Metetra
.705 .747 .885 r
.7627 .29244 .76763 .29988 .77856 .29475 .77367 .28729 Metetra
.704 .747 .885 r
.77367 .28729 .77856 .29475 .78953 .28963 .78466 .28215 Metetra
.703 .747 .886 r
.78466 .28215 .78953 .28963 .80053 .28452 .7957 .27702 Metetra
.703 .747 .886 r
.7957 .27702 .80053 .28452 .81157 .27942 .80677 .27189 Metetra
.702 .747 .887 r
.80677 .27189 .81157 .27942 .82264 .27432 .81787 .26677 Metetra
.754 .738 .838 r
.16539 .61627 .17182 .62301 .1815 .61638 .17509 .60963 Metetra
.753 .738 .839 r
.17509 .60963 .1815 .61638 .19119 .6098 .1848 .60305 Metetra
.752 .739 .84 r
.1848 .60305 .19119 .6098 .20089 .60327 .19452 .59651 Metetra
.751 .739 .841 r
.19452 .59651 .20089 .60327 .21059 .59679 .20425 .59001 Metetra
.75 .739 .842 r
.20425 .59001 .21059 .59679 .22031 .59035 .21399 .58357 Metetra
.749 .739 .843 r
.21399 .58357 .22031 .59035 .23004 .58396 .22374 .57717 Metetra
.748 .74 .845 r
.22374 .57717 .23004 .58396 .23978 .57762 .23351 .57081 Metetra
.747 .74 .846 r
.23351 .57081 .23978 .57762 .24953 .57131 .24328 .5645 Metetra
.746 .74 .847 r
.24328 .5645 .24953 .57131 .25929 .56505 .25307 .55822 Metetra
.745 .74 .848 r
.25307 .55822 .25929 .56505 .26907 .55883 .26286 .55199 Metetra
.744 .74 .849 r
.26286 .55199 .26907 .55883 .27886 .55265 .27268 .5458 Metetra
.743 .74 .85 r
.27268 .5458 .27886 .55265 .28866 .54651 .2825 .53965 Metetra
.742 .741 .851 r
.2825 .53965 .28866 .54651 .29848 .5404 .29234 .53353 Metetra
.741 .741 .852 r
.29234 .53353 .29848 .5404 .30831 .53434 .3022 .52746 Metetra
.74 .741 .853 r
.3022 .52746 .30831 .53434 .31816 .52831 .31207 .52141 Metetra
.739 .741 .854 r
.31207 .52141 .31816 .52831 .32803 .52231 .32196 .51541 Metetra
.738 .741 .854 r
.32196 .51541 .32803 .52231 .33791 .51635 .33186 .50943 Metetra
.737 .741 .855 r
.33186 .50943 .33791 .51635 .3478 .51042 .34178 .50349 Metetra
.736 .742 .856 r
.34178 .50349 .3478 .51042 .35772 .50453 .35172 .49759 Metetra
.735 .742 .857 r
.35172 .49759 .35772 .50453 .36765 .49867 .36168 .49171 Metetra
.734 .742 .858 r
.36168 .49171 .36765 .49867 .3776 .49284 .37165 .48587 Metetra
.733 .742 .859 r
.37165 .48587 .3776 .49284 .38757 .48703 .38165 .48005 Metetra
.732 .742 .86 r
.38165 .48005 .38757 .48703 .39756 .48126 .39166 .47427 Metetra
.731 .742 .861 r
.39166 .47427 .39756 .48126 .40757 .47552 .40169 .46851 Metetra
.73 .742 .861 r
.40169 .46851 .40757 .47552 .4176 .4698 .41175 .46278 Metetra
.729 .743 .862 r
.41175 .46278 .4176 .4698 .42765 .46411 .42182 .45708 Metetra
.728 .743 .863 r
.42182 .45708 .42765 .46411 .43772 .45845 .43192 .4514 Metetra
.727 .743 .864 r
.43192 .4514 .43772 .45845 .44782 .45281 .44204 .44575 Metetra
.727 .743 .865 r
.44204 .44575 .44782 .45281 .45793 .4472 .45218 .44012 Metetra
.726 .743 .865 r
.45218 .44012 .45793 .4472 .46807 .44161 .46234 .43452 Metetra
.725 .743 .866 r
.46234 .43452 .46807 .44161 .47823 .43605 .47252 .42894 Metetra
.724 .743 .867 r
.47252 .42894 .47823 .43605 .48841 .43051 .48273 .42339 Metetra
.723 .743 .868 r
.48273 .42339 .48841 .43051 .49862 .42499 .49297 .41785 Metetra
.722 .743 .868 r
.49297 .41785 .49862 .42499 .50885 .41949 .50322 .41234 Metetra
.721 .743 .869 r
.50322 .41234 .50885 .41949 .51911 .41401 .5135 .40685 Metetra
.721 .743 .87 r
.5135 .40685 .51911 .41401 .52939 .40856 .52381 .40137 Metetra
.72 .743 .87 r
.52381 .40137 .52939 .40856 .53969 .40312 .53414 .39592 Metetra
.719 .744 .871 r
.53414 .39592 .53969 .40312 .55003 .3977 .5445 .39049 Metetra
.718 .744 .872 r
.5445 .39049 .55003 .3977 .56039 .3923 .55489 .38507 Metetra
.717 .744 .872 r
.55489 .38507 .56039 .3923 .57077 .38692 .5653 .37967 Metetra
.717 .744 .873 r
.5653 .37967 .57077 .38692 .58118 .38155 .57574 .37429 Metetra
.716 .744 .874 r
.57574 .37429 .58118 .38155 .59162 .3762 .5862 .36892 Metetra
.715 .744 .874 r
.5862 .36892 .59162 .3762 .60209 .37087 .5967 .36357 Metetra
.714 .744 .875 r
.5967 .36357 .60209 .37087 .61259 .36555 .60722 .35824 Metetra
.713 .744 .876 r
.60722 .35824 .61259 .36555 .62311 .36025 .61777 .35292 Metetra
.713 .744 .876 r
.61777 .35292 .62311 .36025 .63366 .35496 .62835 .34761 Metetra
.712 .744 .877 r
.62835 .34761 .63366 .35496 .64425 .34969 .63897 .34232 Metetra
.711 .744 .877 r
.63897 .34232 .64425 .34969 .65486 .34443 .64961 .33704 Metetra
.711 .744 .878 r
.64961 .33704 .65486 .34443 .6655 .33918 .66028 .33178 Metetra
.71 .744 .878 r
.66028 .33178 .6655 .33918 .67617 .33394 .67098 .32652 Metetra
.709 .744 .879 r
.67098 .32652 .67617 .33394 .68688 .32872 .68171 .32128 Metetra
.708 .744 .88 r
.68171 .32128 .68688 .32872 .69761 .32351 .69247 .31605 Metetra
.708 .744 .88 r
.69247 .31605 .69761 .32351 .70838 .3183 .70327 .31083 Metetra
.707 .744 .881 r
.70327 .31083 .70838 .3183 .71918 .31311 .7141 .30561 Metetra
.706 .744 .881 r
.7141 .30561 .71918 .31311 .73001 .30793 .72496 .30041 Metetra
.706 .744 .882 r
.72496 .30041 .73001 .30793 .74087 .30276 .73585 .29522 Metetra
.705 .744 .882 r
.73585 .29522 .74087 .30276 .75177 .29759 .74678 .29004 Metetra
.704 .744 .883 r
.74678 .29004 .75177 .29759 .7627 .29244 .75774 .28486 Metetra
.704 .744 .883 r
.75774 .28486 .7627 .29244 .77367 .28729 .76873 .27969 Metetra
.703 .744 .884 r
.76873 .27969 .77367 .28729 .78466 .28215 .77976 .27453 Metetra
.703 .744 .884 r
.77976 .27453 .78466 .28215 .7957 .27702 .79082 .26938 Metetra
.702 .744 .884 r
.79082 .26938 .7957 .27702 .80677 .27189 .80192 .26423 Metetra
.701 .744 .885 r
.80192 .26423 .80677 .27189 .81787 .26677 .81306 .25909 Metetra
.752 .734 .835 r
.15894 .60934 .16539 .61627 .17509 .60963 .16866 .60269 Metetra
.751 .734 .837 r
.16866 .60269 .17509 .60963 .1848 .60305 .17839 .5961 Metetra
.75 .734 .838 r
.17839 .5961 .1848 .60305 .19452 .59651 .18814 .58955 Metetra
.749 .734 .839 r
.18814 .58955 .19452 .59651 .20425 .59001 .19789 .58305 Metetra
.748 .735 .84 r
.19789 .58305 .20425 .59001 .21399 .58357 .20765 .5766 Metetra
.747 .735 .841 r
.20765 .5766 .21399 .58357 .22374 .57717 .21742 .57019 Metetra
.746 .735 .842 r
.21742 .57019 .22374 .57717 .23351 .57081 .22721 .56382 Metetra
.745 .735 .843 r
.22721 .56382 .23351 .57081 .24328 .5645 .237 .5575 Metetra
.744 .736 .844 r
.237 .5575 .24328 .5645 .25307 .55822 .24681 .55122 Metetra
.743 .736 .845 r
.24681 .55122 .25307 .55822 .26286 .55199 .25663 .54497 Metetra
.742 .736 .846 r
.25663 .54497 .26286 .55199 .27268 .5458 .26647 .53877 Metetra
.741 .736 .847 r
.26647 .53877 .27268 .5458 .2825 .53965 .27632 .53261 Metetra
.74 .737 .848 r
.27632 .53261 .2825 .53965 .29234 .53353 .28618 .52649 Metetra
.739 .737 .849 r
.28618 .52649 .29234 .53353 .3022 .52746 .29606 .5204 Metetra
.738 .737 .85 r
.29606 .5204 .3022 .52746 .31207 .52141 .30595 .51434 Metetra
.737 .737 .851 r
.30595 .51434 .31207 .52141 .32196 .51541 .31586 .50833 Metetra
.736 .737 .852 r
.31586 .50833 .32196 .51541 .33186 .50943 .32579 .50234 Metetra
.735 .738 .853 r
.32579 .50234 .33186 .50943 .34178 .50349 .33574 .49639 Metetra
.734 .738 .854 r
.33574 .49639 .34178 .50349 .35172 .49759 .3457 .49048 Metetra
.733 .738 .855 r
.3457 .49048 .35172 .49759 .36168 .49171 .35568 .48459 Metetra
.732 .738 .856 r
.35568 .48459 .36168 .49171 .37165 .48587 .36568 .47873 Metetra
.732 .738 .857 r
.36568 .47873 .37165 .48587 .38165 .48005 .37569 .47291 Metetra
.731 .738 .858 r
.37569 .47291 .38165 .48005 .39166 .47427 .38573 .46711 Metetra
.73 .739 .858 r
.38573 .46711 .39166 .47427 .40169 .46851 .39579 .46134 Metetra
.729 .739 .859 r
.39579 .46134 .40169 .46851 .41175 .46278 .40586 .4556 Metetra
.728 .739 .86 r
.40586 .4556 .41175 .46278 .42182 .45708 .41596 .44988 Metetra
.727 .739 .861 r
.41596 .44988 .42182 .45708 .43192 .4514 .42608 .44419 Metetra
.726 .739 .862 r
.42608 .44419 .43192 .4514 .44204 .44575 .43623 .43853 Metetra
.725 .739 .863 r
.43623 .43853 .44204 .44575 .45218 .44012 .44639 .43289 Metetra
.724 .739 .863 r
.44639 .43289 .45218 .44012 .46234 .43452 .45658 .42727 Metetra
.724 .739 .864 r
.45658 .42727 .46234 .43452 .47252 .42894 .46679 .42168 Metetra
.723 .74 .865 r
.46679 .42168 .47252 .42894 .48273 .42339 .47702 .41611 Metetra
.722 .74 .866 r
.47702 .41611 .48273 .42339 .49297 .41785 .48728 .41056 Metetra
.721 .74 .866 r
.48728 .41056 .49297 .41785 .50322 .41234 .49756 .40504 Metetra
.72 .74 .867 r
.49756 .40504 .50322 .41234 .5135 .40685 .50787 .39953 Metetra
.719 .74 .868 r
.50787 .39953 .5135 .40685 .52381 .40137 .5182 .39404 Metetra
.719 .74 .868 r
.5182 .39404 .52381 .40137 .53414 .39592 .52856 .38857 Metetra
.718 .74 .869 r
.52856 .38857 .53414 .39592 .5445 .39049 .53894 .38312 Metetra
.717 .74 .87 r
.53894 .38312 .5445 .39049 .55489 .38507 .54935 .37769 Metetra
.716 .74 .87 r
.54935 .37769 .55489 .38507 .5653 .37967 .55979 .37228 Metetra
.716 .741 .871 r
.55979 .37228 .5653 .37967 .57574 .37429 .57026 .36688 Metetra
.715 .741 .872 r
.57026 .36688 .57574 .37429 .5862 .36892 .58075 .3615 Metetra
.714 .741 .872 r
.58075 .3615 .5862 .36892 .5967 .36357 .59127 .35613 Metetra
.713 .741 .873 r
.59127 .35613 .5967 .36357 .60722 .35824 .60182 .35078 Metetra
.713 .741 .874 r
.60182 .35078 .60722 .35824 .61777 .35292 .6124 .34545 Metetra
.712 .741 .874 r
.6124 .34545 .61777 .35292 .62835 .34761 .62301 .34013 Metetra
.711 .741 .875 r
.62301 .34013 .62835 .34761 .63897 .34232 .63365 .33482 Metetra
.71 .741 .875 r
.63365 .33482 .63897 .34232 .64961 .33704 .64431 .32952 Metetra
.71 .741 .876 r
.64431 .32952 .64961 .33704 .66028 .33178 .65501 .32424 Metetra
.709 .741 .877 r
.65501 .32424 .66028 .33178 .67098 .32652 .66574 .31897 Metetra
.708 .741 .877 r
.66574 .31897 .67098 .32652 .68171 .32128 .6765 .3137 Metetra
.708 .741 .878 r
.6765 .3137 .68171 .32128 .69247 .31605 .68729 .30845 Metetra
.707 .741 .878 r
.68729 .30845 .69247 .31605 .70327 .31083 .69812 .30322 Metetra
.706 .741 .879 r
.69812 .30322 .70327 .31083 .7141 .30561 .70897 .29799 Metetra
.706 .741 .879 r
.70897 .29799 .7141 .30561 .72496 .30041 .71986 .29277 Metetra
.705 .741 .88 r
.71986 .29277 .72496 .30041 .73585 .29522 .73079 .28755 Metetra
.704 .742 .88 r
.73079 .28755 .73585 .29522 .74678 .29004 .74174 .28235 Metetra
.704 .742 .881 r
.74174 .28235 .74678 .29004 .75774 .28486 .75273 .27716 Metetra
.703 .742 .881 r
.75273 .27716 .75774 .28486 .76873 .27969 .76376 .27197 Metetra
.702 .742 .882 r
.76376 .27197 .76873 .27969 .77976 .27453 .77482 .26679 Metetra
.702 .742 .882 r
.77482 .26679 .77976 .27453 .79082 .26938 .78591 .26162 Metetra
.701 .742 .883 r
.78591 .26162 .79082 .26938 .80192 .26423 .79704 .25645 Metetra
.701 .742 .883 r
.79704 .25645 .80192 .26423 .81306 .25909 .8082 .25129 Metetra
.75 .729 .833 r
.15246 .60221 .15894 .60934 .16866 .60269 .16221 .59556 Metetra
.749 .73 .834 r
.16221 .59556 .16866 .60269 .17839 .5961 .17197 .58896 Metetra
.748 .73 .835 r
.17197 .58896 .17839 .5961 .18814 .58955 .18173 .5824 Metetra
.747 .73 .837 r
.18173 .5824 .18814 .58955 .19789 .58305 .1915 .5759 Metetra
.746 .731 .838 r
.1915 .5759 .19789 .58305 .20765 .5766 .20129 .56944 Metetra
.745 .731 .839 r
.20129 .56944 .20765 .5766 .21742 .57019 .21108 .56302 Metetra
.744 .731 .84 r
.21108 .56302 .21742 .57019 .22721 .56382 .22089 .55665 Metetra
.743 .731 .841 r
.22089 .55665 .22721 .56382 .237 .5575 .2307 .55032 Metetra
.742 .732 .842 r
.2307 .55032 .237 .5575 .24681 .55122 .24053 .54403 Metetra
.741 .732 .843 r
.24053 .54403 .24681 .55122 .25663 .54497 .25038 .53778 Metetra
.74 .732 .844 r
.25038 .53778 .25663 .54497 .26647 .53877 .26023 .53157 Metetra
.739 .732 .845 r
.26023 .53157 .26647 .53877 .27632 .53261 .2701 .5254 Metetra
.738 .733 .846 r
.2701 .5254 .27632 .53261 .28618 .52649 .27999 .51926 Metetra
.737 .733 .847 r
.27999 .51926 .28618 .52649 .29606 .5204 .28989 .51317 Metetra
.737 .733 .848 r
.28989 .51317 .29606 .5204 .30595 .51434 .29981 .50711 Metetra
.736 .733 .849 r
.29981 .50711 .30595 .51434 .31586 .50833 .30974 .50108 Metetra
.735 .734 .85 r
.30974 .50108 .31586 .50833 .32579 .50234 .31969 .49509 Metetra
.734 .734 .851 r
.31969 .49509 .32579 .50234 .33574 .49639 .32966 .48913 Metetra
.733 .734 .852 r
.32966 .48913 .33574 .49639 .3457 .49048 .33964 .4832 Metetra
.732 .734 .853 r
.33964 .4832 .3457 .49048 .35568 .48459 .34964 .4773 Metetra
.731 .734 .854 r
.34964 .4773 .35568 .48459 .36568 .47873 .35967 .47144 Metetra
.73 .735 .855 r
.35967 .47144 .36568 .47873 .37569 .47291 .36971 .4656 Metetra
.729 .735 .855 r
.36971 .4656 .37569 .47291 .38573 .46711 .37977 .45979 Metetra
.728 .735 .856 r
.37977 .45979 .38573 .46711 .39579 .46134 .38985 .45401 Metetra
.727 .735 .857 r
.38985 .45401 .39579 .46134 .40586 .4556 .39995 .44826 Metetra
.727 .735 .858 r
.39995 .44826 .40586 .4556 .41596 .44988 .41007 .44253 Metetra
.726 .735 .859 r
.41007 .44253 .41596 .44988 .42608 .44419 .42021 .43683 Metetra
.725 .736 .86 r
.42021 .43683 .42608 .44419 .43623 .43853 .43038 .43116 Metetra
.724 .736 .86 r
.43038 .43116 .43623 .43853 .44639 .43289 .44057 .4255 Metetra
.723 .736 .861 r
.44057 .4255 .44639 .43289 .45658 .42727 .45078 .41988 Metetra
.722 .736 .862 r
.45078 .41988 .45658 .42727 .46679 .42168 .46101 .41427 Metetra
.722 .736 .863 r
.46101 .41427 .46679 .42168 .47702 .41611 .47127 .40869 Metetra
.721 .736 .864 r
.47127 .40869 .47702 .41611 .48728 .41056 .48156 .40313 Metetra
.72 .737 .864 r
.48156 .40313 .48728 .41056 .49756 .40504 .49186 .39759 Metetra
.719 .737 .865 r
.49186 .39759 .49756 .40504 .50787 .39953 .5022 .39207 Metetra
.718 .737 .866 r
.5022 .39207 .50787 .39953 .5182 .39404 .51255 .38657 Metetra
.718 .737 .867 r
.51255 .38657 .5182 .39404 .52856 .38857 .52294 .38108 Metetra
.717 .737 .867 r
.52294 .38108 .52856 .38857 .53894 .38312 .53335 .37562 Metetra
.716 .737 .868 r
.53335 .37562 .53894 .38312 .54935 .37769 .54378 .37017 Metetra
.715 .737 .869 r
.54378 .37017 .54935 .37769 .55979 .37228 .55425 .36475 Metetra
.715 .737 .869 r
.55425 .36475 .55979 .37228 .57026 .36688 .56474 .35933 Metetra
.714 .738 .87 r
.56474 .35933 .57026 .36688 .58075 .3615 .57526 .35394 Metetra
.713 .738 .871 r
.57526 .35394 .58075 .3615 .59127 .35613 .58581 .34856 Metetra
.712 .738 .871 r
.58581 .34856 .59127 .35613 .60182 .35078 .59638 .34319 Metetra
.712 .738 .872 r
.59638 .34319 .60182 .35078 .6124 .34545 .60699 .33784 Metetra
.711 .738 .873 r
.60699 .33784 .6124 .34545 .62301 .34013 .61762 .3325 Metetra
.71 .738 .873 r
.61762 .3325 .62301 .34013 .63365 .33482 .62829 .32718 Metetra
.709 .738 .874 r
.62829 .32718 .63365 .33482 .64431 .32952 .63898 .32186 Metetra
.709 .738 .874 r
.63898 .32186 .64431 .32952 .65501 .32424 .64971 .31656 Metetra
.708 .738 .875 r
.64971 .31656 .65501 .32424 .66574 .31897 .66047 .31128 Metetra
.707 .738 .875 r
.66047 .31128 .66574 .31897 .6765 .3137 .67126 .306 Metetra
.707 .739 .876 r
.67126 .306 .6765 .3137 .68729 .30845 .68208 .30073 Metetra
.706 .739 .877 r
.68208 .30073 .68729 .30845 .69812 .30322 .69293 .29548 Metetra
.705 .739 .877 r
.69293 .29548 .69812 .30322 .70897 .29799 .70381 .29023 Metetra
.705 .739 .878 r
.70381 .29023 .70897 .29799 .71986 .29277 .71473 .28499 Metetra
.704 .739 .878 r
.71473 .28499 .71986 .29277 .73079 .28755 .72568 .27976 Metetra
.704 .739 .879 r
.72568 .27976 .73079 .28755 .74174 .28235 .73667 .27454 Metetra
.703 .739 .879 r
.73667 .27454 .74174 .28235 .75273 .27716 .74769 .26933 Metetra
.702 .739 .88 r
.74769 .26933 .75273 .27716 .76376 .27197 .75874 .26412 Metetra
.702 .739 .88 r
.75874 .26412 .76376 .27197 .77482 .26679 .76983 .25892 Metetra
.701 .739 .881 r
.76983 .25892 .77482 .26679 .78591 .26162 .78096 .25373 Metetra
.7 .739 .881 r
.78096 .25373 .78591 .26162 .79704 .25645 .79212 .24854 Metetra
.7 .739 .882 r
.79212 .24854 .79704 .25645 .8082 .25129 .80331 .24336 Metetra
.748 .725 .831 r
.14597 .59489 .15246 .60221 .16221 .59556 .15574 .58824 Metetra
.747 .726 .832 r
.15574 .58824 .16221 .59556 .17197 .58896 .16551 .58163 Metetra
.746 .726 .833 r
.16551 .58163 .17197 .58896 .18173 .5824 .1753 .57507 Metetra
.745 .726 .834 r
.1753 .57507 .18173 .5824 .1915 .5759 .18509 .56856 Metetra
.744 .727 .835 r
.18509 .56856 .1915 .5759 .20129 .56944 .1949 .5621 Metetra
.743 .727 .837 r
.1949 .5621 .20129 .56944 .21108 .56302 .20471 .55567 Metetra
.742 .727 .838 r
.20471 .55567 .21108 .56302 .22089 .55665 .21454 .5493 Metetra
.741 .728 .839 r
.21454 .5493 .22089 .55665 .2307 .55032 .22438 .54296 Metetra
.741 .728 .84 r
.22438 .54296 .2307 .55032 .24053 .54403 .23423 .53666 Metetra
.74 .728 .841 r
.23423 .53666 .24053 .54403 .25038 .53778 .24409 .53041 Metetra
.739 .728 .842 r
.24409 .53041 .25038 .53778 .26023 .53157 .25397 .52419 Metetra
.738 .729 .843 r
.25397 .52419 .26023 .53157 .2701 .5254 .26387 .51801 Metetra
.737 .729 .844 r
.26387 .51801 .2701 .5254 .27999 .51926 .27377 .51187 Metetra
.736 .729 .845 r
.27377 .51187 .27999 .51926 .28989 .51317 .2837 .50577 Metetra
.735 .729 .846 r
.2837 .50577 .28989 .51317 .29981 .50711 .29363 .4997 Metetra
.734 .73 .847 r
.29363 .4997 .29981 .50711 .30974 .50108 .30359 .49367 Metetra
.733 .73 .848 r
.30359 .49367 .30974 .50108 .31969 .49509 .31356 .48767 Metetra
.732 .73 .849 r
.31356 .48767 .31969 .49509 .32966 .48913 .32355 .4817 Metetra
.731 .73 .85 r
.32355 .4817 .32966 .48913 .33964 .4832 .33356 .47576 Metetra
.73 .731 .851 r
.33356 .47576 .33964 .4832 .34964 .4773 .34358 .46986 Metetra
.73 .731 .852 r
.34358 .46986 .34964 .4773 .35967 .47144 .35363 .46398 Metetra
.729 .731 .853 r
.35363 .46398 .35967 .47144 .36971 .4656 .36369 .45813 Metetra
.728 .731 .853 r
.36369 .45813 .36971 .4656 .37977 .45979 .37377 .45232 Metetra
.727 .732 .854 r
.37377 .45232 .37977 .45979 .38985 .45401 .38388 .44653 Metetra
.726 .732 .855 r
.38388 .44653 .38985 .45401 .39995 .44826 .394 .44076 Metetra
.725 .732 .856 r
.394 .44076 .39995 .44826 .41007 .44253 .40415 .43503 Metetra
.724 .732 .857 r
.40415 .43503 .41007 .44253 .42021 .43683 .41431 .42932 Metetra
.724 .732 .858 r
.41431 .42932 .42021 .43683 .43038 .43116 .4245 .42363 Metetra
.723 .733 .859 r
.4245 .42363 .43038 .43116 .44057 .4255 .43472 .41797 Metetra
.722 .733 .859 r
.43472 .41797 .44057 .4255 .45078 .41988 .44495 .41233 Metetra
.721 .733 .86 r
.44495 .41233 .45078 .41988 .46101 .41427 .45521 .40671 Metetra
.72 .733 .861 r
.45521 .40671 .46101 .41427 .47127 .40869 .46549 .40112 Metetra
.72 .733 .862 r
.46549 .40112 .47127 .40869 .48156 .40313 .4758 .39555 Metetra
.719 .733 .862 r
.4758 .39555 .48156 .40313 .49186 .39759 .48613 .38999 Metetra
.718 .734 .863 r
.48613 .38999 .49186 .39759 .5022 .39207 .49649 .38446 Metetra
.717 .734 .864 r
.49649 .38446 .5022 .39207 .51255 .38657 .50687 .37895 Metetra
.716 .734 .865 r
.50687 .37895 .51255 .38657 .52294 .38108 .51728 .37345 Metetra
.716 .734 .865 r
.51728 .37345 .52294 .38108 .53335 .37562 .52772 .36798 Metetra
.715 .734 .866 r
.52772 .36798 .53335 .37562 .54378 .37017 .53818 .36252 Metetra
.714 .734 .867 r
.53818 .36252 .54378 .37017 .55425 .36475 .54867 .35708 Metetra
.713 .735 .868 r
.54867 .35708 .55425 .36475 .56474 .35933 .55919 .35165 Metetra
.713 .735 .868 r
.55919 .35165 .56474 .35933 .57526 .35394 .56973 .34624 Metetra
.712 .735 .869 r
.56973 .34624 .57526 .35394 .58581 .34856 .5803 .34084 Metetra
.711 .735 .87 r
.5803 .34084 .58581 .34856 .59638 .34319 .59091 .33546 Metetra
.711 .735 .87 r
.59091 .33546 .59638 .34319 .60699 .33784 .60154 .3301 Metetra
.71 .735 .871 r
.60154 .3301 .60699 .33784 .61762 .3325 .6122 .32474 Metetra
.709 .735 .871 r
.6122 .32474 .61762 .3325 .62829 .32718 .62289 .3194 Metetra
.709 .735 .872 r
.62289 .3194 .62829 .32718 .63898 .32186 .63362 .31408 Metetra
.708 .736 .873 r
.63362 .31408 .63898 .32186 .64971 .31656 .64437 .30876 Metetra
.707 .736 .873 r
.64437 .30876 .64971 .31656 .66047 .31128 .65516 .30346 Metetra
.707 .736 .874 r
.65516 .30346 .66047 .31128 .67126 .306 .66597 .29816 Metetra
.706 .736 .874 r
.66597 .29816 .67126 .306 .68208 .30073 .67682 .29288 Metetra
.705 .736 .875 r
.67682 .29288 .68208 .30073 .69293 .29548 .6877 .28761 Metetra
.705 .736 .876 r
.6877 .28761 .69293 .29548 .70381 .29023 .69862 .28234 Metetra
.704 .736 .876 r
.69862 .28234 .70381 .29023 .71473 .28499 .70956 .27709 Metetra
.703 .736 .877 r
.70956 .27709 .71473 .28499 .72568 .27976 .72054 .27184 Metetra
.703 .736 .877 r
.72054 .27184 .72568 .27976 .73667 .27454 .73156 .2666 Metetra
.702 .737 .878 r
.73156 .2666 .73667 .27454 .74769 .26933 .74261 .26137 Metetra
.701 .737 .878 r
.74261 .26137 .74769 .26933 .75874 .26412 .75369 .25615 Metetra
.701 .737 .879 r
.75369 .25615 .75874 .26412 .76983 .25892 .76481 .25093 Metetra
.7 .737 .879 r
.76481 .25093 .76983 .25892 .78096 .25373 .77597 .24572 Metetra
.7 .737 .88 r
.77597 .24572 .78096 .25373 .79212 .24854 .78716 .24051 Metetra
.699 .737 .88 r
.78716 .24051 .79212 .24854 .80331 .24336 .79838 .23531 Metetra
.746 .722 .829 r
.13946 .58739 .14597 .59489 .15574 .58824 .14925 .58074 Metetra
.745 .722 .83 r
.14925 .58074 .15574 .58824 .16551 .58163 .15904 .57413 Metetra
.745 .722 .831 r
.15904 .57413 .16551 .58163 .1753 .57507 .16885 .56757 Metetra
.744 .723 .832 r
.16885 .56757 .1753 .57507 .18509 .56856 .17866 .56105 Metetra
.743 .723 .833 r
.17866 .56105 .18509 .56856 .1949 .5621 .18849 .55458 Metetra
.742 .723 .835 r
.18849 .55458 .1949 .5621 .20471 .55567 .19832 .54816 Metetra
.741 .724 .836 r
.19832 .54816 .20471 .55567 .21454 .5493 .20817 .54177 Metetra
.74 .724 .837 r
.20817 .54177 .21454 .5493 .22438 .54296 .21803 .53543 Metetra
.739 .724 .838 r
.21803 .53543 .22438 .54296 .23423 .53666 .2279 .52913 Metetra
.738 .725 .839 r
.2279 .52913 .23423 .53666 .24409 .53041 .23779 .52287 Metetra
.737 .725 .84 r
.23779 .52287 .24409 .53041 .25397 .52419 .24769 .51665 Metetra
.736 .725 .841 r
.24769 .51665 .25397 .52419 .26387 .51801 .2576 .51047 Metetra
.735 .725 .842 r
.2576 .51047 .26387 .51801 .27377 .51187 .26753 .50432 Metetra
.734 .726 .843 r
.26753 .50432 .27377 .51187 .2837 .50577 .27747 .49821 Metetra
.733 .726 .844 r
.27747 .49821 .2837 .50577 .29363 .4997 .28743 .49213 Metetra
.733 .726 .845 r
.28743 .49213 .29363 .4997 .30359 .49367 .29741 .48609 Metetra
.732 .727 .846 r
.29741 .48609 .30359 .49367 .31356 .48767 .3074 .48009 Metetra
.731 .727 .847 r
.3074 .48009 .31356 .48767 .32355 .4817 .31741 .47411 Metetra
.73 .727 .848 r
.31741 .47411 .32355 .4817 .33356 .47576 .32744 .46817 Metetra
.729 .727 .849 r
.32744 .46817 .33356 .47576 .34358 .46986 .33749 .46225 Metetra
.728 .728 .85 r
.33749 .46225 .34358 .46986 .35363 .46398 .34756 .45637 Metetra
.727 .728 .851 r
.34756 .45637 .35363 .46398 .36369 .45813 .35764 .45052 Metetra
.727 .728 .852 r
.35764 .45052 .36369 .45813 .37377 .45232 .36775 .44469 Metetra
.726 .728 .852 r
.36775 .44469 .37377 .45232 .38388 .44653 .37787 .43889 Metetra
.725 .729 .853 r
.37787 .43889 .38388 .44653 .394 .44076 .38802 .43312 Metetra
.724 .729 .854 r
.38802 .43312 .394 .44076 .40415 .43503 .39819 .42738 Metetra
.723 .729 .855 r
.39819 .42738 .40415 .43503 .41431 .42932 .40838 .42166 Metetra
.722 .729 .856 r
.40838 .42166 .41431 .42932 .4245 .42363 .41859 .41596 Metetra
.722 .729 .857 r
.41859 .41596 .4245 .42363 .43472 .41797 .42883 .41029 Metetra
.721 .73 .858 r
.42883 .41029 .43472 .41797 .44495 .41233 .43909 .40464 Metetra
.72 .73 .858 r
.43909 .40464 .44495 .41233 .45521 .40671 .44937 .39901 Metetra
.719 .73 .859 r
.44937 .39901 .45521 .40671 .46549 .40112 .45968 .39341 Metetra
.718 .73 .86 r
.45968 .39341 .46549 .40112 .4758 .39555 .47001 .38782 Metetra
.718 .73 .861 r
.47001 .38782 .4758 .39555 .48613 .38999 .48037 .38226 Metetra
.717 .731 .862 r
.48037 .38226 .48613 .38999 .49649 .38446 .49075 .37672 Metetra
.716 .731 .862 r
.49075 .37672 .49649 .38446 .50687 .37895 .50115 .37119 Metetra
.715 .731 .863 r
.50115 .37119 .50687 .37895 .51728 .37345 .51159 .36568 Metetra
.715 .731 .864 r
.51159 .36568 .51728 .37345 .52772 .36798 .52205 .3602 Metetra
.714 .731 .864 r
.52205 .3602 .52772 .36798 .53818 .36252 .53254 .35472 Metetra
.713 .732 .865 r
.53254 .35472 .53818 .36252 .54867 .35708 .54305 .34927 Metetra
.712 .732 .866 r
.54305 .34927 .54867 .35708 .55919 .35165 .5536 .34383 Metetra
.712 .732 .867 r
.5536 .34383 .55919 .35165 .56973 .34624 .56417 .33841 Metetra
.711 .732 .867 r
.56417 .33841 .56973 .34624 .5803 .34084 .57477 .333 Metetra
.71 .732 .868 r
.57477 .333 .5803 .34084 .59091 .33546 .5854 .32761 Metetra
.71 .732 .869 r
.5854 .32761 .59091 .33546 .60154 .3301 .59605 .32223 Metetra
.709 .733 .869 r
.59605 .32223 .60154 .3301 .6122 .32474 .60674 .31686 Metetra
.708 .733 .87 r
.60674 .31686 .6122 .32474 .62289 .3194 .61746 .3115 Metetra
.708 .733 .871 r
.61746 .3115 .62289 .3194 .63362 .31408 .62821 .30616 Metetra
.707 .733 .871 r
.62821 .30616 .63362 .31408 .64437 .30876 .63899 .30083 Metetra
.706 .733 .872 r
.63899 .30083 .64437 .30876 .65516 .30346 .64981 .29551 Metetra
.706 .733 .872 r
.64981 .29551 .65516 .30346 .66597 .29816 .66065 .2902 Metetra
.705 .733 .873 r
.66065 .2902 .66597 .29816 .67682 .29288 .67153 .2849 Metetra
.704 .734 .874 r
.67153 .2849 .67682 .29288 .6877 .28761 .68244 .27962 Metetra
.704 .734 .874 r
.68244 .27962 .6877 .28761 .69862 .28234 .69338 .27433 Metetra
.703 .734 .875 r
.69338 .27433 .69862 .28234 .70956 .27709 .70436 .26906 Metetra
.703 .734 .875 r
.70436 .26906 .70956 .27709 .72054 .27184 .71537 .2638 Metetra
.702 .734 .876 r
.71537 .2638 .72054 .27184 .73156 .2666 .72641 .25854 Metetra
.701 .734 .876 r
.72641 .25854 .73156 .2666 .74261 .26137 .73749 .2533 Metetra
.701 .734 .877 r
.73749 .2533 .74261 .26137 .75369 .25615 .7486 .24806 Metetra
.7 .734 .877 r
.7486 .24806 .75369 .25615 .76481 .25093 .75975 .24282 Metetra
.7 .735 .878 r
.75975 .24282 .76481 .25093 .77597 .24572 .77094 .23759 Metetra
.699 .735 .878 r
.77094 .23759 .77597 .24572 .78716 .24051 .78216 .23237 Metetra
.698 .735 .879 r
.78216 .23237 .78716 .24051 .79838 .23531 .79341 .22715 Metetra
.732 .716 .835 r
.13293 .57972 .13946 .58739 .14925 .58074 .14266 .57366 Metetra
.737 .732 .847 r
.14266 .57366 .14925 .58074 .15904 .57413 .15242 .56764 Metetra
.742 .75 .859 r
.15242 .56764 .15904 .57413 .16885 .56757 .16218 .56164 Metetra
.746 .768 .871 r
.16218 .56164 .16885 .56757 .17866 .56105 .17197 .55567 Metetra
.749 .786 .883 r
.17197 .55567 .17866 .56105 .18849 .55458 .18176 .54973 Metetra
.753 .805 .895 r
.18176 .54973 .18849 .55458 .19832 .54816 .19158 .54381 Metetra
.755 .824 .906 r
.19158 .54381 .19832 .54816 .20817 .54177 .2014 .53792 Metetra
.756 .843 .917 r
.2014 .53792 .20817 .54177 .21803 .53543 .21125 .53206 Metetra
.756 .862 .927 r
.21125 .53206 .21803 .53543 .2279 .52913 .22111 .52622 Metetra
.755 .88 .936 r
.22111 .52622 .2279 .52913 .23779 .52287 .23099 .5204 Metetra
.752 .897 .943 r
.23099 .5204 .23779 .52287 .24769 .51665 .24089 .51461 Metetra
.747 .914 .949 r
.24089 .51461 .24769 .51665 .2576 .51047 .25081 .50884 Metetra
.74 .929 .952 r
.25081 .50884 .2576 .51047 .26753 .50432 .26074 .5031 Metetra
.731 .941 .953 r
.26074 .5031 .26753 .50432 .27747 .49821 .27069 .49737 Metetra
.718 .952 .951 r
.27069 .49737 .27747 .49821 .28743 .49213 .28067 .49167 Metetra
.703 .959 .946 r
.28067 .49167 .28743 .49213 .29741 .48609 .29066 .48599 Metetra
.686 .964 .938 r
.29066 .48599 .29741 .48609 .3074 .48009 .30067 .48033 Metetra
.665 .965 .926 r
.30067 .48033 .3074 .48009 .31741 .47411 .31071 .47468 Metetra
.642 .963 .91 r
.31071 .47468 .31741 .47411 .32744 .46817 .32076 .46906 Metetra
.616 .957 .892 r
.32076 .46906 .32744 .46817 .33749 .46225 .33084 .46346 Metetra
.589 .947 .87 r
.33084 .46346 .33749 .46225 .34756 .45637 .34094 .45787 Metetra
.559 .935 .845 r
.34094 .45787 .34756 .45637 .35764 .45052 .35106 .4523 Metetra
.529 .919 .818 r
.35106 .4523 .35764 .45052 .36775 .44469 .3612 .44675 Metetra
.497 .901 .79 r
.3612 .44675 .36775 .44469 .37787 .43889 .37136 .44121 Metetra
.465 .881 .76 r
.37136 .44121 .37787 .43889 .38802 .43312 .38155 .43569 Metetra
.434 .859 .729 r
.38155 .43569 .38802 .43312 .39819 .42738 .39177 .43019 Metetra
.402 .837 .698 r
.39177 .43019 .39819 .42738 .40838 .42166 .402 .4247 Metetra
.371 .813 .667 r
.402 .4247 .40838 .42166 .41859 .41596 .41227 .41923 Metetra
.342 .789 .636 r
.41227 .41923 .41859 .41596 .42883 .41029 .42255 .41377 Metetra
.42255 .41377 .42883 .41029 .43909 .40464 .43286 .40832 Metetra
.43286 .40832 .43909 .40464 .44937 .39901 .4432 .40289 Metetra
.4432 .40289 .44937 .39901 .45968 .39341 .45357 .39746 Metetra
.45357 .39746 .45968 .39341 .47001 .38782 .46396 .39206 Metetra
.46396 .39206 .47001 .38782 .48037 .38226 .47437 .38666 Metetra
.47437 .38666 .48037 .38226 .49075 .37672 .48482 .38128 Metetra
.48482 .38128 .49075 .37672 .50115 .37119 .49529 .3759 Metetra
.49529 .3759 .50115 .37119 .51159 .36568 .50579 .37054 Metetra
.50579 .37054 .51159 .36568 .52205 .3602 .51631 .36519 Metetra
.51631 .36519 .52205 .3602 .53254 .35472 .52687 .35984 Metetra
.52687 .35984 .53254 .35472 .54305 .34927 .53745 .35451 Metetra
.53745 .35451 .54305 .34927 .5536 .34383 .54807 .34918 Metetra
.54807 .34918 .5536 .34383 .56417 .33841 .55871 .34387 Metetra
.55871 .34387 .56417 .33841 .57477 .333 .56938 .33856 Metetra
.56938 .33856 .57477 .333 .5854 .32761 .58009 .33326 Metetra
.58009 .33326 .5854 .32761 .59605 .32223 .59082 .32796 Metetra
.59082 .32796 .59605 .32223 .60674 .31686 .60159 .32268 Metetra
.60159 .32268 .60674 .31686 .61746 .3115 .61238 .3174 Metetra
.61238 .3174 .61746 .3115 .62821 .30616 .62321 .31212 Metetra
.008 0 0 r
.62321 .31212 .62821 .30616 .63899 .30083 .63407 .30686 Metetra
.016 0 0 r
.63407 .30686 .63899 .30083 .64981 .29551 .64496 .3016 Metetra
.023 0 0 r
.64496 .3016 .64981 .29551 .66065 .2902 .65589 .29634 Metetra
.03 0 0 r
.65589 .29634 .66065 .2902 .67153 .2849 .66685 .29109 Metetra
.037 0 0 r
.66685 .29109 .67153 .2849 .68244 .27962 .67784 .28584 Metetra
.043 0 0 r
.67784 .28584 .68244 .27962 .69338 .27433 .68887 .2806 Metetra
.048 0 0 r
.68887 .2806 .69338 .27433 .70436 .26906 .69993 .27536 Metetra
.054 0 0 r
.69993 .27536 .70436 .26906 .71537 .2638 .71102 .27012 Metetra
.059 0 0 r
.71102 .27012 .71537 .2638 .72641 .25854 .72215 .26489 Metetra
.063 0 0 r
.72215 .26489 .72641 .25854 .73749 .2533 .73331 .25966 Metetra
.067 0 0 r
.73331 .25966 .73749 .2533 .7486 .24806 .74451 .25443 Metetra
.071 0 0 r
.74451 .25443 .7486 .24806 .75975 .24282 .75575 .2492 Metetra
.075 0 0 r
.75575 .2492 .75975 .24282 .77094 .23759 .76702 .24398 Metetra
.078 0 0 r
.76702 .24398 .77094 .23759 .78216 .23237 .77833 .23875 Metetra
.081 0 0 r
.77833 .23875 .78216 .23237 .79341 .22715 .78968 .23353 Metetra
.718 .709 .841 r
.12637 .57187 .13293 .57972 .14266 .57366 .13606 .56639 Metetra
.722 .725 .853 r
.13606 .56639 .14266 .57366 .15242 .56764 .14577 .56093 Metetra
.726 .742 .865 r
.14577 .56093 .15242 .56764 .16218 .56164 .1555 .55548 Metetra
.73 .76 .877 r
.1555 .55548 .16218 .56164 .17197 .55567 .16525 .55004 Metetra
.733 .778 .889 r
.16525 .55004 .17197 .55567 .18176 .54973 .17501 .54462 Metetra
.736 .796 .9 r
.17501 .54462 .18176 .54973 .19158 .54381 .1848 .5392 Metetra
.738 .815 .912 r
.1848 .5392 .19158 .54381 .2014 .53792 .19461 .53381 Metetra
.739 .834 .923 r
.19461 .53381 .2014 .53792 .21125 .53206 .20444 .52842 Metetra
.739 .852 .933 r
.20444 .52842 .21125 .53206 .22111 .52622 .21429 .52304 Metetra
.737 .871 .943 r
.21429 .52304 .22111 .52622 .23099 .5204 .22416 .51768 Metetra
.734 .888 .95 r
.22416 .51768 .23099 .5204 .24089 .51461 .23405 .51233 Metetra
.729 .905 .956 r
.23405 .51233 .24089 .51461 .25081 .50884 .24397 .50698 Metetra
.722 .92 .96 r
.24397 .50698 .25081 .50884 .26074 .5031 .2539 .50165 Metetra
.712 .933 .961 r
.2539 .50165 .26074 .5031 .27069 .49737 .26386 .49633 Metetra
.699 .944 .959 r
.26386 .49633 .27069 .49737 .28067 .49167 .27385 .49102 Metetra
.684 .952 .954 r
.27385 .49102 .28067 .49167 .29066 .48599 .28385 .48572 Metetra
.665 .956 .945 r
.28385 .48572 .29066 .48599 .30067 .48033 .29388 .48042 Metetra
.643 .957 .932 r
.29388 .48042 .30067 .48033 .31071 .47468 .30393 .47514 Metetra
.619 .954 .915 r
.30393 .47514 .31071 .47468 .32076 .46906 .31401 .46986 Metetra
.591 .947 .894 r
.31401 .46986 .32076 .46906 .33084 .46346 .32411 .4646 Metetra
.561 .936 .869 r
.32411 .4646 .33084 .46346 .34094 .45787 .33424 .45934 Metetra
.529 .921 .842 r
.33424 .45934 .34094 .45787 .35106 .4523 .34439 .45408 Metetra
.496 .903 .811 r
.34439 .45408 .35106 .4523 .3612 .44675 .35457 .44884 Metetra
.461 .882 .778 r
.35457 .44884 .3612 .44675 .37136 .44121 .36477 .4436 Metetra
.427 .859 .744 r
.36477 .4436 .37136 .44121 .38155 .43569 .375 .43837 Metetra
.392 .834 .708 r
.375 .43837 .38155 .43569 .39177 .43019 .38526 .43314 Metetra
.357 .807 .672 r
.38526 .43314 .39177 .43019 .402 .4247 .39554 .42792 Metetra
.324 .78 .636 r
.39554 .42792 .402 .4247 .41227 .41923 .40585 .42271 Metetra
.40585 .42271 .41227 .41923 .42255 .41377 .41619 .4175 Metetra
.41619 .4175 .42255 .41377 .43286 .40832 .42655 .4123 Metetra
.42655 .4123 .43286 .40832 .4432 .40289 .43694 .4071 Metetra
.43694 .4071 .4432 .40289 .45357 .39746 .44736 .40191 Metetra
.44736 .40191 .45357 .39746 .46396 .39206 .45781 .39672 Metetra
.45781 .39672 .46396 .39206 .47437 .38666 .46829 .39153 Metetra
.46829 .39153 .47437 .38666 .48482 .38128 .47879 .38635 Metetra
.47879 .38635 .48482 .38128 .49529 .3759 .48933 .38118 Metetra
.48933 .38118 .49529 .3759 .50579 .37054 .4999 .376 Metetra
.4999 .376 .50579 .37054 .51631 .36519 .51049 .37083 Metetra
.51049 .37083 .51631 .36519 .52687 .35984 .52112 .36566 Metetra
.52112 .36566 .52687 .35984 .53745 .35451 .53177 .36049 Metetra
.53177 .36049 .53745 .35451 .54807 .34918 .54246 .35533 Metetra
.001 0 0 r
.54246 .35533 .54807 .34918 .55871 .34387 .55318 .35017 Metetra
.015 0 0 r
.55318 .35017 .55871 .34387 .56938 .33856 .56393 .34501 Metetra
.028 0 0 r
.56393 .34501 .56938 .33856 .58009 .33326 .57471 .33985 Metetra
.04 0 0 r
.57471 .33985 .58009 .33326 .59082 .32796 .58552 .33469 Metetra
.052 0 0 r
.58552 .33469 .59082 .32796 .60159 .32268 .59637 .32953 Metetra
.062 0 0 r
.59637 .32953 .60159 .32268 .61238 .3174 .60725 .32438 Metetra
.072 0 0 r
.60725 .32438 .61238 .3174 .62321 .31212 .61816 .31922 Metetra
.082 0 0 r
.61816 .31922 .62321 .31212 .63407 .30686 .62911 .31407 Metetra
.09 0 0 r
.62911 .31407 .63407 .30686 .64496 .3016 .64009 .30891 Metetra
.099 0 0 r
.64009 .30891 .64496 .3016 .65589 .29634 .6511 .30375 Metetra
.106 0 0 r
.6511 .30375 .65589 .29634 .66685 .29109 .66215 .2986 Metetra
.114 0 0 r
.66215 .2986 .66685 .29109 .67784 .28584 .67323 .29344 Metetra
.12 0 0 r
.67323 .29344 .67784 .28584 .68887 .2806 .68435 .28828 Metetra
.127 0 0 r
.68435 .28828 .68887 .2806 .69993 .27536 .6955 .28312 Metetra
.133 0 0 r
.6955 .28312 .69993 .27536 .71102 .27012 .70669 .27796 Metetra
.138 0 0 r
.70669 .27796 .71102 .27012 .72215 .26489 .71791 .2728 Metetra
.144 0 0 r
.71791 .2728 .72215 .26489 .73331 .25966 .72917 .26763 Metetra
.149 0 0 r
.72917 .26763 .73331 .25966 .74451 .25443 .74047 .26246 Metetra
.153 0 0 r
.74047 .26246 .74451 .25443 .75575 .2492 .7518 .25729 Metetra
.158 0 0 r
.7518 .25729 .75575 .2492 .76702 .24398 .76317 .25212 Metetra
.162 0 0 r
.76317 .25212 .76702 .24398 .77833 .23875 .77458 .24695 Metetra
.166 0 0 r
.77458 .24695 .77833 .23875 .78968 .23353 .78603 .24177 Metetra
.704 .703 .846 r
.11979 .56386 .12637 .57187 .13606 .56639 .12944 .55888 Metetra
.707 .717 .857 r
.12944 .55888 .13606 .56639 .14577 .56093 .13911 .5539 Metetra
.711 .732 .867 r
.13911 .5539 .14577 .56093 .1555 .55548 .14881 .54893 Metetra
.714 .747 .878 r
.14881 .54893 .1555 .55548 .16525 .55004 .15852 .54396 Metetra
.716 .762 .889 r
.15852 .54396 .16525 .55004 .17501 .54462 .16827 .53899 Metetra
.719 .778 .899 r
.16827 .53899 .17501 .54462 .1848 .5392 .17803 .53402 Metetra
.72 .794 .91 r
.17803 .53402 .1848 .5392 .19461 .53381 .18782 .52906 Metetra
.722 .811 .92 r
.18782 .52906 .19461 .53381 .20444 .52842 .19763 .5241 Metetra
.722 .827 .93 r
.19763 .5241 .20444 .52842 .21429 .52304 .20747 .51915 Metetra
.722 .844 .939 r
.20747 .51915 .21429 .52304 .22416 .51768 .21733 .51419 Metetra
.72 .86 .948 r
.21733 .51419 .22416 .51768 .23405 .51233 .22722 .50924 Metetra
.717 .876 .955 r
.22722 .50924 .23405 .51233 .24397 .50698 .23713 .50429 Metetra
.713 .891 .961 r
.23713 .50429 .24397 .50698 .2539 .50165 .24707 .49934 Metetra
.707 .905 .966 r
.24707 .49934 .2539 .50165 .26386 .49633 .25704 .49439 Metetra
.699 .917 .968 r
.25704 .49439 .26386 .49633 .27385 .49102 .26703 .48945 Metetra
.689 .928 .969 r
.26703 .48945 .27385 .49102 .28385 .48572 .27704 .4845 Metetra
.676 .937 .966 r
.27704 .4845 .28385 .48572 .29388 .48042 .28709 .47956 Metetra
.662 .943 .961 r
.28709 .47956 .29388 .48042 .30393 .47514 .29716 .47461 Metetra
.644 .947 .953 r
.29716 .47461 .30393 .47514 .31401 .46986 .30725 .46967 Metetra
.625 .948 .941 r
.30725 .46967 .31401 .46986 .32411 .4646 .31738 .46473 Metetra
.603 .946 .926 r
.31738 .46473 .32411 .4646 .33424 .45934 .32753 .45979 Metetra
.578 .94 .908 r
.32753 .45979 .33424 .45934 .34439 .45408 .33771 .45484 Metetra
.552 .931 .887 r
.33771 .45484 .34439 .45408 .35457 .44884 .34792 .4499 Metetra
.523 .919 .862 r
.34792 .4499 .35457 .44884 .36477 .4436 .35816 .44496 Metetra
.494 .904 .835 r
.35816 .44496 .36477 .4436 .375 .43837 .36842 .44002 Metetra
.463 .887 .806 r
.36842 .44002 .375 .43837 .38526 .43314 .37871 .43507 Metetra
.432 .867 .775 r
.37871 .43507 .38526 .43314 .39554 .42792 .38904 .43013 Metetra
.4 .845 .743 r
.38904 .43013 .39554 .42792 .40585 .42271 .39939 .42518 Metetra
.368 .821 .71 r
.39939 .42518 .40585 .42271 .41619 .4175 .40977 .42024 Metetra
.337 .797 .676 r
.40977 .42024 .41619 .4175 .42655 .4123 .42018 .41529 Metetra
.306 .772 .643 r
.42018 .41529 .42655 .4123 .43694 .4071 .43063 .41034 Metetra
.43063 .41034 .43694 .4071 .44736 .40191 .4411 .40538 Metetra
.4411 .40538 .44736 .40191 .45781 .39672 .4516 .40043 Metetra
.4516 .40043 .45781 .39672 .46829 .39153 .46214 .39547 Metetra
.46214 .39547 .46829 .39153 .47879 .38635 .4727 .39052 Metetra
.4727 .39052 .47879 .38635 .48933 .38118 .4833 .38556 Metetra
.4833 .38556 .48933 .38118 .4999 .376 .49393 .38059 Metetra
.49393 .38059 .4999 .376 .51049 .37083 .50459 .37563 Metetra
.50459 .37563 .51049 .37083 .52112 .36566 .51528 .37066 Metetra
.51528 .37066 .52112 .36566 .53177 .36049 .52601 .36568 Metetra
.52601 .36568 .53177 .36049 .54246 .35533 .53676 .36071 Metetra
.53676 .36071 .54246 .35533 .55318 .35017 .54756 .35573 Metetra
.54756 .35573 .55318 .35017 .56393 .34501 .55838 .35074 Metetra
.55838 .35074 .56393 .34501 .57471 .33985 .56924 .34576 Metetra
.005 0 0 r
.56924 .34576 .57471 .33985 .58552 .33469 .58013 .34077 Metetra
.019 0 0 r
.58013 .34077 .58552 .33469 .59637 .32953 .59106 .33577 Metetra
.032 0 0 r
.59106 .33577 .59637 .32953 .60725 .32438 .60202 .33077 Metetra
.044 0 0 r
.60202 .33077 .60725 .32438 .61816 .31922 .61301 .32577 Metetra
.056 0 0 r
.61301 .32577 .61816 .31922 .62911 .31407 .62404 .32076 Metetra
.067 0 0 r
.62404 .32076 .62911 .31407 .64009 .30891 .63511 .31574 Metetra
.078 0 0 r
.63511 .31574 .64009 .30891 .6511 .30375 .64621 .31072 Metetra
.087 0 0 r
.64621 .31072 .6511 .30375 .66215 .2986 .65735 .3057 Metetra
.097 0 0 r
.65735 .3057 .66215 .2986 .67323 .29344 .66852 .30067 Metetra
.105 0 0 r
.66852 .30067 .67323 .29344 .68435 .28828 .67973 .29563 Metetra
.114 0 0 r
.67973 .29563 .68435 .28828 .6955 .28312 .69098 .29059 Metetra
.122 0 0 r
.69098 .29059 .6955 .28312 .70669 .27796 .70226 .28554 Metetra
.129 0 0 r
.70226 .28554 .70669 .27796 .71791 .2728 .71358 .28049 Metetra
.136 0 0 r
.71358 .28049 .71791 .2728 .72917 .26763 .72494 .27543 Metetra
.143 0 0 r
.72494 .27543 .72917 .26763 .74047 .26246 .73633 .27036 Metetra
.149 0 0 r
.73633 .27036 .74047 .26246 .7518 .25729 .74777 .26529 Metetra
.155 0 0 r
.74777 .26529 .7518 .25729 .76317 .25212 .75924 .26021 Metetra
.16 0 0 r
.75924 .26021 .76317 .25212 .77458 .24695 .77075 .25512 Metetra
.166 0 0 r
.77075 .25512 .77458 .24695 .78603 .24177 .7823 .25003 Metetra
.691 .696 .85 r
.1132 .5557 .11979 .56386 .12944 .55888 .12281 .55115 Metetra
.694 .709 .86 r
.12281 .55115 .12944 .55888 .13911 .5539 .13244 .54659 Metetra
.696 .721 .869 r
.13244 .54659 .13911 .5539 .14881 .54893 .14211 .54203 Metetra
.699 .735 .879 r
.14211 .54203 .14881 .54893 .15852 .54396 .1518 .53747 Metetra
.701 .748 .888 r
.1518 .53747 .15852 .54396 .16827 .53899 .16152 .53291 Metetra
.703 .762 .898 r
.16152 .53291 .16827 .53899 .17803 .53402 .17126 .52834 Metetra
.705 .776 .908 r
.17126 .52834 .17803 .53402 .18782 .52906 .18103 .52377 Metetra
.706 .79 .917 r
.18103 .52377 .18782 .52906 .19763 .5241 .19083 .51919 Metetra
.706 .805 .926 r
.19083 .51919 .19763 .5241 .20747 .51915 .20066 .51461 Metetra
.706 .82 .935 r
.20066 .51461 .20747 .51915 .21733 .51419 .21051 .51003 Metetra
.705 .834 .944 r
.21051 .51003 .21733 .51419 .22722 .50924 .22039 .50544 Metetra
.704 .849 .952 r
.22039 .50544 .22722 .50924 .23713 .50429 .2303 .50085 Metetra
.701 .863 .959 r
.2303 .50085 .23713 .50429 .24707 .49934 .24024 .49625 Metetra
.697 .876 .965 r
.24024 .49625 .24707 .49934 .25704 .49439 .25021 .49165 Metetra
.692 .889 .97 r
.25021 .49165 .25704 .49439 .26703 .48945 .26021 .48705 Metetra
.686 .901 .973 r
.26021 .48705 .26703 .48945 .27704 .4845 .27023 .48244 Metetra
.678 .912 .975 r
.27023 .48244 .27704 .4845 .28709 .47956 .28029 .47782 Metetra
.668 .921 .975 r
.28029 .47782 .28709 .47956 .29716 .47461 .29037 .4732 Metetra
.656 .929 .972 r
.29037 .4732 .29716 .47461 .30725 .46967 .30049 .46857 Metetra
.642 .935 .967 r
.30049 .46857 .30725 .46967 .31738 .46473 .31063 .46394 Metetra
.626 .938 .96 r
.31063 .46394 .31738 .46473 .32753 .45979 .3208 .45931 Metetra
.609 .939 .95 r
.3208 .45931 .32753 .45979 .33771 .45484 .33101 .45467 Metetra
.589 .937 .937 r
.33101 .45467 .33771 .45484 .34792 .4499 .34124 .45002 Metetra
.567 .933 .921 r
.34124 .45002 .34792 .4499 .35816 .44496 .35151 .44537 Metetra
.543 .926 .902 r
.35151 .44537 .35816 .44496 .36842 .44002 .36181 .44071 Metetra
.518 .916 .88 r
.36181 .44071 .36842 .44002 .37871 .43507 .37214 .43604 Metetra
.491 .904 .856 r
.37214 .43604 .37871 .43507 .38904 .43013 .3825 .43137 Metetra
.463 .889 .83 r
.3825 .43137 .38904 .43013 .39939 .42518 .39289 .4267 Metetra
.435 .872 .802 r
.39289 .4267 .39939 .42518 .40977 .42024 .40331 .42201 Metetra
.405 .853 .773 r
.40331 .42201 .40977 .42024 .42018 .41529 .41377 .41732 Metetra
.376 .832 .742 r
.41377 .41732 .42018 .41529 .43063 .41034 .42426 .41263 Metetra
.347 .81 .711 r
.42426 .41263 .43063 .41034 .4411 .40538 .43478 .40792 Metetra
.317 .787 .679 r
.43478 .40792 .4411 .40538 .4516 .40043 .44533 .40321 Metetra
.289 .763 .647 r
.44533 .40321 .4516 .40043 .46214 .39547 .45592 .3985 Metetra
.45592 .3985 .46214 .39547 .4727 .39052 .46654 .39377 Metetra
.46654 .39377 .4727 .39052 .4833 .38556 .4772 .38904 Metetra
.4772 .38904 .4833 .38556 .49393 .38059 .48788 .3843 Metetra
.48788 .3843 .49393 .38059 .50459 .37563 .49861 .37956 Metetra
.49861 .37956 .50459 .37563 .51528 .37066 .50936 .3748 Metetra
.50936 .3748 .51528 .37066 .52601 .36568 .52015 .37004 Metetra
.52015 .37004 .52601 .36568 .53676 .36071 .53098 .36528 Metetra
.53098 .36528 .53676 .36071 .54756 .35573 .54184 .3605 Metetra
.54184 .3605 .54756 .35573 .55838 .35074 .55274 .35571 Metetra
.55274 .35571 .55838 .35074 .56924 .34576 .56367 .35092 Metetra
.56367 .35092 .56924 .34576 .58013 .34077 .57464 .34612 Metetra
.57464 .34612 .58013 .34077 .59106 .33577 .58564 .34131 Metetra
.58564 .34131 .59106 .33577 .60202 .33077 .59668 .33649 Metetra
.011 0 0 r
.59668 .33649 .60202 .33077 .61301 .32577 .60776 .33167 Metetra
.025 0 0 r
.60776 .33167 .61301 .32577 .62404 .32076 .61887 .32683 Metetra
.039 0 0 r
.61887 .32683 .62404 .32076 .63511 .31574 .63003 .32199 Metetra
.051 0 0 r
.63003 .32199 .63511 .31574 .64621 .31072 .64121 .31713 Metetra
.063 0 0 r
.64121 .31713 .64621 .31072 .65735 .3057 .65244 .31227 Metetra
.075 0 0 r
.65244 .31227 .65735 .3057 .66852 .30067 .6637 .3074 Metetra
.085 0 0 r
.6637 .3074 .66852 .30067 .67973 .29563 .67501 .30252 Metetra
.096 0 0 r
.67501 .30252 .67973 .29563 .69098 .29059 .68635 .29763 Metetra
.105 0 0 r
.68635 .29763 .69098 .29059 .70226 .28554 .69773 .29273 Metetra
.114 0 0 r
.69773 .29273 .70226 .28554 .71358 .28049 .70914 .28782 Metetra
.123 0 0 r
.70914 .28782 .71358 .28049 .72494 .27543 .7206 .2829 Metetra
.131 0 0 r
.7206 .2829 .72494 .27543 .73633 .27036 .7321 .27797 Metetra
.139 0 0 r
.7321 .27797 .73633 .27036 .74777 .26529 .74364 .27303 Metetra
.147 0 0 r
.74364 .27303 .74777 .26529 .75924 .26021 .75521 .26808 Metetra
.154 0 0 r
.75521 .26808 .75924 .26021 .77075 .25512 .76683 .26312 Metetra
.16 0 0 r
.76683 .26312 .77075 .25512 .7823 .25003 .77849 .25815 Metetra
.679 .69 .854 r
.10657 .54738 .1132 .5557 .12281 .55115 .11615 .54321 Metetra
.681 .701 .862 r
.11615 .54321 .12281 .55115 .13244 .54659 .12576 .53902 Metetra
.683 .712 .87 r
.12576 .53902 .13244 .54659 .14211 .54203 .1354 .53483 Metetra
.685 .724 .879 r
.1354 .53483 .14211 .54203 .1518 .53747 .14506 .53063 Metetra
.687 .735 .888 r
.14506 .53063 .1518 .53747 .16152 .53291 .15476 .52643 Metetra
.689 .748 .896 r
.15476 .52643 .16152 .53291 .17126 .52834 .16449 .52221 Metetra
.69 .76 .905 r
.16449 .52221 .17126 .52834 .18103 .52377 .17424 .51799 Metetra
.691 .772 .914 r
.17424 .51799 .18103 .52377 .19083 .51919 .18403 .51376 Metetra
.692 .785 .922 r
.18403 .51376 .19083 .51919 .20066 .51461 .19384 .50952 Metetra
.692 .798 .931 r
.19384 .50952 .20066 .51461 .21051 .51003 .20369 .50527 Metetra
.691 .811 .939 r
.20369 .50527 .21051 .51003 .22039 .50544 .21357 .50101 Metetra
.691 .824 .947 r
.21357 .50101 .22039 .50544 .2303 .50085 .22347 .49675 Metetra
.689 .837 .954 r
.22347 .49675 .2303 .50085 .24024 .49625 .23341 .49248 Metetra
.687 .85 .961 r
.23341 .49248 .24024 .49625 .25021 .49165 .24338 .4882 Metetra
.683 .862 .967 r
.24338 .4882 .25021 .49165 .26021 .48705 .25338 .48391 Metetra
.679 .874 .972 r
.25338 .48391 .26021 .48705 .27023 .48244 .26342 .47961 Metetra
.673 .885 .976 r
.26342 .47961 .27023 .48244 .28029 .47782 .27348 .4753 Metetra
.667 .896 .979 r
.27348 .4753 .28029 .47782 .29037 .4732 .28358 .47098 Metetra
.659 .905 .98 r
.28358 .47098 .29037 .4732 .30049 .46857 .29371 .46666 Metetra
.649 .914 .98 r
.29371 .46666 .30049 .46857 .31063 .46394 .30387 .46232 Metetra
.638 .92 .977 r
.30387 .46232 .31063 .46394 .3208 .45931 .31406 .45798 Metetra
.625 .925 .973 r
.31406 .45798 .3208 .45931 .33101 .45467 .32429 .45362 Metetra
.61 .929 .966 r
.32429 .45362 .33101 .45467 .34124 .45002 .33455 .44926 Metetra
.594 .93 .957 r
.33455 .44926 .34124 .45002 .35151 .44537 .34484 .44489 Metetra
.576 .929 .946 r
.34484 .44489 .35151 .44537 .36181 .44071 .35517 .44051 Metetra
.556 .926 .932 r
.35517 .44051 .36181 .44071 .37214 .43604 .36553 .43612 Metetra
.535 .92 .915 r
.36553 .43612 .37214 .43604 .3825 .43137 .37592 .43171 Metetra
.512 .912 .896 r
.37592 .43171 .3825 .43137 .39289 .4267 .38635 .4273 Metetra
.487 .902 .875 r
.38635 .4273 .39289 .4267 .40331 .42201 .39681 .42288 Metetra
.462 .889 .851 r
.39681 .42288 .40331 .42201 .41377 .41732 .40731 .41845 Metetra
.436 .874 .826 r
.40731 .41845 .41377 .41732 .42426 .41263 .41784 .41401 Metetra
.408 .858 .799 r
.41784 .41401 .42426 .41263 .43478 .40792 .42841 .40956 Metetra
.381 .839 .771 r
.42841 .40956 .43478 .40792 .44533 .40321 .43901 .4051 Metetra
.353 .819 .741 r
.43901 .4051 .44533 .40321 .45592 .3985 .44964 .40063 Metetra
.326 .798 .711 r
.44964 .40063 .45592 .3985 .46654 .39377 .46032 .39614 Metetra
.298 .776 .68 r
.46032 .39614 .46654 .39377 .4772 .38904 .47103 .39165 Metetra
.47103 .39165 .4772 .38904 .48788 .3843 .48177 .38715 Metetra
.48177 .38715 .48788 .3843 .49861 .37956 .49255 .38263 Metetra
.49255 .38263 .49861 .37956 .50936 .3748 .50337 .37811 Metetra
.50337 .37811 .50936 .3748 .52015 .37004 .51422 .37357 Metetra
.51422 .37357 .52015 .37004 .53098 .36528 .52511 .36902 Metetra
.52511 .36902 .53098 .36528 .54184 .3605 .53604 .36446 Metetra
.53604 .36446 .54184 .3605 .55274 .35571 .54701 .35989 Metetra
.54701 .35989 .55274 .35571 .56367 .35092 .55801 .35531 Metetra
.55801 .35531 .56367 .35092 .57464 .34612 .56905 .35072 Metetra
.56905 .35072 .57464 .34612 .58564 .34131 .58013 .34611 Metetra
.58013 .34611 .58564 .34131 .59668 .33649 .59125 .3415 Metetra
.59125 .3415 .59668 .33649 .60776 .33167 .60241 .33687 Metetra
.60241 .33687 .60776 .33167 .61887 .32683 .6136 .33223 Metetra
.005 0 0 r
.6136 .33223 .61887 .32683 .63003 .32199 .62484 .32758 Metetra
.02 0 0 r
.62484 .32758 .63003 .32199 .64121 .31713 .63611 .32292 Metetra
.035 0 0 r
.63611 .32292 .64121 .31713 .65244 .31227 .64743 .31824 Metetra
.048 0 0 r
.64743 .31824 .65244 .31227 .6637 .3074 .65878 .31355 Metetra
.061 0 0 r
.65878 .31355 .6637 .3074 .67501 .30252 .67017 .30885 Metetra
.073 0 0 r
.67017 .30885 .67501 .30252 .68635 .29763 .68161 .30414 Metetra
.085 0 0 r
.68161 .30414 .68635 .29763 .69773 .29273 .69308 .29941 Metetra
.096 0 0 r
.69308 .29941 .69773 .29273 .70914 .28782 .7046 .29468 Metetra
.106 0 0 r
.7046 .29468 .70914 .28782 .7206 .2829 .71616 .28993 Metetra
.116 0 0 r
.71616 .28993 .7206 .2829 .7321 .27797 .72775 .28516 Metetra
.126 0 0 r
.72775 .28516 .7321 .27797 .74364 .27303 .7394 .28039 Metetra
.135 0 0 r
.7394 .28039 .74364 .27303 .75521 .26808 .75108 .2756 Metetra
.143 0 0 r
.75108 .2756 .75521 .26808 .76683 .26312 .7628 .27079 Metetra
.151 0 0 r
.7628 .27079 .76683 .26312 .77849 .25815 .77457 .26598 Metetra
.668 .684 .856 r
.09993 .53893 .10657 .54738 .11615 .54321 .10948 .53508 Metetra
.67 .694 .864 r
.10948 .53508 .11615 .54321 .12576 .53902 .11906 .53122 Metetra
.671 .704 .871 r
.11906 .53122 .12576 .53902 .1354 .53483 .12868 .52735 Metetra
.673 .714 .879 r
.12868 .52735 .1354 .53483 .14506 .53063 .13832 .52347 Metetra
.674 .724 .887 r
.13832 .52347 .14506 .53063 .15476 .52643 .148 .51958 Metetra
.675 .735 .895 r
.148 .51958 .15476 .52643 .16449 .52221 .15771 .51568 Metetra
.677 .745 .903 r
.15771 .51568 .16449 .52221 .17424 .51799 .16745 .51177 Metetra
.677 .756 .911 r
.16745 .51177 .17424 .51799 .18403 .51376 .17722 .50785 Metetra
.678 .768 .919 r
.17722 .50785 .18403 .51376 .19384 .50952 .18703 .50392 Metetra
.678 .779 .926 r
.18703 .50392 .19384 .50952 .20369 .50527 .19686 .49998 Metetra
.678 .791 .934 r
.19686 .49998 .20369 .50527 .21357 .50101 .20673 .49602 Metetra
.678 .802 .942 r
.20673 .49602 .21357 .50101 .22347 .49675 .21664 .49206 Metetra
.677 .814 .949 r
.21664 .49206 .22347 .49675 .23341 .49248 .22658 .48808 Metetra
.675 .826 .956 r
.22658 .48808 .23341 .49248 .24338 .4882 .23655 .4841 Metetra
.673 .837 .962 r
.23655 .4841 .24338 .4882 .25338 .48391 .24655 .4801 Metetra
.67 .848 .968 r
.24655 .4801 .25338 .48391 .26342 .47961 .25659 .47609 Metetra
.666 .859 .973 r
.25659 .47609 .26342 .47961 .27348 .4753 .26666 .47207 Metetra
.662 .87 .978 r
.26666 .47207 .27348 .4753 .28358 .47098 .27677 .46803 Metetra
.656 .88 .981 r
.27677 .46803 .28358 .47098 .29371 .46666 .28691 .46399 Metetra
.649 .889 .983 r
.28691 .46399 .29371 .46666 .30387 .46232 .29709 .45993 Metetra
.641 .898 .984 r
.29709 .45993 .30387 .46232 .31406 .45798 .3073 .45587 Metetra
.632 .905 .984 r
.3073 .45587 .31406 .45798 .32429 .45362 .31755 .45179 Metetra
.621 .911 .982 r
.31755 .45179 .32429 .45362 .33455 .44926 .32783 .4477 Metetra
.609 .916 .978 r
.32783 .4477 .33455 .44926 .34484 .44489 .33815 .44359 Metetra
.596 .919 .972 r
.33815 .44359 .34484 .44489 .35517 .44051 .3485 .43948 Metetra
.581 .921 .964 r
.3485 .43948 .35517 .44051 .36553 .43612 .35889 .43535 Metetra
.564 .921 .954 r
.35889 .43535 .36553 .43612 .37592 .43171 .36931 .43121 Metetra
.546 .918 .941 r
.36931 .43121 .37592 .43171 .38635 .4273 .37977 .42706 Metetra
.526 .914 .927 r
.37977 .42706 .38635 .4273 .39681 .42288 .39027 .4229 Metetra
.505 .907 .91 r
.39027 .4229 .39681 .42288 .40731 .41845 .4008 .41872 Metetra
.483 .898 .891 r
.4008 .41872 .40731 .41845 .41784 .41401 .41137 .41453 Metetra
.459 .888 .87 r
.41137 .41453 .41784 .41401 .42841 .40956 .42198 .41033 Metetra
.435 .875 .846 r
.42198 .41033 .42841 .40956 .43901 .4051 .43263 .40612 Metetra
.41 .86 .822 r
.43263 .40612 .43901 .4051 .44964 .40063 .44331 .40189 Metetra
.384 .844 .795 r
.44331 .40189 .44964 .40063 .46032 .39614 .45403 .39765 Metetra
.357 .826 .768 r
.45403 .39765 .46032 .39614 .47103 .39165 .46479 .3934 Metetra
.331 .807 .739 r
.46479 .3934 .47103 .39165 .48177 .38715 .47559 .38914 Metetra
.305 .786 .71 r
.47559 .38914 .48177 .38715 .49255 .38263 .48643 .38486 Metetra
.278 .765 .68 r
.48643 .38486 .49255 .38263 .50337 .37811 .4973 .38057 Metetra
.4973 .38057 .50337 .37811 .51422 .37357 .50821 .37626 Metetra
.50821 .37626 .51422 .37357 .52511 .36902 .51917 .37195 Metetra
.51917 .37195 .52511 .36902 .53604 .36446 .53016 .36762 Metetra
.53016 .36762 .53604 .36446 .54701 .35989 .54119 .36327 Metetra
.54119 .36327 .54701 .35989 .55801 .35531 .55226 .35891 Metetra
.55226 .35891 .55801 .35531 .56905 .35072 .56337 .35454 Metetra
.56337 .35454 .56905 .35072 .58013 .34611 .57453 .35016 Metetra
.57453 .35016 .58013 .34611 .59125 .3415 .58572 .34576 Metetra
.58572 .34576 .59125 .3415 .60241 .33687 .59695 .34134 Metetra
.59695 .34134 .60241 .33687 .6136 .33223 .60823 .33692 Metetra
.60823 .33692 .6136 .33223 .62484 .32758 .61955 .33247 Metetra
.61955 .33247 .62484 .32758 .63611 .32292 .6309 .32802 Metetra
.002 0 0 r
.6309 .32802 .63611 .32292 .64743 .31824 .6423 .32355 Metetra
.017 0 0 r
.6423 .32355 .64743 .31824 .65878 .31355 .65375 .31906 Metetra
.032 0 0 r
.65375 .31906 .65878 .31355 .67017 .30885 .66523 .31456 Metetra
.047 0 0 r
.66523 .31456 .67017 .30885 .68161 .30414 .67676 .31005 Metetra
.06 0 0 r
.67676 .31005 .68161 .30414 .69308 .29941 .68833 .30552 Metetra
.073 0 0 r
.68833 .30552 .69308 .29941 .7046 .29468 .69994 .30098 Metetra
.085 0 0 r
.69994 .30098 .7046 .29468 .71616 .28993 .7116 .29642 Metetra
.097 0 0 r
.7116 .29642 .71616 .28993 .72775 .28516 .7233 .29185 Metetra
.108 0 0 r
.7233 .29185 .72775 .28516 .7394 .28039 .73504 .28726 Metetra
.119 0 0 r
.73504 .28726 .7394 .28039 .75108 .2756 .74683 .28266 Metetra
.129 0 0 r
.74683 .28266 .75108 .2756 .7628 .27079 .75866 .27804 Metetra
.139 0 0 r
.75866 .27804 .7628 .27079 .77457 .26598 .77054 .2734 Metetra
.657 .679 .859 r
.09326 .53034 .09993 .53893 .10948 .53508 .10279 .52678 Metetra
.659 .687 .865 r
.10279 .52678 .10948 .53508 .11906 .53122 .11235 .5232 Metetra
.66 .696 .872 r
.11235 .5232 .11906 .53122 .12868 .52735 .12194 .51962 Metetra
.661 .705 .879 r
.12194 .51962 .12868 .52735 .13832 .52347 .13156 .51603 Metetra
.663 .714 .886 r
.13156 .51603 .13832 .52347 .148 .51958 .14122 .51242 Metetra
.664 .723 .893 r
.14122 .51242 .148 .51958 .15771 .51568 .15092 .5088 Metetra
.664 .733 .9 r
.15092 .5088 .15771 .51568 .16745 .51177 .16064 .50517 Metetra
.665 .742 .908 r
.16064 .50517 .16745 .51177 .17722 .50785 .1704 .50153 Metetra
.666 .752 .915 r
.1704 .50153 .17722 .50785 .18703 .50392 .1802 .49787 Metetra
.666 .762 .922 r
.1802 .49787 .18703 .50392 .19686 .49998 .19003 .49421 Metetra
.666 .772 .929 r
.19003 .49421 .19686 .49998 .20673 .49602 .1999 .49053 Metetra
.665 .783 .936 r
.1999 .49053 .20673 .49602 .21664 .49206 .2098 .48684 Metetra
.665 .793 .943 r
.2098 .48684 .21664 .49206 .22658 .48808 .21974 .48313 Metetra
.664 .804 .95 r
.21974 .48313 .22658 .48808 .23655 .4841 .22971 .47941 Metetra
.662 .814 .956 r
.22971 .47941 .23655 .4841 .24655 .4801 .23971 .47569 Metetra
.66 .825 .963 r
.23971 .47569 .24655 .4801 .25659 .47609 .24976 .47194 Metetra
.657 .835 .968 r
.24976 .47194 .25659 .47609 .26666 .47207 .25984 .46819 Metetra
.654 .845 .974 r
.25984 .46819 .26666 .47207 .27677 .46803 .26995 .46442 Metetra
.65 .855 .978 r
.26995 .46442 .27677 .46803 .28691 .46399 .28011 .46064 Metetra
.645 .865 .982 r
.28011 .46064 .28691 .46399 .29709 .45993 .2903 .45685 Metetra
.64 .874 .985 r
.2903 .45685 .29709 .45993 .3073 .45587 .30052 .45304 Metetra
.633 .882 .987 r
.30052 .45304 .3073 .45587 .31755 .45179 .31079 .44922 Metetra
.625 .89 .988 r
.31079 .44922 .31755 .45179 .32783 .4477 .32109 .44539 Metetra
.616 .897 .987 r
.32109 .44539 .32783 .4477 .33815 .44359 .33142 .44154 Metetra
.606 .902 .985 r
.33142 .44154 .33815 .44359 .3485 .43948 .3418 .43768 Metetra
.595 .907 .982 r
.3418 .43768 .3485 .43948 .35889 .43535 .35222 .43381 Metetra
.582 .91 .977 r
.35222 .43381 .35889 .43535 .36931 .43121 .36267 .42993 Metetra
.568 .912 .97 r
.36267 .42993 .36931 .43121 .37977 .42706 .37316 .42603 Metetra
.553 .912 .961 r
.37316 .42603 .37977 .42706 .39027 .4229 .38369 .42211 Metetra
.536 .91 .95 r
.38369 .42211 .39027 .4229 .4008 .41872 .39426 .41819 Metetra
.517 .907 .937 r
.39426 .41819 .4008 .41872 .41137 .41453 .40486 .41425 Metetra
.498 .901 .922 r
.40486 .41425 .41137 .41453 .42198 .41033 .41551 .41029 Metetra
.477 .894 .904 r
.41551 .41029 .42198 .41033 .43263 .40612 .4262 .40632 Metetra
.455 .885 .885 r
.4262 .40632 .43263 .40612 .44331 .40189 .43692 .40234 Metetra
.432 .873 .864 r
.43692 .40234 .44331 .40189 .45403 .39765 .44769 .39834 Metetra
.408 .86 .841 r
.44769 .39834 .45403 .39765 .46479 .3934 .4585 .39433 Metetra
.384 .846 .816 r
.4585 .39433 .46479 .3934 .47559 .38914 .46934 .39031 Metetra
.359 .829 .79 r
.46934 .39031 .47559 .38914 .48643 .38486 .48023 .38627 Metetra
.334 .812 .763 r
.48023 .38627 .48643 .38486 .4973 .38057 .49116 .38221 Metetra
.308 .793 .735 r
.49116 .38221 .4973 .38057 .50821 .37626 .50213 .37815 Metetra
.283 .773 .706 r
.50213 .37815 .50821 .37626 .51917 .37195 .51314 .37406 Metetra
.257 .752 .677 r
.51314 .37406 .51917 .37195 .53016 .36762 .52419 .36996 Metetra
.52419 .36996 .53016 .36762 .54119 .36327 .53529 .36585 Metetra
.53529 .36585 .54119 .36327 .55226 .35891 .54643 .36172 Metetra
.54643 .36172 .55226 .35891 .56337 .35454 .55761 .35758 Metetra
.55761 .35758 .56337 .35454 .57453 .35016 .56883 .35342 Metetra
.56883 .35342 .57453 .35016 .58572 .34576 .58009 .34925 Metetra
.58009 .34925 .58572 .34576 .59695 .34134 .5914 .34506 Metetra
.5914 .34506 .59695 .34134 .60823 .33692 .60275 .34086 Metetra
.60275 .34086 .60823 .33692 .61955 .33247 .61415 .33664 Metetra
.61415 .33664 .61955 .33247 .6309 .32802 .62559 .33241 Metetra
.62559 .33241 .6309 .32802 .6423 .32355 .63707 .32816 Metetra
.63707 .32816 .6423 .32355 .65375 .31906 .6486 .32389 Metetra
.6486 .32389 .65375 .31906 .66523 .31456 .66017 .31961 Metetra
.016 0 0 r
.66017 .31961 .66523 .31456 .67676 .31005 .67179 .31531 Metetra
.032 0 0 r
.67179 .31531 .67676 .31005 .68833 .30552 .68346 .311 Metetra
.047 0 0 r
.68346 .311 .68833 .30552 .69994 .30098 .69516 .30667 Metetra
.061 0 0 r
.69516 .30667 .69994 .30098 .7116 .29642 .70692 .30232 Metetra
.075 0 0 r
.70692 .30232 .7116 .29642 .7233 .29185 .71872 .29796 Metetra
.088 0 0 r
.71872 .29796 .7233 .29185 .73504 .28726 .73057 .29358 Metetra
.1 0 0 r
.73057 .29358 .73504 .28726 .74683 .28266 .74246 .28919 Metetra
.112 0 0 r
.74246 .28919 .74683 .28266 .75866 .27804 .7544 .28477 Metetra
.123 0 0 r
.7544 .28477 .75866 .27804 .77054 .2734 .76639 .28035 Metetra
.648 .673 .861 r
.08657 .52162 .09326 .53034 .10279 .52678 .09608 .51831 Metetra
.649 .681 .867 r
.09608 .51831 .10279 .52678 .11235 .5232 .10561 .51499 Metetra
.65 .688 .873 r
.10561 .51499 .11235 .5232 .12194 .51962 .11518 .51166 Metetra
.651 .696 .879 r
.11518 .51166 .12194 .51962 .13156 .51603 .12479 .50832 Metetra
.652 .704 .885 r
.12479 .50832 .13156 .51603 .14122 .51242 .13444 .50496 Metetra
.653 .712 .892 r
.13444 .50496 .14122 .51242 .15092 .5088 .14411 .5016 Metetra
.653 .721 .898 r
.14411 .5016 .15092 .5088 .16064 .50517 .15383 .49822 Metetra
.654 .729 .905 r
.15383 .49822 .16064 .50517 .1704 .50153 .16358 .49483 Metetra
.654 .738 .911 r
.16358 .49483 .1704 .50153 .1802 .49787 .17337 .49142 Metetra
.654 .747 .918 r
.17337 .49142 .1802 .49787 .19003 .49421 .18319 .488 Metetra
.654 .756 .925 r
.18319 .488 .19003 .49421 .1999 .49053 .19305 .48457 Metetra
.654 .766 .931 r
.19305 .48457 .1999 .49053 .2098 .48684 .20295 .48113 Metetra
.654 .775 .938 r
.20295 .48113 .2098 .48684 .21974 .48313 .21288 .47767 Metetra
.653 .784 .944 r
.21288 .47767 .21974 .48313 .22971 .47941 .22286 .47421 Metetra
.652 .794 .951 r
.22286 .47421 .22971 .47941 .23971 .47569 .23287 .47072 Metetra
.65 .803 .957 r
.23287 .47072 .23971 .47569 .24976 .47194 .24291 .46723 Metetra
.648 .813 .962 r
.24291 .46723 .24976 .47194 .25984 .46819 .253 .46372 Metetra
.646 .823 .968 r
.253 .46372 .25984 .46819 .26995 .46442 .26312 .4602 Metetra
.643 .832 .973 r
.26312 .4602 .26995 .46442 .28011 .46064 .27328 .45667 Metetra
.639 .841 .978 r
.27328 .45667 .28011 .46064 .2903 .45685 .28349 .45312 Metetra
.635 .85 .982 r
.28349 .45312 .2903 .45685 .30052 .45304 .29373 .44956 Metetra
.63 .859 .985 r
.29373 .44956 .30052 .45304 .31079 .44922 .304 .44598 Metetra
.624 .867 .988 r
.304 .44598 .31079 .44922 .32109 .44539 .31432 .4424 Metetra
.618 .875 .99 r
.31432 .4424 .32109 .44539 .33142 .44154 .32468 .43879 Metetra
.61 .882 .991 r
.32468 .43879 .33142 .44154 .3418 .43768 .33508 .43518 Metetra
.602 .888 .99 r
.33508 .43518 .3418 .43768 .35222 .43381 .34551 .43155 Metetra
.592 .893 .989 r
.34551 .43155 .35222 .43381 .36267 .42993 .35599 .4279 Metetra
.581 .898 .986 r
.35599 .4279 .36267 .42993 .37316 .42603 .36651 .42425 Metetra
.569 .901 .981 r
.36651 .42425 .37316 .42603 .38369 .42211 .37707 .42058 Metetra
.556 .903 .975 r
.37707 .42058 .38369 .42211 .39426 .41819 .38767 .41689 Metetra
.541 .903 .967 r
.38767 .41689 .39426 .41819 .40486 .41425 .39831 .41319 Metetra
.525 .902 .957 r
.39831 .41319 .40486 .41425 .41551 .41029 .40899 .40948 Metetra
.508 .899 .945 r
.40899 .40948 .41551 .41029 .4262 .40632 .41972 .40575 Metetra
.49 .895 .932 r
.41972 .40575 .4262 .40632 .43692 .40234 .43048 .402 Metetra
.47 .888 .916 r
.43048 .402 .43692 .40234 .44769 .39834 .44129 .39825 Metetra
.45 .88 .898 r
.44129 .39825 .44769 .39834 .4585 .39433 .45214 .39447 Metetra
.428 .87 .879 r
.45214 .39447 .4585 .39433 .46934 .39031 .46304 .39069 Metetra
.406 .859 .857 r
.46304 .39069 .46934 .39031 .48023 .38627 .47397 .38688 Metetra
.382 .845 .834 r
.47397 .38688 .48023 .38627 .49116 .38221 .48495 .38307 Metetra
.358 .831 .81 r
.48495 .38307 .49116 .38221 .50213 .37815 .49598 .37923 Metetra
.334 .814 .784 r
.49598 .37923 .50213 .37815 .51314 .37406 .50704 .37539 Metetra
.309 .796 .757 r
.50704 .37539 .51314 .37406 .52419 .36996 .51815 .37152 Metetra
.284 .778 .729 r
.51815 .37152 .52419 .36996 .53529 .36585 .52931 .36765 Metetra
.26 .758 .7 r
.52931 .36765 .53529 .36585 .54643 .36172 .54051 .36375 Metetra
.235 .737 .671 r
.54051 .36375 .54643 .36172 .55761 .35758 .55175 .35985 Metetra
.55175 .35985 .55761 .35758 .56883 .35342 .56304 .35592 Metetra
.56304 .35592 .56883 .35342 .58009 .34925 .57438 .35198 Metetra
.57438 .35198 .58009 .34925 .5914 .34506 .58576 .34803 Metetra
.58576 .34803 .5914 .34506 .60275 .34086 .59718 .34405 Metetra
.59718 .34405 .60275 .34086 .61415 .33664 .60865 .34007 Metetra
.60865 .34007 .61415 .33664 .62559 .33241 .62017 .33606 Metetra
.62017 .33606 .62559 .33241 .63707 .32816 .63174 .33204 Metetra
.63174 .33204 .63707 .32816 .6486 .32389 .64335 .32801 Metetra
.64335 .32801 .6486 .32389 .66017 .31961 .65501 .32396 Metetra
.65501 .32396 .66017 .31961 .67179 .31531 .66672 .31989 Metetra
.66672 .31989 .67179 .31531 .68346 .311 .67847 .3158 Metetra
.017 0 0 r
.67847 .3158 .68346 .311 .69516 .30667 .69027 .3117 Metetra
.033 0 0 r
.69027 .3117 .69516 .30667 .70692 .30232 .70212 .30758 Metetra
.049 0 0 r
.70212 .30758 .70692 .30232 .71872 .29796 .71403 .30345 Metetra
.064 0 0 r
.71403 .30345 .71872 .29796 .73057 .29358 .72597 .29929 Metetra
.078 0 0 r
.72597 .29929 .73057 .29358 .74246 .28919 .73797 .29512 Metetra
.091 0 0 r
.73797 .29512 .74246 .28919 .7544 .28477 .75002 .29094 Metetra
.104 0 0 r
.75002 .29094 .7544 .28477 .76639 .28035 .76212 .28673 Metetra
.643 .67 .861 r
.07986 .51278 .08657 .52162 .09608 .51831 .08935 .50958 Metetra
.644 .673 .863 r
.08935 .50958 .09608 .51831 .10561 .51499 .09889 .50636 Metetra
.644 .677 .866 r
.09889 .50636 .10561 .51499 .11518 .51166 .10846 .50313 Metetra
.645 .68 .869 r
.10846 .50313 .11518 .51166 .12479 .50832 .11806 .49989 Metetra
.645 .684 .872 r
.11806 .49989 .12479 .50832 .13444 .50496 .12771 .49664 Metetra
.645 .687 .875 r
.12771 .49664 .13444 .50496 .14411 .5016 .13738 .49338 Metetra
.646 .691 .878 r
.13738 .49338 .14411 .5016 .15383 .49822 .1471 .4901 Metetra
.646 .694 .88 r
.1471 .4901 .15383 .49822 .16358 .49483 .15685 .48681 Metetra
.647 .698 .883 r
.15685 .48681 .16358 .49483 .17337 .49142 .16664 .48351 Metetra
.647 .702 .886 r
.16664 .48351 .17337 .49142 .18319 .488 .17647 .48019 Metetra
.647 .705 .889 r
.17647 .48019 .18319 .488 .19305 .48457 .18633 .47687 Metetra
.648 .709 .892 r
.18633 .47687 .19305 .48457 .20295 .48113 .19624 .47353 Metetra
.648 .713 .895 r
.19624 .47353 .20295 .48113 .21288 .47767 .20618 .47017 Metetra
.648 .717 .898 r
.20618 .47017 .21288 .47767 .22286 .47421 .21615 .46681 Metetra
.648 .721 .901 r
.21615 .46681 .22286 .47421 .23287 .47072 .22617 .46343 Metetra
.649 .725 .904 r
.22617 .46343 .23287 .47072 .24291 .46723 .23623 .46004 Metetra
.649 .729 .907 r
.23623 .46004 .24291 .46723 .253 .46372 .24632 .45663 Metetra
.649 .733 .91 r
.24632 .45663 .253 .46372 .26312 .4602 .25646 .45321 Metetra
.649 .737 .913 r
.25646 .45321 .26312 .4602 .27328 .45667 .26663 .44978 Metetra
.649 .741 .917 r
.26663 .44978 .27328 .45667 .28349 .45312 .27684 .44634 Metetra
.649 .745 .92 r
.27684 .44634 .28349 .45312 .29373 .44956 .2871 .44288 Metetra
.649 .749 .923 r
.2871 .44288 .29373 .44956 .304 .44598 .29739 .43941 Metetra
.649 .753 .926 r
.29739 .43941 .304 .44598 .31432 .4424 .30772 .43592 Metetra
.649 .758 .929 r
.30772 .43592 .31432 .4424 .32468 .43879 .3181 .43242 Metetra
.649 .762 .932 r
.3181 .43242 .32468 .43879 .33508 .43518 .32851 .42891 Metetra
.648 .766 .935 r
.32851 .42891 .33508 .43518 .34551 .43155 .33897 .42538 Metetra
.648 .771 .938 r
.33897 .42538 .34551 .43155 .35599 .4279 .34947 .42184 Metetra
.648 .775 .941 r
.34947 .42184 .35599 .4279 .36651 .42425 .36001 .41829 Metetra
.647 .779 .944 r
.36001 .41829 .36651 .42425 .37707 .42058 .37059 .41472 Metetra
.647 .784 .947 r
.37059 .41472 .37707 .42058 .38767 .41689 .38121 .41113 Metetra
.646 .788 .95 r
.38121 .41113 .38767 .41689 .39831 .41319 .39187 .40754 Metetra
.646 .793 .953 r
.39187 .40754 .39831 .41319 .40899 .40948 .40258 .40393 Metetra
.645 .797 .956 r
.40258 .40393 .40899 .40948 .41972 .40575 .41333 .4003 Metetra
.644 .801 .958 r
.41333 .4003 .41972 .40575 .43048 .402 .42413 .39666 Metetra
.643 .806 .961 r
.42413 .39666 .43048 .402 .44129 .39825 .43496 .393 Metetra
.642 .81 .964 r
.43496 .393 .44129 .39825 .45214 .39447 .44584 .38933 Metetra
.641 .815 .967 r
.44584 .38933 .45214 .39447 .46304 .39069 .45677 .38565 Metetra
.64 .819 .969 r
.45677 .38565 .46304 .39069 .47397 .38688 .46774 .38195 Metetra
.638 .823 .972 r
.46774 .38195 .47397 .38688 .48495 .38307 .47875 .37824 Metetra
.637 .828 .974 r
.47875 .37824 .48495 .38307 .49598 .37923 .48981 .37451 Metetra
.635 .832 .976 r
.48981 .37451 .49598 .37923 .50704 .37539 .50091 .37076 Metetra
.633 .836 .978 r
.50091 .37076 .50704 .37539 .51815 .37152 .51206 .367 Metetra
.631 .841 .98 r
.51206 .367 .51815 .37152 .52931 .36765 .52325 .36323 Metetra
.629 .845 .982 r
.52325 .36323 .52931 .36765 .54051 .36375 .53449 .35943 Metetra
.627 .849 .984 r
.53449 .35943 .54051 .36375 .55175 .35985 .54577 .35563 Metetra
.625 .853 .986 r
.54577 .35563 .55175 .35985 .56304 .35592 .55711 .35181 Metetra
.622 .857 .987 r
.55711 .35181 .56304 .35592 .57438 .35198 .56848 .34797 Metetra
.62 .861 .988 r
.56848 .34797 .57438 .35198 .58576 .34803 .57991 .34412 Metetra
.617 .864 .99 r
.57991 .34412 .58576 .34803 .59718 .34405 .59138 .34025 Metetra
.614 .868 .991 r
.59138 .34025 .59718 .34405 .60865 .34007 .6029 .33636 Metetra
.61 .871 .991 r
.6029 .33636 .60865 .34007 .62017 .33606 .61447 .33246 Metetra
.607 .875 .992 r
.61447 .33246 .62017 .33606 .63174 .33204 .62608 .32854 Metetra
.603 .878 .992 r
.62608 .32854 .63174 .33204 .64335 .32801 .63775 .32461 Metetra
.599 .881 .992 r
.63775 .32461 .64335 .32801 .65501 .32396 .64946 .32066 Metetra
.595 .884 .992 r
.64946 .32066 .65501 .32396 .66672 .31989 .66122 .31669 Metetra
.59 .886 .991 r
.66122 .31669 .66672 .31989 .67847 .3158 .67303 .31271 Metetra
.586 .889 .99 r
.67303 .31271 .67847 .3158 .69027 .3117 .68489 .30871 Metetra
.581 .891 .989 r
.68489 .30871 .69027 .3117 .70212 .30758 .6968 .30469 Metetra
.576 .893 .987 r
.6968 .30469 .70212 .30758 .71403 .30345 .70876 .30065 Metetra
.57 .895 .986 r
.70876 .30065 .71403 .30345 .72597 .29929 .72077 .2966 Metetra
.564 .896 .983 r
.72077 .2966 .72597 .29929 .73797 .29512 .73283 .29253 Metetra
.558 .897 .981 r
.73283 .29253 .73797 .29512 .75002 .29094 .74495 .28845 Metetra
.552 .898 .978 r
.74495 .28845 .75002 .29094 .76212 .28673 .75711 .28435 Metetra
.643 .668 .859 r
.07312 .50383 .07986 .51278 .08935 .50958 .08262 .5006 Metetra
.643 .668 .859 r
.08262 .5006 .08935 .50958 .09889 .50636 .09217 .49736 Metetra
.643 .668 .859 r
.09217 .49736 .09889 .50636 .10846 .50313 .10175 .49411 Metetra
.643 .668 .859 r
.10175 .49411 .10846 .50313 .11806 .49989 .11137 .49084 Metetra
.643 .668 .859 r
.11137 .49084 .11806 .49989 .12771 .49664 .12102 .48756 Metetra
.643 .668 .859 r
.12102 .48756 .12771 .49664 .13738 .49338 .13071 .48427 Metetra
.643 .668 .859 r
.13071 .48427 .13738 .49338 .1471 .4901 .14044 .48097 Metetra
.643 .668 .859 r
.14044 .48097 .1471 .4901 .15685 .48681 .15021 .47765 Metetra
.643 .668 .859 r
.15021 .47765 .15685 .48681 .16664 .48351 .16001 .47433 Metetra
.643 .668 .859 r
.16001 .47433 .16664 .48351 .17647 .48019 .16985 .47099 Metetra
.643 .668 .859 r
.16985 .47099 .17647 .48019 .18633 .47687 .17973 .46763 Metetra
.643 .668 .859 r
.17973 .46763 .18633 .47687 .19624 .47353 .18964 .46427 Metetra
.643 .668 .859 r
.18964 .46427 .19624 .47353 .20618 .47017 .1996 .46089 Metetra
.643 .668 .859 r
.1996 .46089 .20618 .47017 .21615 .46681 .20959 .45749 Metetra
.643 .668 .859 r
.20959 .45749 .21615 .46681 .22617 .46343 .21962 .45409 Metetra
.643 .668 .859 r
.21962 .45409 .22617 .46343 .23623 .46004 .22969 .45067 Metetra
.643 .668 .859 r
.22969 .45067 .23623 .46004 .24632 .45663 .2398 .44724 Metetra
.643 .668 .859 r
.2398 .44724 .24632 .45663 .25646 .45321 .24995 .44379 Metetra
.643 .668 .859 r
.24995 .44379 .25646 .45321 .26663 .44978 .26014 .44033 Metetra
.643 .668 .859 r
.26014 .44033 .26663 .44978 .27684 .44634 .27036 .43686 Metetra
.643 .668 .859 r
.27036 .43686 .27684 .44634 .2871 .44288 .28063 .43337 Metetra
.643 .668 .859 r
.28063 .43337 .2871 .44288 .29739 .43941 .29094 .42987 Metetra
.643 .668 .859 r
.29094 .42987 .29739 .43941 .30772 .43592 .30129 .42636 Metetra
.643 .668 .859 r
.30129 .42636 .30772 .43592 .3181 .43242 .31168 .42283 Metetra
.643 .668 .859 r
.31168 .42283 .3181 .43242 .32851 .42891 .32211 .41929 Metetra
.643 .668 .859 r
.32211 .41929 .32851 .42891 .33897 .42538 .33258 .41574 Metetra
.643 .668 .859 r
.33258 .41574 .33897 .42538 .34947 .42184 .34309 .41217 Metetra
.643 .668 .859 r
.34309 .41217 .34947 .42184 .36001 .41829 .35365 .40858 Metetra
.643 .668 .859 r
.35365 .40858 .36001 .41829 .37059 .41472 .36424 .40499 Metetra
.643 .668 .859 r
.36424 .40499 .37059 .41472 .38121 .41113 .37488 .40137 Metetra
.643 .668 .859 r
.37488 .40137 .38121 .41113 .39187 .40754 .38557 .39775 Metetra
.643 .668 .859 r
.38557 .39775 .39187 .40754 .40258 .40393 .39629 .39411 Metetra
.643 .668 .859 r
.39629 .39411 .40258 .40393 .41333 .4003 .40706 .39045 Metetra
.643 .668 .859 r
.40706 .39045 .41333 .4003 .42413 .39666 .41787 .38678 Metetra
.643 .668 .859 r
.41787 .38678 .42413 .39666 .43496 .393 .42872 .38309 Metetra
.643 .668 .859 r
.42872 .38309 .43496 .393 .44584 .38933 .43962 .37939 Metetra
.643 .668 .859 r
.43962 .37939 .44584 .38933 .45677 .38565 .45056 .37568 Metetra
.643 .668 .859 r
.45056 .37568 .45677 .38565 .46774 .38195 .46155 .37195 Metetra
.643 .668 .859 r
.46155 .37195 .46774 .38195 .47875 .37824 .47258 .3682 Metetra
.643 .668 .859 r
.47258 .3682 .47875 .37824 .48981 .37451 .48365 .36444 Metetra
.643 .668 .859 r
.48365 .36444 .48981 .37451 .50091 .37076 .49477 .36067 Metetra
.643 .668 .859 r
.49477 .36067 .50091 .37076 .51206 .367 .50594 .35688 Metetra
.643 .668 .859 r
.50594 .35688 .51206 .367 .52325 .36323 .51715 .35307 Metetra
.643 .668 .859 r
.51715 .35307 .52325 .36323 .53449 .35943 .52841 .34925 Metetra
.643 .668 .859 r
.52841 .34925 .53449 .35943 .54577 .35563 .53971 .34541 Metetra
.643 .668 .859 r
.53971 .34541 .54577 .35563 .55711 .35181 .55106 .34156 Metetra
.643 .668 .859 r
.55106 .34156 .55711 .35181 .56848 .34797 .56246 .33769 Metetra
.643 .668 .859 r
.56246 .33769 .56848 .34797 .57991 .34412 .57391 .3338 Metetra
.643 .668 .859 r
.57391 .3338 .57991 .34412 .59138 .34025 .5854 .3299 Metetra
.643 .668 .859 r
.5854 .3299 .59138 .34025 .6029 .33636 .59694 .32598 Metetra
.643 .668 .859 r
.59694 .32598 .6029 .33636 .61447 .33246 .60853 .32205 Metetra
.643 .668 .859 r
.60853 .32205 .61447 .33246 .62608 .32854 .62016 .3181 Metetra
.643 .668 .859 r
.62016 .3181 .62608 .32854 .63775 .32461 .63185 .31413 Metetra
.643 .668 .859 r
.63185 .31413 .63775 .32461 .64946 .32066 .64358 .31015 Metetra
.643 .668 .859 r
.64358 .31015 .64946 .32066 .66122 .31669 .65536 .30615 Metetra
.643 .668 .859 r
.65536 .30615 .66122 .31669 .67303 .31271 .66719 .30213 Metetra
.643 .668 .859 r
.66719 .30213 .67303 .31271 .68489 .30871 .67908 .2981 Metetra
.643 .668 .859 r
.67908 .2981 .68489 .30871 .6968 .30469 .69101 .29404 Metetra
.643 .668 .859 r
.69101 .29404 .6968 .30469 .70876 .30065 .70299 .28998 Metetra
.643 .668 .859 r
.70299 .28998 .70876 .30065 .72077 .2966 .71502 .28589 Metetra
.643 .668 .859 r
.71502 .28589 .72077 .2966 .73283 .29253 .72711 .28179 Metetra
.643 .668 .859 r
.72711 .28179 .73283 .29253 .74495 .28845 .73924 .27767 Metetra
.643 .668 .859 r
.73924 .27767 .74495 .28845 .75711 .28435 .75143 .27353 Metetra
.643 .667 .858 r
.06635 .49477 .07312 .50383 .08262 .5006 .07587 .49152 Metetra
.643 .667 .858 r
.07587 .49152 .08262 .5006 .09217 .49736 .08543 .48825 Metetra
.643 .667 .858 r
.08543 .48825 .09217 .49736 .10175 .49411 .09502 .48497 Metetra
.643 .667 .858 r
.09502 .48497 .10175 .49411 .11137 .49084 .10465 .48168 Metetra
.643 .667 .858 r
.10465 .48168 .11137 .49084 .12102 .48756 .11431 .47838 Metetra
.643 .667 .858 r
.11431 .47838 .12102 .48756 .13071 .48427 .12402 .47506 Metetra
.643 .667 .858 r
.12402 .47506 .13071 .48427 .14044 .48097 .13376 .47173 Metetra
.643 .667 .858 r
.13376 .47173 .14044 .48097 .15021 .47765 .14354 .46839 Metetra
.643 .667 .858 r
.14354 .46839 .15021 .47765 .16001 .47433 .15335 .46504 Metetra
.643 .667 .858 r
.15335 .46504 .16001 .47433 .16985 .47099 .1632 .46167 Metetra
.643 .667 .858 r
.1632 .46167 .16985 .47099 .17973 .46763 .17309 .45829 Metetra
.643 .667 .858 r
.17309 .45829 .17973 .46763 .18964 .46427 .18302 .4549 Metetra
.643 .667 .858 r
.18302 .4549 .18964 .46427 .1996 .46089 .19299 .45149 Metetra
.643 .667 .858 r
.19299 .45149 .1996 .46089 .20959 .45749 .203 .44807 Metetra
.643 .667 .858 r
.203 .44807 .20959 .45749 .21962 .45409 .21304 .44464 Metetra
.643 .667 .858 r
.21304 .44464 .21962 .45409 .22969 .45067 .22312 .44119 Metetra
.643 .667 .858 r
.22312 .44119 .22969 .45067 .2398 .44724 .23325 .43773 Metetra
.643 .667 .858 r
.23325 .43773 .2398 .44724 .24995 .44379 .24341 .43426 Metetra
.643 .667 .858 r
.24341 .43426 .24995 .44379 .26014 .44033 .25361 .43077 Metetra
.643 .667 .858 r
.25361 .43077 .26014 .44033 .27036 .43686 .26385 .42727 Metetra
.643 .667 .858 r
.26385 .42727 .27036 .43686 .28063 .43337 .27414 .42376 Metetra
.643 .667 .858 r
.27414 .42376 .28063 .43337 .29094 .42987 .28446 .42023 Metetra
.643 .667 .858 r
.28446 .42023 .29094 .42987 .30129 .42636 .29482 .41669 Metetra
.643 .667 .858 r
.29482 .41669 .30129 .42636 .31168 .42283 .30523 .41313 Metetra
.643 .667 .858 r
.30523 .41313 .31168 .42283 .32211 .41929 .31567 .40956 Metetra
.643 .667 .858 r
.31567 .40956 .32211 .41929 .33258 .41574 .32616 .40598 Metetra
.643 .667 .858 r
.32616 .40598 .33258 .41574 .34309 .41217 .33669 .40238 Metetra
.643 .667 .858 r
.33669 .40238 .34309 .41217 .35365 .40858 .34726 .39877 Metetra
.643 .667 .858 r
.34726 .39877 .35365 .40858 .36424 .40499 .35787 .39514 Metetra
.643 .667 .858 r
.35787 .39514 .36424 .40499 .37488 .40137 .36853 .3915 Metetra
.643 .667 .858 r
.36853 .3915 .37488 .40137 .38557 .39775 .37922 .38784 Metetra
.643 .667 .858 r
.37922 .38784 .38557 .39775 .39629 .39411 .38996 .38417 Metetra
.643 .667 .858 r
.38996 .38417 .39629 .39411 .40706 .39045 .40075 .38049 Metetra
.643 .667 .858 r
.40075 .38049 .40706 .39045 .41787 .38678 .41158 .37679 Metetra
.643 .667 .858 r
.41158 .37679 .41787 .38678 .42872 .38309 .42245 .37307 Metetra
.643 .667 .858 r
.42245 .37307 .42872 .38309 .43962 .37939 .43336 .36934 Metetra
.643 .667 .858 r
.43336 .36934 .43962 .37939 .45056 .37568 .44432 .36559 Metetra
.643 .667 .858 r
.44432 .36559 .45056 .37568 .46155 .37195 .45532 .36183 Metetra
.643 .667 .858 r
.45532 .36183 .46155 .37195 .47258 .3682 .46637 .35806 Metetra
.643 .667 .858 r
.46637 .35806 .47258 .3682 .48365 .36444 .47747 .35427 Metetra
.643 .667 .858 r
.47747 .35427 .48365 .36444 .49477 .36067 .4886 .35046 Metetra
.643 .667 .858 r
.4886 .35046 .49477 .36067 .50594 .35688 .49979 .34664 Metetra
.643 .667 .858 r
.49979 .34664 .50594 .35688 .51715 .35307 .51102 .3428 Metetra
.643 .667 .858 r
.51102 .3428 .51715 .35307 .52841 .34925 .5223 .33894 Metetra
.643 .667 .858 r
.5223 .33894 .52841 .34925 .53971 .34541 .53362 .33508 Metetra
.643 .667 .858 r
.53362 .33508 .53971 .34541 .55106 .34156 .54499 .33119 Metetra
.643 .667 .858 r
.54499 .33119 .55106 .34156 .56246 .33769 .55641 .32729 Metetra
.643 .667 .858 r
.55641 .32729 .56246 .33769 .57391 .3338 .56787 .32337 Metetra
.643 .667 .858 r
.56787 .32337 .57391 .3338 .5854 .3299 .57938 .31944 Metetra
.643 .667 .858 r
.57938 .31944 .5854 .3299 .59694 .32598 .59094 .31548 Metetra
.643 .667 .858 r
.59094 .31548 .59694 .32598 .60853 .32205 .60255 .31152 Metetra
.643 .667 .858 r
.60255 .31152 .60853 .32205 .62016 .3181 .6142 .30753 Metetra
.643 .667 .858 r
.6142 .30753 .62016 .3181 .63185 .31413 .62591 .30353 Metetra
.643 .667 .858 r
.62591 .30353 .63185 .31413 .64358 .31015 .63766 .29952 Metetra
.643 .667 .858 r
.63766 .29952 .64358 .31015 .65536 .30615 .64947 .29548 Metetra
.643 .667 .858 r
.64947 .29548 .65536 .30615 .66719 .30213 .66132 .29143 Metetra
.643 .667 .858 r
.66132 .29143 .66719 .30213 .67908 .2981 .67323 .28736 Metetra
.643 .667 .858 r
.67323 .28736 .67908 .2981 .69101 .29404 .68518 .28328 Metetra
.643 .667 .858 r
.68518 .28328 .69101 .29404 .70299 .28998 .69718 .27917 Metetra
.643 .667 .858 r
.69718 .27917 .70299 .28998 .71502 .28589 .70924 .27505 Metetra
.643 .667 .858 r
.70924 .27505 .71502 .28589 .72711 .28179 .72135 .27092 Metetra
.643 .667 .858 r
.72135 .27092 .72711 .28179 .73924 .27767 .73351 .26676 Metetra
.643 .667 .858 r
.73351 .26676 .73924 .27767 .75143 .27353 .74572 .26259 Metetra
.643 .665 .857 r
.05955 .48562 .06635 .49477 .07587 .49152 .06908 .48234 Metetra
.643 .665 .857 r
.06908 .48234 .07587 .49152 .08543 .48825 .07865 .47905 Metetra
.643 .665 .857 r
.07865 .47905 .08543 .48825 .09502 .48497 .08826 .47574 Metetra
.643 .665 .857 r
.08826 .47574 .09502 .48497 .10465 .48168 .0979 .47243 Metetra
.643 .665 .857 r
.0979 .47243 .10465 .48168 .11431 .47838 .10758 .4691 Metetra
.643 .665 .857 r
.10758 .4691 .11431 .47838 .12402 .47506 .11729 .46575 Metetra
.643 .665 .857 r
.11729 .46575 .12402 .47506 .13376 .47173 .12704 .4624 Metetra
.643 .665 .857 r
.12704 .4624 .13376 .47173 .14354 .46839 .13683 .45903 Metetra
.643 .665 .857 r
.13683 .45903 .14354 .46839 .15335 .46504 .14666 .45565 Metetra
.643 .665 .857 r
.14666 .45565 .15335 .46504 .1632 .46167 .15653 .45226 Metetra
.643 .665 .857 r
.15653 .45226 .1632 .46167 .17309 .45829 .16643 .44885 Metetra
.643 .665 .857 r
.16643 .44885 .17309 .45829 .18302 .4549 .17637 .44543 Metetra
.643 .665 .857 r
.17637 .44543 .18302 .4549 .19299 .45149 .18635 .44199 Metetra
.643 .665 .857 r
.18635 .44199 .19299 .45149 .203 .44807 .19637 .43855 Metetra
.643 .665 .857 r
.19637 .43855 .203 .44807 .21304 .44464 .20643 .43509 Metetra
.643 .665 .857 r
.20643 .43509 .21304 .44464 .22312 .44119 .21653 .43161 Metetra
.643 .665 .857 r
.21653 .43161 .22312 .44119 .23325 .43773 .22666 .42813 Metetra
.643 .665 .857 r
.22666 .42813 .23325 .43773 .24341 .43426 .23684 .42462 Metetra
.643 .665 .857 r
.23684 .42462 .24341 .43426 .25361 .43077 .24706 .42111 Metetra
.643 .665 .857 r
.24706 .42111 .25361 .43077 .26385 .42727 .25731 .41758 Metetra
.643 .665 .857 r
.25731 .41758 .26385 .42727 .27414 .42376 .26761 .41404 Metetra
.643 .665 .857 r
.26761 .41404 .27414 .42376 .28446 .42023 .27795 .41048 Metetra
.643 .665 .857 r
.27795 .41048 .28446 .42023 .29482 .41669 .28832 .40691 Metetra
.643 .665 .857 r
.28832 .40691 .29482 .41669 .30523 .41313 .29874 .40333 Metetra
.643 .665 .857 r
.29874 .40333 .30523 .41313 .31567 .40956 .3092 .39973 Metetra
.643 .665 .857 r
.3092 .39973 .31567 .40956 .32616 .40598 .31971 .39612 Metetra
.643 .665 .857 r
.31971 .39612 .32616 .40598 .33669 .40238 .33025 .39249 Metetra
.643 .665 .857 r
.33025 .39249 .33669 .40238 .34726 .39877 .34084 .38885 Metetra
.643 .665 .857 r
.34084 .38885 .34726 .39877 .35787 .39514 .35147 .38519 Metetra
.643 .665 .857 r
.35147 .38519 .35787 .39514 .36853 .3915 .36214 .38152 Metetra
.643 .665 .857 r
.36214 .38152 .36853 .3915 .37922 .38784 .37285 .37783 Metetra
.643 .665 .857 r
.37285 .37783 .37922 .38784 .38996 .38417 .38361 .37413 Metetra
.643 .665 .857 r
.38361 .37413 .38996 .38417 .40075 .38049 .39441 .37041 Metetra
.643 .665 .857 r
.39441 .37041 .40075 .38049 .41158 .37679 .40525 .36668 Metetra
.643 .665 .857 r
.40525 .36668 .41158 .37679 .42245 .37307 .41614 .36294 Metetra
.643 .665 .857 r
.41614 .36294 .42245 .37307 .43336 .36934 .42707 .35918 Metetra
.643 .665 .857 r
.42707 .35918 .43336 .36934 .44432 .36559 .43805 .3554 Metetra
.643 .665 .857 r
.43805 .3554 .44432 .36559 .45532 .36183 .44907 .35161 Metetra
.643 .665 .857 r
.44907 .35161 .45532 .36183 .46637 .35806 .46013 .3478 Metetra
.643 .665 .857 r
.46013 .3478 .46637 .35806 .47747 .35427 .47125 .34398 Metetra
.643 .665 .857 r
.47125 .34398 .47747 .35427 .4886 .35046 .4824 .34014 Metetra
.643 .665 .857 r
.4824 .34014 .4886 .35046 .49979 .34664 .4936 .33629 Metetra
.643 .665 .857 r
.4936 .33629 .49979 .34664 .51102 .3428 .50485 .33242 Metetra
.643 .665 .857 r
.50485 .33242 .51102 .3428 .5223 .33894 .51615 .32853 Metetra
.643 .665 .857 r
.51615 .32853 .5223 .33894 .53362 .33508 .52749 .32463 Metetra
.643 .665 .857 r
.52749 .32463 .53362 .33508 .54499 .33119 .53888 .32071 Metetra
.643 .665 .857 r
.53888 .32071 .54499 .33119 .55641 .32729 .55031 .31678 Metetra
.643 .665 .857 r
.55031 .31678 .55641 .32729 .56787 .32337 .5618 .31282 Metetra
.643 .665 .857 r
.5618 .31282 .56787 .32337 .57938 .31944 .57333 .30886 Metetra
.643 .665 .857 r
.57333 .30886 .57938 .31944 .59094 .31548 .58491 .30487 Metetra
.643 .665 .857 r
.58491 .30487 .59094 .31548 .60255 .31152 .59654 .30087 Metetra
.643 .665 .857 r
.59654 .30087 .60255 .31152 .6142 .30753 .60821 .29686 Metetra
.643 .665 .857 r
.60821 .29686 .6142 .30753 .62591 .30353 .61994 .29282 Metetra
.643 .665 .857 r
.61994 .29282 .62591 .30353 .63766 .29952 .63171 .28877 Metetra
.643 .665 .857 r
.63171 .28877 .63766 .29952 .64947 .29548 .64354 .2847 Metetra
.643 .665 .857 r
.64354 .2847 .64947 .29548 .66132 .29143 .65541 .28062 Metetra
.643 .665 .857 r
.65541 .28062 .66132 .29143 .67323 .28736 .66734 .27651 Metetra
.643 .665 .857 r
.66734 .27651 .67323 .28736 .68518 .28328 .67931 .27239 Metetra
.643 .665 .857 r
.67931 .27239 .68518 .28328 .69718 .27917 .69134 .26826 Metetra
.643 .665 .857 r
.69134 .26826 .69718 .27917 .70924 .27505 .70342 .2641 Metetra
.643 .665 .857 r
.70342 .2641 .70924 .27505 .72135 .27092 .71555 .25993 Metetra
.643 .665 .857 r
.71555 .25993 .72135 .27092 .73351 .26676 .72773 .25574 Metetra
.643 .665 .857 r
.72773 .25574 .73351 .26676 .74572 .26259 .73996 .25153 Metetra
.642 .664 .856 r
.05273 .47638 .05955 .48562 .06908 .48234 .06227 .47307 Metetra
.642 .664 .856 r
.06227 .47307 .06908 .48234 .07865 .47905 .07185 .46975 Metetra
.642 .664 .856 r
.07185 .46975 .07865 .47905 .08826 .47574 .08147 .46642 Metetra
.642 .664 .856 r
.08147 .46642 .08826 .47574 .0979 .47243 .09112 .46308 Metetra
.642 .664 .856 r
.09112 .46308 .0979 .47243 .10758 .4691 .10081 .45972 Metetra
.642 .664 .856 r
.10081 .45972 .10758 .4691 .11729 .46575 .11054 .45635 Metetra
.642 .664 .856 r
.11054 .45635 .11729 .46575 .12704 .4624 .1203 .45297 Metetra
.642 .664 .856 r
.1203 .45297 .12704 .4624 .13683 .45903 .1301 .44958 Metetra
.642 .664 .856 r
.1301 .44958 .13683 .45903 .14666 .45565 .13994 .44617 Metetra
.642 .664 .856 r
.13994 .44617 .14666 .45565 .15653 .45226 .14982 .44275 Metetra
.642 .664 .856 r
.14982 .44275 .15653 .45226 .16643 .44885 .15974 .43931 Metetra
.642 .664 .856 r
.15974 .43931 .16643 .44885 .17637 .44543 .16969 .43587 Metetra
.642 .664 .856 r
.16969 .43587 .17637 .44543 .18635 .44199 .17969 .4324 Metetra
.642 .664 .856 r
.17969 .4324 .18635 .44199 .19637 .43855 .18972 .42893 Metetra
.642 .664 .856 r
.18972 .42893 .19637 .43855 .20643 .43509 .19979 .42544 Metetra
.642 .664 .856 r
.19979 .42544 .20643 .43509 .21653 .43161 .2099 .42194 Metetra
.642 .664 .856 r
.2099 .42194 .21653 .43161 .22666 .42813 .22005 .41842 Metetra
.642 .664 .856 r
.22005 .41842 .22666 .42813 .23684 .42462 .23024 .41489 Metetra
.642 .664 .856 r
.23024 .41489 .23684 .42462 .24706 .42111 .24047 .41135 Metetra
.642 .664 .856 r
.24047 .41135 .24706 .42111 .25731 .41758 .25074 .40779 Metetra
.642 .664 .856 r
.25074 .40779 .25731 .41758 .26761 .41404 .26105 .40422 Metetra
.642 .664 .856 r
.26105 .40422 .26761 .41404 .27795 .41048 .2714 .40064 Metetra
.642 .664 .856 r
.2714 .40064 .27795 .41048 .28832 .40691 .2818 .39704 Metetra
.642 .664 .856 r
.2818 .39704 .28832 .40691 .29874 .40333 .29223 .39342 Metetra
.642 .664 .856 r
.29223 .39342 .29874 .40333 .3092 .39973 .30271 .3898 Metetra
.642 .664 .856 r
.30271 .3898 .3092 .39973 .31971 .39612 .31322 .38615 Metetra
.642 .664 .856 r
.31322 .38615 .31971 .39612 .33025 .39249 .32378 .3825 Metetra
.642 .664 .856 r
.32378 .3825 .33025 .39249 .34084 .38885 .33438 .37882 Metetra
.642 .664 .856 r
.33438 .37882 .34084 .38885 .35147 .38519 .34503 .37514 Metetra
.642 .664 .856 r
.34503 .37514 .35147 .38519 .36214 .38152 .35571 .37144 Metetra
.642 .664 .856 r
.35571 .37144 .36214 .38152 .37285 .37783 .36644 .36772 Metetra
.642 .664 .856 r
.36644 .36772 .37285 .37783 .38361 .37413 .37722 .36399 Metetra
.642 .664 .856 r
.37722 .36399 .38361 .37413 .39441 .37041 .38803 .36024 Metetra
.642 .664 .856 r
.38803 .36024 .39441 .37041 .40525 .36668 .39889 .35648 Metetra
.642 .664 .856 r
.39889 .35648 .40525 .36668 .41614 .36294 .4098 .3527 Metetra
.642 .664 .856 r
.4098 .3527 .41614 .36294 .42707 .35918 .42075 .34891 Metetra
.642 .664 .856 r
.42075 .34891 .42707 .35918 .43805 .3554 .43174 .3451 Metetra
.642 .664 .856 r
.43174 .3451 .43805 .3554 .44907 .35161 .44278 .34128 Metetra
.642 .664 .856 r
.44278 .34128 .44907 .35161 .46013 .3478 .45386 .33744 Metetra
.642 .664 .856 r
.45386 .33744 .46013 .3478 .47125 .34398 .46499 .33359 Metetra
.642 .664 .856 r
.46499 .33359 .47125 .34398 .4824 .34014 .47617 .32972 Metetra
.642 .664 .856 r
.47617 .32972 .4824 .34014 .4936 .33629 .48739 .32583 Metetra
.642 .664 .856 r
.48739 .32583 .4936 .33629 .50485 .33242 .49865 .32193 Metetra
.642 .664 .856 r
.49865 .32193 .50485 .33242 .51615 .32853 .50997 .31801 Metetra
.642 .664 .856 r
.50997 .31801 .51615 .32853 .52749 .32463 .52133 .31408 Metetra
.642 .664 .856 r
.52133 .31408 .52749 .32463 .53888 .32071 .53273 .31013 Metetra
.642 .664 .856 r
.53273 .31013 .53888 .32071 .55031 .31678 .54419 .30616 Metetra
.642 .664 .856 r
.54419 .30616 .55031 .31678 .5618 .31282 .55569 .30217 Metetra
.642 .664 .856 r
.55569 .30217 .5618 .31282 .57333 .30886 .56724 .29817 Metetra
.642 .664 .856 r
.56724 .29817 .57333 .30886 .58491 .30487 .57884 .29416 Metetra
.642 .664 .856 r
.57884 .29416 .58491 .30487 .59654 .30087 .59049 .29012 Metetra
.642 .664 .856 r
.59049 .29012 .59654 .30087 .60821 .29686 .60219 .28607 Metetra
.642 .664 .856 r
.60219 .28607 .60821 .29686 .61994 .29282 .61393 .282 Metetra
.642 .664 .856 r
.61393 .282 .61994 .29282 .63171 .28877 .62573 .27792 Metetra
.642 .664 .856 r
.62573 .27792 .63171 .28877 .64354 .2847 .63757 .27381 Metetra
.642 .664 .856 r
.63757 .27381 .64354 .2847 .65541 .28062 .64947 .26969 Metetra
.642 .664 .856 r
.64947 .26969 .65541 .28062 .66734 .27651 .66142 .26556 Metetra
.642 .664 .856 r
.66142 .26556 .66734 .27651 .67931 .27239 .67341 .2614 Metetra
.642 .664 .856 r
.67341 .2614 .67931 .27239 .69134 .26826 .68546 .25723 Metetra
.642 .664 .856 r
.68546 .25723 .69134 .26826 .70342 .2641 .69756 .25304 Metetra
.642 .664 .856 r
.69756 .25304 .70342 .2641 .71555 .25993 .70971 .24883 Metetra
.642 .664 .856 r
.70971 .24883 .71555 .25993 .72773 .25574 .72192 .2446 Metetra
.642 .664 .856 r
.72192 .2446 .72773 .25574 .73996 .25153 .73417 .24036 Metetra
.642 .663 .855 r
.04587 .46705 .05273 .47638 .06227 .47307 .05543 .46372 Metetra
.642 .663 .855 r
.05543 .46372 .06227 .47307 .07185 .46975 .06502 .46037 Metetra
.642 .663 .855 r
.06502 .46037 .07185 .46975 .08147 .46642 .07465 .45702 Metetra
.642 .663 .855 r
.07465 .45702 .08147 .46642 .09112 .46308 .08431 .45365 Metetra
.642 .663 .855 r
.08431 .45365 .09112 .46308 .10081 .45972 .09402 .45026 Metetra
.642 .663 .855 r
.09402 .45026 .10081 .45972 .11054 .45635 .10375 .44687 Metetra
.642 .663 .855 r
.10375 .44687 .11054 .45635 .1203 .45297 .11353 .44346 Metetra
.642 .663 .855 r
.11353 .44346 .1203 .45297 .1301 .44958 .12334 .44004 Metetra
.642 .663 .855 r
.12334 .44004 .1301 .44958 .13994 .44617 .1332 .4366 Metetra
.642 .663 .855 r
.1332 .4366 .13994 .44617 .14982 .44275 .14309 .43315 Metetra
.642 .663 .855 r
.14309 .43315 .14982 .44275 .15974 .43931 .15302 .42969 Metetra
.642 .663 .855 r
.15302 .42969 .15974 .43931 .16969 .43587 .16298 .42622 Metetra
.642 .663 .855 r
.16298 .42622 .16969 .43587 .17969 .4324 .17299 .42273 Metetra
.642 .663 .855 r
.17299 .42273 .17969 .4324 .18972 .42893 .18303 .41922 Metetra
.642 .663 .855 r
.18303 .41922 .18972 .42893 .19979 .42544 .19312 .41571 Metetra
.642 .663 .855 r
.19312 .41571 .19979 .42544 .2099 .42194 .20324 .41218 Metetra
.642 .663 .855 r
.20324 .41218 .2099 .42194 .22005 .41842 .21341 .40863 Metetra
.642 .663 .855 r
.21341 .40863 .22005 .41842 .23024 .41489 .22361 .40508 Metetra
.642 .663 .855 r
.22361 .40508 .23024 .41489 .24047 .41135 .23385 .4015 Metetra
.642 .663 .855 r
.23385 .4015 .24047 .41135 .25074 .40779 .24414 .39792 Metetra
.642 .663 .855 r
.24414 .39792 .25074 .40779 .26105 .40422 .25446 .39432 Metetra
.642 .663 .855 r
.25446 .39432 .26105 .40422 .2714 .40064 .26483 .3907 Metetra
.642 .663 .855 r
.26483 .3907 .2714 .40064 .2818 .39704 .27524 .38707 Metetra
.642 .663 .855 r
.27524 .38707 .2818 .39704 .29223 .39342 .28568 .38343 Metetra
.642 .663 .855 r
.28568 .38343 .29223 .39342 .30271 .3898 .29618 .37977 Metetra
.642 .663 .855 r
.29618 .37977 .30271 .3898 .31322 .38615 .30671 .3761 Metetra
.642 .663 .855 r
.30671 .3761 .31322 .38615 .32378 .3825 .31728 .37241 Metetra
.642 .663 .855 r
.31728 .37241 .32378 .3825 .33438 .37882 .3279 .36871 Metetra
.642 .663 .855 r
.3279 .36871 .33438 .37882 .34503 .37514 .33856 .365 Metetra
.642 .663 .855 r
.33856 .365 .34503 .37514 .35571 .37144 .34926 .36126 Metetra
.642 .663 .855 r
.34926 .36126 .35571 .37144 .36644 .36772 .36001 .35752 Metetra
.642 .663 .855 r
.36001 .35752 .36644 .36772 .37722 .36399 .37079 .35375 Metetra
.642 .663 .855 r
.37079 .35375 .37722 .36399 .38803 .36024 .38163 .34998 Metetra
.642 .663 .855 r
.38163 .34998 .38803 .36024 .39889 .35648 .3925 .34619 Metetra
.642 .663 .855 r
.3925 .34619 .39889 .35648 .4098 .3527 .40343 .34238 Metetra
.642 .663 .855 r
.40343 .34238 .4098 .3527 .42075 .34891 .41439 .33855 Metetra
.642 .663 .855 r
.41439 .33855 .42075 .34891 .43174 .3451 .4254 .33471 Metetra
.642 .663 .855 r
.4254 .33471 .43174 .3451 .44278 .34128 .43646 .33086 Metetra
.642 .663 .855 r
.43646 .33086 .44278 .34128 .45386 .33744 .44756 .32699 Metetra
.642 .663 .855 r
.44756 .32699 .45386 .33744 .46499 .33359 .4587 .3231 Metetra
.642 .663 .855 r
.4587 .3231 .46499 .33359 .47617 .32972 .4699 .3192 Metetra
.642 .663 .855 r
.4699 .3192 .47617 .32972 .48739 .32583 .48113 .31528 Metetra
.642 .663 .855 r
.48113 .31528 .48739 .32583 .49865 .32193 .49242 .31135 Metetra
.642 .663 .855 r
.49242 .31135 .49865 .32193 .50997 .31801 .50375 .3074 Metetra
.642 .663 .855 r
.50375 .3074 .50997 .31801 .52133 .31408 .51513 .30343 Metetra
.642 .663 .855 r
.51513 .30343 .52133 .31408 .53273 .31013 .52656 .29944 Metetra
.642 .663 .855 r
.52656 .29944 .53273 .31013 .54419 .30616 .53803 .29544 Metetra
.642 .663 .855 r
.53803 .29544 .54419 .30616 .55569 .30217 .54955 .29143 Metetra
.642 .663 .855 r
.54955 .29143 .55569 .30217 .56724 .29817 .56112 .28739 Metetra
.642 .663 .855 r
.56112 .28739 .56724 .29817 .57884 .29416 .57274 .28334 Metetra
.642 .663 .855 r
.57274 .28334 .57884 .29416 .59049 .29012 .58441 .27927 Metetra
.642 .663 .855 r
.58441 .27927 .59049 .29012 .60219 .28607 .59612 .27519 Metetra
.642 .663 .855 r
.59612 .27519 .60219 .28607 .61393 .282 .60789 .27108 Metetra
.642 .663 .855 r
.60789 .27108 .61393 .282 .62573 .27792 .61971 .26696 Metetra
.642 .663 .855 r
.61971 .26696 .62573 .27792 .63757 .27381 .63157 .26283 Metetra
.642 .663 .855 r
.63157 .26283 .63757 .27381 .64947 .26969 .64349 .25867 Metetra
.642 .663 .855 r
.64349 .25867 .64947 .26969 .66142 .26556 .65546 .2545 Metetra
.642 .663 .855 r
.65546 .2545 .66142 .26556 .67341 .2614 .66748 .25031 Metetra
.642 .663 .855 r
.66748 .25031 .67341 .2614 .68546 .25723 .67955 .2461 Metetra
.642 .663 .855 r
.67955 .2461 .68546 .25723 .69756 .25304 .69167 .24187 Metetra
.642 .663 .855 r
.69167 .24187 .69756 .25304 .70971 .24883 .70384 .23763 Metetra
.642 .663 .855 r
.70384 .23763 .70971 .24883 .72192 .2446 .71607 .23336 Metetra
.642 .663 .855 r
.71607 .23336 .72192 .2446 .73417 .24036 .72835 .22908 Metetra
.642 .663 .855 r
.03899 .45764 .04587 .46705 .05543 .46372 .04856 .45429 Metetra
.642 .663 .855 r
.04856 .45429 .05543 .46372 .06502 .46037 .05816 .45091 Metetra
.642 .663 .855 r
.05816 .45091 .06502 .46037 .07465 .45702 .0678 .44753 Metetra
.642 .663 .855 r
.0678 .44753 .07465 .45702 .08431 .45365 .07748 .44413 Metetra
.642 .663 .855 r
.07748 .44413 .08431 .45365 .09402 .45026 .08719 .44072 Metetra
.642 .663 .855 r
.08719 .44072 .09402 .45026 .10375 .44687 .09694 .4373 Metetra
.642 .663 .855 r
.09694 .4373 .10375 .44687 .11353 .44346 .10673 .43387 Metetra
.642 .663 .855 r
.10673 .43387 .11353 .44346 .12334 .44004 .11655 .43042 Metetra
.642 .663 .855 r
.11655 .43042 .12334 .44004 .1332 .4366 .12642 .42695 Metetra
.642 .663 .855 r
.12642 .42695 .1332 .4366 .14309 .43315 .13632 .42348 Metetra
.642 .663 .855 r
.13632 .42348 .14309 .43315 .15302 .42969 .14626 .41999 Metetra
.642 .663 .855 r
.14626 .41999 .15302 .42969 .16298 .42622 .15624 .41648 Metetra
.642 .663 .855 r
.15624 .41648 .16298 .42622 .17299 .42273 .16626 .41297 Metetra
.642 .663 .855 r
.16626 .41297 .17299 .42273 .18303 .41922 .17632 .40944 Metetra
.642 .663 .855 r
.17632 .40944 .18303 .41922 .19312 .41571 .18642 .40589 Metetra
.642 .663 .855 r
.18642 .40589 .19312 .41571 .20324 .41218 .19655 .40233 Metetra
.642 .663 .855 r
.19655 .40233 .20324 .41218 .21341 .40863 .20673 .39876 Metetra
.642 .663 .855 r
.20673 .39876 .21341 .40863 .22361 .40508 .21695 .39517 Metetra
.642 .663 .855 r
.21695 .39517 .22361 .40508 .23385 .4015 .22721 .39157 Metetra
.642 .663 .855 r
.22721 .39157 .23385 .4015 .24414 .39792 .2375 .38796 Metetra
.642 .663 .855 r
.2375 .38796 .24414 .39792 .25446 .39432 .24784 .38433 Metetra
.642 .663 .855 r
.24784 .38433 .25446 .39432 .26483 .3907 .25822 .38068 Metetra
.642 .663 .855 r
.25822 .38068 .26483 .3907 .27524 .38707 .26864 .37703 Metetra
.642 .663 .855 r
.26864 .37703 .27524 .38707 .28568 .38343 .27911 .37335 Metetra
.642 .663 .855 r
.27911 .37335 .28568 .38343 .29618 .37977 .28961 .36967 Metetra
.642 .663 .855 r
.28961 .36967 .29618 .37977 .30671 .3761 .30016 .36596 Metetra
.642 .663 .855 r
.30016 .36596 .30671 .3761 .31728 .37241 .31075 .36225 Metetra
.642 .663 .855 r
.31075 .36225 .31728 .37241 .3279 .36871 .32138 .35851 Metetra
.642 .663 .855 r
.32138 .35851 .3279 .36871 .33856 .365 .33205 .35477 Metetra
.642 .663 .855 r
.33205 .35477 .33856 .365 .34926 .36126 .34277 .351 Metetra
.642 .663 .855 r
.34277 .351 .34926 .36126 .36001 .35752 .35353 .34723 Metetra
.642 .663 .855 r
.35353 .34723 .36001 .35752 .37079 .35375 .36434 .34343 Metetra
.642 .663 .855 r
.36434 .34343 .37079 .35375 .38163 .34998 .37519 .33963 Metetra
.642 .663 .855 r
.37519 .33963 .38163 .34998 .3925 .34619 .38608 .3358 Metetra
.642 .663 .855 r
.38608 .3358 .3925 .34619 .40343 .34238 .39702 .33196 Metetra
.642 .663 .855 r
.39702 .33196 .40343 .34238 .41439 .33855 .408 .32811 Metetra
.642 .663 .855 r
.408 .32811 .41439 .33855 .4254 .33471 .41903 .32424 Metetra
.642 .663 .855 r
.41903 .32424 .4254 .33471 .43646 .33086 .4301 .32035 Metetra
.642 .663 .855 r
.4301 .32035 .43646 .33086 .44756 .32699 .44122 .31645 Metetra
.642 .663 .855 r
.44122 .31645 .44756 .32699 .4587 .3231 .45238 .31253 Metetra
.642 .663 .855 r
.45238 .31253 .4587 .3231 .4699 .3192 .46359 .30859 Metetra
.642 .663 .855 r
.46359 .30859 .4699 .3192 .48113 .31528 .47485 .30464 Metetra
.642 .663 .855 r
.47485 .30464 .48113 .31528 .49242 .31135 .48615 .30067 Metetra
.642 .663 .855 r
.48615 .30067 .49242 .31135 .50375 .3074 .4975 .29669 Metetra
.642 .663 .855 r
.4975 .29669 .50375 .3074 .51513 .30343 .5089 .29269 Metetra
.642 .663 .855 r
.5089 .29269 .51513 .30343 .52656 .29944 .52034 .28867 Metetra
.642 .663 .855 r
.52034 .28867 .52656 .29944 .53803 .29544 .53184 .28464 Metetra
.642 .663 .855 r
.53184 .28464 .53803 .29544 .54955 .29143 .54338 .28058 Metetra
.642 .663 .855 r
.54338 .28058 .54955 .29143 .56112 .28739 .55497 .27652 Metetra
.642 .663 .855 r
.55497 .27652 .56112 .28739 .57274 .28334 .5666 .27243 Metetra
.642 .663 .855 r
.5666 .27243 .57274 .28334 .58441 .27927 .57829 .26833 Metetra
.642 .663 .855 r
.57829 .26833 .58441 .27927 .59612 .27519 .59003 .26421 Metetra
.642 .663 .855 r
.59003 .26421 .59612 .27519 .60789 .27108 .60181 .26007 Metetra
.642 .663 .855 r
.60181 .26007 .60789 .27108 .61971 .26696 .61365 .25592 Metetra
.642 .663 .855 r
.61365 .25592 .61971 .26696 .63157 .26283 .62554 .25174 Metetra
.642 .663 .855 r
.62554 .25174 .63157 .26283 .64349 .25867 .63748 .24755 Metetra
.642 .663 .855 r
.63748 .24755 .64349 .25867 .65546 .2545 .64946 .24334 Metetra
.642 .663 .855 r
.64946 .24334 .65546 .2545 .66748 .25031 .6615 .23912 Metetra
.642 .663 .855 r
.6615 .23912 .66748 .25031 .67955 .2461 .6736 .23487 Metetra
.642 .663 .855 r
.6736 .23487 .67955 .2461 .69167 .24187 .68574 .23061 Metetra
.642 .663 .855 r
.68574 .23061 .69167 .24187 .70384 .23763 .69793 .22633 Metetra
.642 .663 .855 r
.69793 .22633 .70384 .23763 .71607 .23336 .71018 .22203 Metetra
.642 .663 .855 r
.71018 .22203 .71607 .23336 .72835 .22908 .72248 .21771 Metetra
.642 .662 .854 r
.03208 .44817 .03899 .45764 .04856 .45429 .04165 .44478 Metetra
.642 .662 .854 r
.04165 .44478 .04856 .45429 .05816 .45091 .05127 .44138 Metetra
.642 .662 .854 r
.05127 .44138 .05816 .45091 .0678 .44753 .06092 .43797 Metetra
.642 .662 .854 r
.06092 .43797 .0678 .44753 .07748 .44413 .07061 .43455 Metetra
.642 .662 .854 r
.07061 .43455 .07748 .44413 .08719 .44072 .08033 .43111 Metetra
.642 .662 .854 r
.08033 .43111 .08719 .44072 .09694 .4373 .09009 .42766 Metetra
.642 .662 .854 r
.09009 .42766 .09694 .4373 .10673 .43387 .09989 .4242 Metetra
.642 .662 .854 r
.09989 .4242 .10673 .43387 .11655 .43042 .10973 .42072 Metetra
.642 .662 .854 r
.10973 .42072 .11655 .43042 .12642 .42695 .11961 .41723 Metetra
.642 .662 .854 r
.11961 .41723 .12642 .42695 .13632 .42348 .12952 .41373 Metetra
.642 .662 .854 r
.12952 .41373 .13632 .42348 .14626 .41999 .13948 .41021 Metetra
.642 .662 .854 r
.13948 .41021 .14626 .41999 .15624 .41648 .14947 .40668 Metetra
.642 .662 .854 r
.14947 .40668 .15624 .41648 .16626 .41297 .1595 .40313 Metetra
.642 .662 .854 r
.1595 .40313 .16626 .41297 .17632 .40944 .16957 .39957 Metetra
.642 .662 .854 r
.16957 .39957 .17632 .40944 .18642 .40589 .17968 .396 Metetra
.642 .662 .854 r
.17968 .396 .18642 .40589 .19655 .40233 .18983 .39241 Metetra
.642 .662 .854 r
.18983 .39241 .19655 .40233 .20673 .39876 .20002 .38881 Metetra
.642 .662 .854 r
.20002 .38881 .20673 .39876 .21695 .39517 .21025 .3852 Metetra
.642 .662 .854 r
.21025 .3852 .21695 .39517 .22721 .39157 .22052 .38157 Metetra
.642 .662 .854 r
.22052 .38157 .22721 .39157 .2375 .38796 .23084 .37792 Metetra
.642 .662 .854 r
.23084 .37792 .2375 .38796 .24784 .38433 .24119 .37426 Metetra
.642 .662 .854 r
.24119 .37426 .24784 .38433 .25822 .38068 .25158 .37059 Metetra
.642 .662 .854 r
.25158 .37059 .25822 .38068 .26864 .37703 .26202 .3669 Metetra
.642 .662 .854 r
.26202 .3669 .26864 .37703 .27911 .37335 .2725 .3632 Metetra
.642 .662 .854 r
.2725 .3632 .27911 .37335 .28961 .36967 .28302 .35948 Metetra
.642 .662 .854 r
.28302 .35948 .28961 .36967 .30016 .36596 .29358 .35575 Metetra
.642 .662 .854 r
.29358 .35575 .30016 .36596 .31075 .36225 .30418 .352 Metetra
.642 .662 .854 r
.30418 .352 .31075 .36225 .32138 .35851 .31483 .34824 Metetra
.642 .662 .854 r
.31483 .34824 .32138 .35851 .33205 .35477 .32552 .34446 Metetra
.642 .662 .854 r
.32552 .34446 .33205 .35477 .34277 .351 .33625 .34067 Metetra
.642 .662 .854 r
.33625 .34067 .34277 .351 .35353 .34723 .34703 .33686 Metetra
.642 .662 .854 r
.34703 .33686 .35353 .34723 .36434 .34343 .35785 .33303 Metetra
.642 .662 .854 r
.35785 .33303 .36434 .34343 .37519 .33963 .36871 .32919 Metetra
.642 .662 .854 r
.36871 .32919 .37519 .33963 .38608 .3358 .37962 .32534 Metetra
.642 .662 .854 r
.37962 .32534 .38608 .3358 .39702 .33196 .39058 .32147 Metetra
.642 .662 .854 r
.39058 .32147 .39702 .33196 .408 .32811 .40158 .31758 Metetra
.642 .662 .854 r
.40158 .31758 .408 .32811 .41903 .32424 .41262 .31368 Metetra
.642 .662 .854 r
.41262 .31368 .41903 .32424 .4301 .32035 .42371 .30976 Metetra
.642 .662 .854 r
.42371 .30976 .4301 .32035 .44122 .31645 .43485 .30582 Metetra
.642 .662 .854 r
.43485 .30582 .44122 .31645 .45238 .31253 .44603 .30187 Metetra
.642 .662 .854 r
.44603 .30187 .45238 .31253 .46359 .30859 .45725 .2979 Metetra
.642 .662 .854 r
.45725 .2979 .46359 .30859 .47485 .30464 .46853 .29392 Metetra
.642 .662 .854 r
.46853 .29392 .47485 .30464 .48615 .30067 .47985 .28992 Metetra
.642 .662 .854 r
.47985 .28992 .48615 .30067 .4975 .29669 .49122 .2859 Metetra
.642 .662 .854 r
.49122 .2859 .4975 .29669 .5089 .29269 .50263 .28186 Metetra
.642 .662 .854 r
.50263 .28186 .5089 .29269 .52034 .28867 .5141 .27781 Metetra
.642 .662 .854 r
.5141 .27781 .52034 .28867 .53184 .28464 .52561 .27375 Metetra
.642 .662 .854 r
.52561 .27375 .53184 .28464 .54338 .28058 .53717 .26966 Metetra
.642 .662 .854 r
.53717 .26966 .54338 .28058 .55497 .27652 .54878 .26556 Metetra
.642 .662 .854 r
.54878 .26556 .55497 .27652 .5666 .27243 .56043 .26144 Metetra
.642 .662 .854 r
.56043 .26144 .5666 .27243 .57829 .26833 .57214 .2573 Metetra
.642 .662 .854 r
.57214 .2573 .57829 .26833 .59003 .26421 .5839 .25314 Metetra
.642 .662 .854 r
.5839 .25314 .59003 .26421 .60181 .26007 .5957 .24897 Metetra
.642 .662 .854 r
.5957 .24897 .60181 .26007 .61365 .25592 .60756 .24478 Metetra
.642 .662 .854 r
.60756 .24478 .61365 .25592 .62554 .25174 .61947 .24057 Metetra
.642 .662 .854 r
.61947 .24057 .62554 .25174 .63748 .24755 .63143 .23635 Metetra
.642 .662 .854 r
.63143 .23635 .63748 .24755 .64946 .24334 .64344 .2321 Metetra
.642 .662 .854 r
.64344 .2321 .64946 .24334 .6615 .23912 .6555 .22784 Metetra
.642 .662 .854 r
.6555 .22784 .6615 .23912 .6736 .23487 .66761 .22356 Metetra
.642 .662 .854 r
.66761 .22356 .6736 .23487 .68574 .23061 .67977 .21926 Metetra
.642 .662 .854 r
.67977 .21926 .68574 .23061 .69793 .22633 .69199 .21494 Metetra
.642 .662 .854 r
.69199 .21494 .69793 .22633 .71018 .22203 .70426 .21061 Metetra
.642 .662 .854 r
.70426 .21061 .71018 .22203 .72248 .21771 .71659 .20625 Metetra
.642 .661 .854 r
.02513 .43862 .03208 .44817 .04165 .44478 .03472 .43521 Metetra
.642 .661 .854 r
.03472 .43521 .04165 .44478 .05127 .44138 .04434 .43179 Metetra
.642 .661 .854 r
.04434 .43179 .05127 .44138 .06092 .43797 .054 .42835 Metetra
.642 .661 .854 r
.054 .42835 .06092 .43797 .07061 .43455 .0637 .4249 Metetra
.642 .661 .854 r
.0637 .4249 .07061 .43455 .08033 .43111 .07344 .42144 Metetra
.642 .661 .854 r
.07344 .42144 .08033 .43111 .09009 .42766 .08321 .41796 Metetra
.642 .661 .854 r
.08321 .41796 .09009 .42766 .09989 .4242 .09303 .41447 Metetra
.642 .661 .854 r
.09303 .41447 .09989 .4242 .10973 .42072 .10288 .41096 Metetra
.642 .661 .854 r
.10288 .41096 .10973 .42072 .11961 .41723 .11276 .40744 Metetra
.642 .661 .854 r
.11276 .40744 .11961 .41723 .12952 .41373 .12269 .40391 Metetra
.642 .661 .854 r
.12269 .40391 .12952 .41373 .13948 .41021 .13266 .40036 Metetra
.642 .661 .854 r
.13266 .40036 .13948 .41021 .14947 .40668 .14266 .3968 Metetra
.642 .661 .854 r
.14266 .3968 .14947 .40668 .1595 .40313 .15271 .39323 Metetra
.642 .661 .854 r
.15271 .39323 .1595 .40313 .16957 .39957 .16279 .38964 Metetra
.642 .661 .854 r
.16279 .38964 .16957 .39957 .17968 .396 .17291 .38604 Metetra
.642 .661 .854 r
.17291 .38604 .17968 .396 .18983 .39241 .18308 .38242 Metetra
.642 .661 .854 r
.18308 .38242 .18983 .39241 .20002 .38881 .19328 .37879 Metetra
.642 .661 .854 r
.19328 .37879 .20002 .38881 .21025 .3852 .20352 .37515 Metetra
.642 .661 .854 r
.20352 .37515 .21025 .3852 .22052 .38157 .21381 .37149 Metetra
.642 .661 .854 r
.21381 .37149 .22052 .38157 .23084 .37792 .22413 .36782 Metetra
.642 .661 .854 r
.22413 .36782 .23084 .37792 .24119 .37426 .2345 .36413 Metetra
.642 .661 .854 r
.2345 .36413 .24119 .37426 .25158 .37059 .24491 .36042 Metetra
.642 .661 .854 r
.24491 .36042 .25158 .37059 .26202 .3669 .25536 .35671 Metetra
.642 .661 .854 r
.25536 .35671 .26202 .3669 .2725 .3632 .26585 .35297 Metetra
.642 .661 .854 r
.26585 .35297 .2725 .3632 .28302 .35948 .27639 .34922 Metetra
.642 .661 .854 r
.27639 .34922 .28302 .35948 .29358 .35575 .28696 .34546 Metetra
.642 .661 .854 r
.28696 .34546 .29358 .35575 .30418 .352 .29758 .34168 Metetra
.642 .661 .854 r
.29758 .34168 .30418 .352 .31483 .34824 .30824 .33789 Metetra
.642 .661 .854 r
.30824 .33789 .31483 .34824 .32552 .34446 .31895 .33408 Metetra
.642 .661 .854 r
.31895 .33408 .32552 .34446 .33625 .34067 .3297 .33025 Metetra
.642 .661 .854 r
.3297 .33025 .33625 .34067 .34703 .33686 .34049 .32641 Metetra
.642 .661 .854 r
.34049 .32641 .34703 .33686 .35785 .33303 .35133 .32256 Metetra
.642 .661 .854 r
.35133 .32256 .35785 .33303 .36871 .32919 .36221 .31869 Metetra
.642 .661 .854 r
.36221 .31869 .36871 .32919 .37962 .32534 .37313 .3148 Metetra
.642 .661 .854 r
.37313 .3148 .37962 .32534 .39058 .32147 .3841 .3109 Metetra
.642 .661 .854 r
.3841 .3109 .39058 .32147 .40158 .31758 .39512 .30698 Metetra
.642 .661 .854 r
.39512 .30698 .40158 .31758 .41262 .31368 .40618 .30304 Metetra
.642 .661 .854 r
.40618 .30304 .41262 .31368 .42371 .30976 .41729 .29909 Metetra
.642 .661 .854 r
.41729 .29909 .42371 .30976 .43485 .30582 .42844 .29512 Metetra
.642 .661 .854 r
.42844 .29512 .43485 .30582 .44603 .30187 .43964 .29114 Metetra
.642 .661 .854 r
.43964 .29114 .44603 .30187 .45725 .2979 .45088 .28714 Metetra
.642 .661 .854 r
.45088 .28714 .45725 .2979 .46853 .29392 .46217 .28312 Metetra
.642 .661 .854 r
.46217 .28312 .46853 .29392 .47985 .28992 .47351 .27908 Metetra
.642 .661 .854 r
.47351 .27908 .47985 .28992 .49122 .2859 .4849 .27503 Metetra
.642 .661 .854 r
.4849 .27503 .49122 .2859 .50263 .28186 .49633 .27096 Metetra
.642 .661 .854 r
.49633 .27096 .50263 .28186 .5141 .27781 .50781 .26688 Metetra
.642 .661 .854 r
.50781 .26688 .5141 .27781 .52561 .27375 .51934 .26278 Metetra
.642 .661 .854 r
.51934 .26278 .52561 .27375 .53717 .26966 .53092 .25866 Metetra
.642 .661 .854 r
.53092 .25866 .53717 .26966 .54878 .26556 .54255 .25452 Metetra
.642 .661 .854 r
.54255 .25452 .54878 .26556 .56043 .26144 .55423 .25036 Metetra
.642 .661 .854 r
.55423 .25036 .56043 .26144 .57214 .2573 .56595 .24619 Metetra
.642 .661 .854 r
.56595 .24619 .57214 .2573 .5839 .25314 .57773 .242 Metetra
.642 .661 .854 r
.57773 .242 .5839 .25314 .5957 .24897 .58956 .23779 Metetra
.642 .661 .854 r
.58956 .23779 .5957 .24897 .60756 .24478 .60143 .23357 Metetra
.642 .661 .854 r
.60143 .23357 .60756 .24478 .61947 .24057 .61336 .22932 Metetra
.642 .661 .854 r
.61336 .22932 .61947 .24057 .63143 .23635 .62534 .22506 Metetra
.642 .661 .854 r
.62534 .22506 .63143 .23635 .64344 .2321 .63737 .22078 Metetra
.642 .661 .854 r
.63737 .22078 .64344 .2321 .6555 .22784 .64945 .21648 Metetra
.642 .661 .854 r
.64945 .21648 .6555 .22784 .66761 .22356 .66159 .21216 Metetra
.642 .661 .854 r
.66159 .21216 .66761 .22356 .67977 .21926 .67378 .20783 Metetra
.642 .661 .854 r
.67378 .20783 .67977 .21926 .69199 .21494 .68602 .20347 Metetra
.642 .661 .854 r
.68602 .20347 .69199 .21494 .70426 .21061 .69831 .1991 Metetra
.642 .661 .854 r
.69831 .1991 .70426 .21061 .71659 .20625 .71065 .1947 Metetra
.642 .661 .853 r
.01815 .42902 .02513 .43862 .03472 .43521 .02775 .42558 Metetra
.642 .661 .853 r
.02775 .42558 .03472 .43521 .04434 .43179 .03738 .42213 Metetra
.642 .661 .853 r
.03738 .42213 .04434 .43179 .054 .42835 .04706 .41867 Metetra
.642 .661 .853 r
.04706 .41867 .054 .42835 .0637 .4249 .05677 .41519 Metetra
.642 .661 .853 r
.05677 .41519 .0637 .4249 .07344 .42144 .06651 .4117 Metetra
.642 .661 .853 r
.06651 .4117 .07344 .42144 .08321 .41796 .0763 .40819 Metetra
.642 .661 .853 r
.0763 .40819 .08321 .41796 .09303 .41447 .08612 .40467 Metetra
.642 .661 .853 r
.08612 .40467 .09303 .41447 .10288 .41096 .09599 .40114 Metetra
.642 .661 .853 r
.09599 .40114 .10288 .41096 .11276 .40744 .10589 .39759 Metetra
.642 .661 .853 r
.10589 .39759 .11276 .40744 .12269 .40391 .11583 .39403 Metetra
.642 .661 .853 r
.11583 .39403 .12269 .40391 .13266 .40036 .1258 .39046 Metetra
.642 .661 .853 r
.1258 .39046 .13266 .40036 .14266 .3968 .13582 .38687 Metetra
.642 .661 .853 r
.13582 .38687 .14266 .3968 .15271 .39323 .14588 .38327 Metetra
.642 .661 .853 r
.14588 .38327 .15271 .39323 .16279 .38964 .15597 .37965 Metetra
.642 .661 .853 r
.15597 .37965 .16279 .38964 .17291 .38604 .16611 .37602 Metetra
.642 .661 .853 r
.16611 .37602 .17291 .38604 .18308 .38242 .17629 .37237 Metetra
.642 .661 .853 r
.17629 .37237 .18308 .38242 .19328 .37879 .1865 .36871 Metetra
.642 .661 .853 r
.1865 .36871 .19328 .37879 .20352 .37515 .19676 .36504 Metetra
.642 .661 .853 r
.19676 .36504 .20352 .37515 .21381 .37149 .20706 .36135 Metetra
.642 .661 .853 r
.20706 .36135 .21381 .37149 .22413 .36782 .2174 .35764 Metetra
.642 .661 .853 r
.2174 .35764 .22413 .36782 .2345 .36413 .22778 .35393 Metetra
.642 .661 .853 r
.22778 .35393 .2345 .36413 .24491 .36042 .2382 .35019 Metetra
.642 .661 .853 r
.2382 .35019 .24491 .36042 .25536 .35671 .24867 .34644 Metetra
.642 .661 .853 r
.24867 .34644 .25536 .35671 .26585 .35297 .25917 .34268 Metetra
.642 .661 .853 r
.25917 .34268 .26585 .35297 .27639 .34922 .26972 .3389 Metetra
.642 .661 .853 r
.26972 .3389 .27639 .34922 .28696 .34546 .28031 .33511 Metetra
.642 .661 .853 r
.28031 .33511 .28696 .34546 .29758 .34168 .29095 .3313 Metetra
.642 .661 .853 r
.29095 .3313 .29758 .34168 .30824 .33789 .30162 .32747 Metetra
.642 .661 .853 r
.30162 .32747 .30824 .33789 .31895 .33408 .31234 .32363 Metetra
.642 .661 .853 r
.31234 .32363 .31895 .33408 .3297 .33025 .32311 .31978 Metetra
.642 .661 .853 r
.32311 .31978 .3297 .33025 .34049 .32641 .33392 .3159 Metetra
.642 .661 .853 r
.33392 .3159 .34049 .32641 .35133 .32256 .34477 .31202 Metetra
.642 .661 .853 r
.34477 .31202 .35133 .32256 .36221 .31869 .35567 .30811 Metetra
.642 .661 .853 r
.35567 .30811 .36221 .31869 .37313 .3148 .36661 .30419 Metetra
.642 .661 .853 r
.36661 .30419 .37313 .3148 .3841 .3109 .37759 .30026 Metetra
.642 .661 .853 r
.37759 .30026 .3841 .3109 .39512 .30698 .38863 .2963 Metetra
.642 .661 .853 r
.38863 .2963 .39512 .30698 .40618 .30304 .3997 .29234 Metetra
.642 .661 .853 r
.3997 .29234 .40618 .30304 .41729 .29909 .41083 .28835 Metetra
.642 .661 .853 r
.41083 .28835 .41729 .29909 .42844 .29512 .422 .28435 Metetra
.642 .661 .853 r
.422 .28435 .42844 .29512 .43964 .29114 .43321 .28033 Metetra
.642 .661 .853 r
.43321 .28033 .43964 .29114 .45088 .28714 .44447 .2763 Metetra
.642 .661 .853 r
.44447 .2763 .45088 .28714 .46217 .28312 .45578 .27225 Metetra
.642 .661 .853 r
.45578 .27225 .46217 .28312 .47351 .27908 .46714 .26818 Metetra
.642 .661 .853 r
.46714 .26818 .47351 .27908 .4849 .27503 .47854 .26409 Metetra
.642 .661 .853 r
.47854 .26409 .4849 .27503 .49633 .27096 .49 .25999 Metetra
.642 .661 .853 r
.49 .25999 .49633 .27096 .50781 .26688 .5015 .25587 Metetra
.642 .661 .853 r
.5015 .25587 .50781 .26688 .51934 .26278 .51305 .25173 Metetra
.642 .661 .853 r
.51305 .25173 .51934 .26278 .53092 .25866 .52464 .24758 Metetra
.642 .661 .853 r
.52464 .24758 .53092 .25866 .54255 .25452 .53629 .24341 Metetra
.642 .661 .853 r
.53629 .24341 .54255 .25452 .55423 .25036 .54799 .23922 Metetra
.642 .661 .853 r
.54799 .23922 .55423 .25036 .56595 .24619 .55973 .23501 Metetra
.642 .661 .853 r
.55973 .23501 .56595 .24619 .57773 .242 .57153 .23078 Metetra
.642 .661 .853 r
.57153 .23078 .57773 .242 .58956 .23779 .58338 .22654 Metetra
.642 .661 .853 r
.58338 .22654 .58956 .23779 .60143 .23357 .59527 .22228 Metetra
.642 .661 .853 r
.59527 .22228 .60143 .23357 .61336 .22932 .60722 .218 Metetra
.642 .661 .853 r
.60722 .218 .61336 .22932 .62534 .22506 .61922 .2137 Metetra
.642 .661 .853 r
.61922 .2137 .62534 .22506 .63737 .22078 .63127 .20938 Metetra
.642 .661 .853 r
.63127 .20938 .63737 .22078 .64945 .21648 .64338 .20504 Metetra
.642 .661 .853 r
.64338 .20504 .64945 .21648 .66159 .21216 .65553 .20069 Metetra
.642 .661 .853 r
.65553 .20069 .66159 .21216 .67378 .20783 .66774 .19632 Metetra
.642 .661 .853 r
.66774 .19632 .67378 .20783 .68602 .20347 .68 .19192 Metetra
.642 .661 .853 r
.68 .19192 .68602 .20347 .69831 .1991 .69232 .18751 Metetra
.642 .661 .853 r
.69232 .18751 .69831 .1991 .71065 .1947 .70469 .18308 Metetra
.642 .661 .853 r
.01113 .41937 .01815 .42902 .02775 .42558 .02074 .4159 Metetra
.642 .661 .853 r
.02074 .4159 .02775 .42558 .03738 .42213 .03039 .41242 Metetra
.642 .661 .853 r
.03039 .41242 .03738 .42213 .04706 .41867 .04007 .40893 Metetra
.642 .661 .853 r
.04007 .40893 .04706 .41867 .05677 .41519 .0498 .40542 Metetra
.642 .661 .853 r
.0498 .40542 .05677 .41519 .06651 .4117 .05956 .4019 Metetra
.642 .661 .853 r
.05956 .4019 .06651 .4117 .0763 .40819 .06935 .39837 Metetra
.642 .661 .853 r
.06935 .39837 .0763 .40819 .08612 .40467 .07919 .39482 Metetra
.642 .661 .853 r
.07919 .39482 .08612 .40467 .09599 .40114 .08906 .39126 Metetra
.642 .661 .853 r
.08906 .39126 .09599 .40114 .10589 .39759 .09897 .38768 Metetra
.642 .661 .853 r
.09897 .38768 .10589 .39759 .11583 .39403 .10893 .3841 Metetra
.642 .661 .853 r
.10893 .3841 .11583 .39403 .1258 .39046 .11892 .38049 Metetra
.642 .661 .853 r
.11892 .38049 .1258 .39046 .13582 .38687 .12895 .37687 Metetra
.642 .661 .853 r
.12895 .37687 .13582 .38687 .14588 .38327 .13902 .37324 Metetra
.642 .661 .853 r
.13902 .37324 .14588 .38327 .15597 .37965 .14912 .3696 Metetra
.642 .661 .853 r
.14912 .3696 .15597 .37965 .16611 .37602 .15927 .36594 Metetra
.642 .661 .853 r
.15927 .36594 .16611 .37602 .17629 .37237 .16946 .36226 Metetra
.642 .661 .853 r
.16946 .36226 .17629 .37237 .1865 .36871 .17969 .35857 Metetra
.642 .661 .853 r
.17969 .35857 .1865 .36871 .19676 .36504 .18996 .35487 Metetra
.642 .661 .853 r
.18996 .35487 .19676 .36504 .20706 .36135 .20028 .35115 Metetra
.642 .661 .853 r
.20028 .35115 .20706 .36135 .2174 .35764 .21063 .34741 Metetra
.642 .661 .853 r
.21063 .34741 .2174 .35764 .22778 .35393 .22102 .34366 Metetra
.642 .661 .853 r
.22102 .34366 .22778 .35393 .2382 .35019 .23146 .3399 Metetra
.642 .661 .853 r
.23146 .3399 .2382 .35019 .24867 .34644 .24194 .33612 Metetra
.642 .661 .853 r
.24194 .33612 .24867 .34644 .25917 .34268 .25246 .33233 Metetra
.642 .661 .853 r
.25246 .33233 .25917 .34268 .26972 .3389 .26302 .32852 Metetra
.642 .661 .853 r
.26302 .32852 .26972 .3389 .28031 .33511 .27363 .32469 Metetra
.642 .661 .853 r
.27363 .32469 .28031 .33511 .29095 .3313 .28428 .32085 Metetra
.642 .661 .853 r
.28428 .32085 .29095 .3313 .30162 .32747 .29497 .31699 Metetra
.642 .661 .853 r
.29497 .31699 .30162 .32747 .31234 .32363 .3057 .31312 Metetra
.642 .661 .853 r
.3057 .31312 .31234 .32363 .32311 .31978 .31648 .30923 Metetra
.642 .661 .853 r
.31648 .30923 .32311 .31978 .33392 .3159 .32731 .30533 Metetra
.642 .661 .853 r
.32731 .30533 .33392 .3159 .34477 .31202 .33818 .30141 Metetra
.642 .661 .853 r
.33818 .30141 .34477 .31202 .35567 .30811 .34909 .29747 Metetra
.642 .661 .853 r
.34909 .29747 .35567 .30811 .36661 .30419 .36005 .29352 Metetra
.642 .661 .853 r
.36005 .29352 .36661 .30419 .37759 .30026 .37105 .28955 Metetra
.642 .661 .853 r
.37105 .28955 .37759 .30026 .38863 .2963 .3821 .28557 Metetra
.642 .661 .853 r
.3821 .28557 .38863 .2963 .3997 .29234 .39319 .28157 Metetra
.642 .661 .853 r
.39319 .28157 .3997 .29234 .41083 .28835 .40433 .27755 Metetra
.642 .661 .853 r
.40433 .27755 .41083 .28835 .422 .28435 .41552 .27351 Metetra
.642 .661 .853 r
.41552 .27351 .422 .28435 .43321 .28033 .42675 .26946 Metetra
.642 .661 .853 r
.42675 .26946 .43321 .28033 .44447 .2763 .43803 .2654 Metetra
.642 .661 .853 r
.43803 .2654 .44447 .2763 .45578 .27225 .44936 .26131 Metetra
.642 .661 .853 r
.44936 .26131 .45578 .27225 .46714 .26818 .46073 .25721 Metetra
.642 .661 .853 r
.46073 .25721 .46714 .26818 .47854 .26409 .47216 .25309 Metetra
.642 .661 .853 r
.47216 .25309 .47854 .26409 .49 .25999 .48363 .24895 Metetra
.642 .661 .853 r
.48363 .24895 .49 .25999 .5015 .25587 .49515 .2448 Metetra
.642 .661 .853 r
.49515 .2448 .5015 .25587 .51305 .25173 .50671 .24062 Metetra
.642 .661 .853 r
.50671 .24062 .51305 .25173 .52464 .24758 .51833 .23643 Metetra
.642 .661 .853 r
.51833 .23643 .52464 .24758 .53629 .24341 .53 .23223 Metetra
.642 .661 .853 r
.53 .23223 .53629 .24341 .54799 .23922 .54171 .228 Metetra
.642 .661 .853 r
.54171 .228 .54799 .23922 .55973 .23501 .55348 .22376 Metetra
.642 .661 .853 r
.55348 .22376 .55973 .23501 .57153 .23078 .56529 .21949 Metetra
.642 .661 .853 r
.56529 .21949 .57153 .23078 .58338 .22654 .57716 .21521 Metetra
.642 .661 .853 r
.57716 .21521 .58338 .22654 .59527 .22228 .58908 .21092 Metetra
.642 .661 .853 r
.58908 .21092 .59527 .22228 .60722 .218 .60105 .2066 Metetra
.642 .661 .853 r
.60105 .2066 .60722 .218 .61922 .2137 .61307 .20226 Metetra
.642 .661 .853 r
.61307 .20226 .61922 .2137 .63127 .20938 .62514 .19791 Metetra
.642 .661 .853 r
.62514 .19791 .63127 .20938 .64338 .20504 .63727 .19354 Metetra
.642 .661 .853 r
.63727 .19354 .64338 .20504 .65553 .20069 .64944 .18914 Metetra
.642 .661 .853 r
.64944 .18914 .65553 .20069 .66774 .19632 .66167 .18473 Metetra
.642 .661 .853 r
.66167 .18473 .66774 .19632 .68 .19192 .67396 .1803 Metetra
.642 .661 .853 r
.67396 .1803 .68 .19192 .69232 .18751 .68629 .17585 Metetra
.642 .661 .853 r
.68629 .17585 .69232 .18751 .70469 .18308 .69869 .17138 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 202.75},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001<0P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N0000?l0N0000?l00@04o`03J0000700003o00<000?o0000LP000?l00`000ol0
001b0000o`030003o`000780003o00<000?o0000LP000?l00`000ol0001b0000o`030003o`000780
003o004000?o:Ol04`06oe/0003o004000=KKOl04`000eKoF`020003J00005T0003o01P000=Foe/0
G@000?l03P07o`@000>nJ5/0G0000?l06P000e]XF`1K0000o`0K0003_^P005X0003o01`000?o0000
F@000?l01`03o`d000KoB_D0nNQK0000o`0500?o00<0ool030001[kXoom]mE/0003o00<00_l400;o
K@000?l00ol60003o`3o06`0003l00?o2@000ol0o`1/0000_`001?MXooT60003KOm]00@000Ke:Ooo
:ODT00?o2`001?l00?m[0000_P001U_XmOFX_PD00ol40006j?WemOWX8@03o`8000?o00002@001Ol0
003o06X0002n0006:Kh00;kX1@000fgoK@040003o`00008000?o00007@02oa4000Go0000o`1Z0000
_P000ol000020003o`0000X000KXnOGenNPL00?o4`000ol000020003o`0006L0002n0003o`000080
00?o00002P000oKoo`02o`03mP0001L00olG0004o`0000;oJ0000;h000?o00000P000ol0000:0006
j87emH7X5`04oaP000?o00000P000ol0001V0000_P001RVn002n:@`000?o00000P000ol0000C00;o
70000ol000030003o`0006D0002n0006FnSemNQK30001^R1mOF1j1800olN0003o`0000@000?o0000
I0000;l000CgJ6QK3@001_DYoolYm@l00olQ0003o`0000@000?o0000I0000><00_lT0003o`0000D0
00?o0000H`000>000ol00`3o000S0003o`0000D000?o0000H`000=h00_lY0003o`0000H000?o0000
HP000=/00ol[0003o`0000L00_mR0000f@02obh000?o00001P02of<0003F00?o<0000ol000080003
o`000600003C00?o00<0o`00<0000ol000090003o`0005l0003A00;o1@000ol0000^0003o`0000T0
00?o0000G`000<h00olh0003o`0000X000?o0000GP000<`00_lk0003o`0000/000?o0000G@0008l0
00CgJ?oi1P000fgoK@040006mBWoofge8`03ocd000?o00002`000ol0001M0000SP001U_XmOFX_PD0
0ol40006KOT00?U]8@02o`<000?o0000>P000ol0000<0003o`0005`0002>0006:Kh00;kX1@000fgo
K@040003J000008000?o00007003od<000?o00002`02oed0002>0003o`00008000?o00002P000ooe
00020003o`0001X00_m60003o`0000`000?o0000F`0008h000?o00000P000ol0000:0006ofge0?U]
6@03odP000?o00003@000ol0001J0000SP000ol000020003o`0000X000JXnOooKODF00?o00<0o`00
B0000ol0000>0003o`0005T0002>0006:Kh00;hY30000dZ1000G00;oCP000ol0000>0003o`0005T0
002>0006FnSemNQK3@000nR1mP0C00?oD0000ol0000?0003o`0005P0002?0004mfQXF`l000CiJ?nX
3`02oe<000?o000040000ol0001G0000/P03oeD000?o000040000ol0001G0000/002o`8000?o0000
D`000ol0000A00;oE`000:d00omJ0003o`0001400_mG0000ZP03oed000?o00004P000ol0000A00Co
00=X0000?@000:P00_mP0003o`0001<000?o00004P000ol0000o0000Y@03o`030?l005l000?o0000
4`000ol0000B0003o`0003l0002S00;o1@000ol0001M0003o`0001@000?o00001@07o`D000?o0000
?`000:000omW0003o`0001D000?o000040000ol0000o0000H@001?MXooT60003KOm]00L00_l00fP0
000T00;oJP000ol0000E0003o`00010000?o0000?`00060000IKj?GeZ;h500?o20000ol0000R00?o
K0000ol0000F0003o`0000l000?o0000?`00060000HY_P00_^P50003KOm]00@01_lP00?o0`000ol0
001Z0003o`0001@00ol>0003obWo0440001P0003o`00008000?o00002P001OVn003o01l00_mc0003
o`0001H000?o000030000e]]o`110000H0000ol000020003o`0000X000Gej?D0o`0L00?oM@000ol0
000G0003o`0004l0001P0003o`00008000?o00002`001;j10?lJ00;oN0000ol0000H0003o`0004h0
001P0006:Kh00;hY3P000bUKo`0G00?o00<0o`00M`000ol0000H0003o`0004h0001P0006FnSemNQK
3P000oHYo`0E00;oO@000ol0000I0003o`0004d0001Q0004mfQXFa0000?iJ0004@03ogl000?o0000
6P000ol0001<0000Q`02oh8000?o00006P000ol0001<0000Q004oh<000?o00006P02odd0002100?o
Q`000ol0000L0003o`0004X0001o00;oRP000ol0000L0003o`0004X0001l00?oS0000ol0000M0003
o`0004T0001j00?oSP000ol0000N0003o`0004P0001g00?o0`000ol0002;0003o`0001h000?o0000
B00007D00_nD0003o`0001l000?o0000A`0003D000CgJ?oi1P000fgoK@0400Ko9P03oiD00_lR00;o
A`0003@000IKj?GeZ;h500?o10000eKoF`020003J00002400onF00;o00?>o`008002odP0000d0006
:Kh00;kX1@000fgoK@050003E_mK02<00_l30003o`0009000ol01E@;E0_o028000?o0000A@0003@0
00?o00000P000ol0000<0003_VQK01l00onE00?o00MEc_o>ELiE00;o8P000ol000140000=0000ol0
00020003o`0000d000=KJ5/07002oiH00_l02UCoE0]D2ol;E0/3ob4000?o0000A00003@000?o0000
0P000ol0000>0003_^P001P00onE00?o00[>ELiEoeG>EOmE0ol00eGo000Q0003o`0004<0000d0006
:Kh00;hY4@000ol0000E00;o0P000ol0002@00?o00X;E?mD2e@;o`]D0ol01U@;o`]Dob4000?o0000
@`0003@000IKj?Gej5/<0006od[e0?WX5003oi@00ol02/kocUG>EOmEcUD3o`09ELkocUGoELko0280
00?o0000@P0003D000CgJ6QK3@001[kXoom]mA800_nD00?o00/;E0]D2ol;E0_o2`02o`0;E?mD2e@;
o`_o2e@00_lR00;o@P0005/00onC00?o00_>EOmEcUG>EOmEcP03o`0:cUG>EOmEcUGoE@?o00=Eo`00
8002od<0001H00?o0P000ol0002?00;o00/;o`]D2eCoE0]D2`03o`0:2eCoE0]D2ol;E0Co00D;E0]D
o`0R0003o`000400001F00;oU003o`0:ELiEc_o>ELkocP?o00[>oliEcUGoELiE0ol02EG>oomEcUG>
o`0S0003o`0003l0001C00?oT`03o`0:E0_o2e@;E?mD2`?o00/;E0]D2ol;E0_o2`02o`0;E?mD2e@;
o`]D2e@00_lR0003o`0003l0001A00;oU002o`0:EOmEcUG>oliEcP?o00_>EOmEcUG>EOmEcP03o`0:
cUG>EOmEcUGoE@?o00=Eo`008P000ol0000n0000CP03o`030?l009000ol02P]D2eCoE0]Doe@2o`0;
2ol;E0]Doe@;E0/00ol02P]Doe@;E0_o2e@3o`06E0]D2eCo8`000ol0000m0000C002o`D000?o0000
R`03o`0:cUGoELiEc_o>E@?o00]EcUG>oliEcUGoE@02o`0:c_o>ELiEoeG>E@?o00UEooo>ELiEc_l0
8`000ol0000m00007P001?MXooTW00?oT`02o`0:2ol;E0]Doe@;E0?o00]D2ol;E0]Doe@;E003o`0:
E0]D2ol;E0_o2`;o00]Doe@;o`_o2e@;E002ob800_ln00007@001U_XmOFX_R<00onC00?o00YEcUG>
oliEc_o>0_l02UGoELiEc_o>ELh4o`0:ELkocUG>EOmEcP?o00[>ELiEoeGoEOmE0ol00eGo000S0003
o`0000P000CgJ?oi;`0001d000HY_P00_^PQ00;o0P000ol0002>00?o00YD2ol;E0]Doe@;0ol02P]D
2eCoE0]Doe@2o`0;2ol;E0]D2ol;E0/00ol02@]Doe@;E0_o2`04o`06E0]D2eCo8`000ol000070006
FnSemJRn;P0001d000?o00000P000ol0000L00?oT`02o`0:EOmEcUG>oliEcP?o00[>EOmEcUG>oliE
0ol02eG>ELkocUG>EOmE00;o00[>oliEcUGoELiE1?l02<kocUG>ELko5@02o`d000?o00001P001RVn
002nj2h0000M0003o`00008000?o00006P02oi<00ol02P]D2eCoE0]Doe@2o`0:2ol;E0]Doe@;E0?o
00]D2ol;E0]D2ol;E003o`0:E0]D2ol;E0_o2`;o00]DoeCoE0_o2e@;E002oa800_l00n3o000=0003
o`0000D000?o00000P000ol0000/00007@000ol000020003o`0001L00onB00?o00[>EOmEcUG>oliE
0ol02UG>ELkocUG>olh2o`0;EOmEcUG>oliEcUD00ol02UG>oliEcUGoELh3o`04cUG>E@;o00C>EOmE
0ol00eGo000?00;o0^000oogo`0=0003o`0000D000?o00000P000ol0000/00007@001RVn002n:AL0
0_l20003o`0008h00_l02P_o2e@;E?mD2e@3o`0:E0_o2e@;E?mD2`?o00X;E0]Doe@;E?mD0ol02UCo
E0]D2ol;E0/3o`072eCoE0]D2`02o`0:E?oooe@;E0]Do`d00_l00n3oo`02o`03E?oo00d000?o0000
10000ol000020003o`0002`0000M0006FnSemNQK5003oi800ol02UG>ELkocUG>olh2o`0:EOmEcUG>
oliEcP?o00[>EOmEcUG>oliE0ol02eG>ELiEoeG>EOmE00;o00W>oliEcUGoELh01?l02EG>oliEcUG>
o`0;00;o00GPoooo/`03o`03c_l000`00_l50006:Kh00;hY;P0001h000CgJ6QK4`02oi401?l02U@;
o`]D2eCoE0/3o`0:2e@;E?mD2eCoE0;o00T;o`]D2eCoE0/01?l02e@;o`]D2e@;o`]D00?o00QD2e@;
o`]D2`?o00/;E?mD2e@;o`]D2`03o`P00_l01>3ook<4o`05FeAKE?l02`000ol0o`050006FnSemNQK
;P0003800on@00?o00[>EOmEcUG>oliE1?l02/iEoeG>ELkocUD3o`08ELiEc_o>ELh3o`0;cUGoELiE
c_o>ELh01?l02EG>oliEcUGoE@02o`05c_o>ELh00_l00eG>E@04o`03cUGo00H00_l01N3ook?P00;o
00Jcooo>6lh2o`h000?o00000`001?MXJ5/_0000;`03o`8000?o0000S002o`0:2ol;E0]Doe@;E0?o
00YD2ol;E0]Doe@;1?l02E@;o`]D2eCoE002o`0:2ol;E0]Doe@;E0Co00X;E?mD2e@;o`]D0ol01U@;
E0_o2`?o00/;oomDoe@;E0]Do`040005on3ook<00ol01K?Poe]D00?o00=Do`003P000ol0000e0000
;@02oi400ol02UG>ELkocUG>olh2o`0:EOmEcUG>oliEcP?o00[>EOmEcUG>oliE0ol02UG>ELkocUG>
olh2o`0;EOmEcUG>EOmEcUD00ol01UG>oliEcP?o00o>oooocUG>EOmEcUG>o`001Ol01k?Pooncok<0
0_l02<kooa_>6lko3P000ol0000e0000:P03oi000ol02U@;o`]D2eCoE0/3o`0:2e@;E?mD2eCoE0;o
00X;o`]D2eCoE0]D0ol02U@;o`]D2eCoE0/3o`0;2e@;E?mD2e@;o`/00_l01UCoE0]D2`?o00D;oooo
2`02o`08E0]D2ol;E0/3o`06h?oo/onc0_l01K?ooonc00;o00EDFomKE003o`h000?o0000=00002T0
0_n@00;o00YEoeG>ELkocUG>0ol02/iEoeG>ELkocUD3o`0:ELiEc_o>ELkocP;o00YEoeG>ELkocUG>
0ol02liEoeG>ELiEoeG>00?o00C>ELiE1Ol025GoolkocUG>0_l00eG>E@04o`06cUGook?P0ol01^3o
oooP/`;o00?>6lh00ol01<hKc_l=0003o`0003@0000Y0003o`3o08`00ol02P]D2eCoE0]Doe@2o`0:
2ol;E0]Doe@;E0?o00YD2ol;E0]Doe@;0ol02P]D2eCoE0]Doe@2o`0;2ol;E0]Doe@;E0/00ol01@]D
oe@;00?o00<;E?l00_l02U@;E0_o2e@;o`/2o`09E?mDmeCgE?nc00;o0[<2o`03/onc00?o00UKoomD
oeA[E6/00_l=00;o=00001h000CgJ?oi1`02o`030?l008L00ol02/iEoeG>ELkocUD3o`0:ELiEc_o>
ELkocP;o00YEoeG>ELkocUG>0ol02/iEoeG>ELkocUD3o`0:ELiEc_o>ELkocP?o00G>oliEcP03o`03
cUGo00;o00YEc_o>ELiEoeG>0ol02LiEcUGoELiEcP06o`03h;?o00;o00Zcoooo6lhKc_o>0_l00a_o
000<00;o=00001d000IKj?GeZ;h60005o`000?l0Q@02o`092ol;E0]Doe@;00Co00YD2ol;E0]Doe@;
0ol02P]D2eCoE0]Doe@2o`0:2ol;E0]Doe@;E0?o00YD2ol;E0]Doe@;0ol01@]D2e@;00?o00<;o`/0
0_l02UCoE0]D2ol;E0/3o`0;meCoE?MDmoogE?L01?l00n2co`03o`:c0_l01UCoE6]DJ`;o00EDNeAk
o`0=0003o`000380000M0006:Kh00;kX1@000ol000030003o`0007l00ol025G>ELkocUG>0ol02/iE
oeG>ELkocUD4o`0:cUGoELiEc_o>E@?o00YEcUG>oliEc_o>0_l02EGoELiEc_o>E@04o`05cUG>olh0
1?l00eG>o`02o`0:cUG>EOmEcUGoE@;o00W>oliEcUGoELh01Ol01<iEon03o`03h?oo00?o00G>6lko
cP02o`056olKcQ/00_l>0003o`000340000M0003o`00008000?o00000`000ol000040003o`0007X0
1?l02E@;o`]D2eCoE002o`0:2ol;E0]Doe@;E0?o00YD2ol;E0]Doe@;1?l02U@;o`]D2eCoE0/3o`08
2e@;E?mD2e@3o`06E0_o2e@;0ol00`]Do`03o`0:2eCoE0]D2ol;E0?o00QDmeCgooMDm`?o00[gE?mD
meCgE?oP1?l01k?Poom[E6/00_l015AkE7/3o`03Nol000h000?o0000<00001d000?o00000P000ol0
00030003o`0000D000?o0000MP03o`0:cUGoELiEc_o>E@?o00YEcUG>oliEc_o>0_l02UGoELiEc_o>
ELh3o`0:cUGoELiEc_o>E@Co00W>EOmEcUG>olh00_l01UGoELiEcP?o00?>EOl00_l02UG>oliEcUGo
ELh4o`09ELkocUG>EOmE00;o00_>oliEcUGoELiEcP03o`03/onc00;o00?>6ol00_l01A_o6lhK00;o
00G>6lhKo`0>0003o`000300000M0003o`00008000?o00000`02o`L000?o0000M0002ol;o`]D2eCo
E0]D00?o00YD2ol;E0]Doe@;0ol02P]D2eCoE0]Doe@2o`0:2ol;E0]Doe@;E0?o00YD2ol;E0]Doe@;
0ol01P]D2eCoE0?o00iDooooE?mD2e@;o`]D2`?o00[gE?mDmeCgooMD0ol02UCgE?OomeCgooL3o`03
6onc00?o00?Pool00_l035AkE7_oNomkE?mDN`?o3P000ol0000_00007@001RVn002n:@D000?o0000
1`000ol0001`00?o00W>ELkocUG>olh00_l02UGoELiEc_o>ELh3o`0:cUGoELiEc_o>E@?o00YEcUG>
oliEc_o>0_l02UGoELiEc_o>ELh3o`06cUGoELiE0ol03eGooomEcUG>EOmEcUGoE@02o`0:c_o>ELiE
oeG>E@?o00MEc_o>ELiE00;o00S>oooocUG>E@?o00Zch?oocQ_>olhK0ol00a_>6`03o`046lhKo`h0
0_l_00007@001U_XmOGXF`D000?o000020000ol0001[00Co00X;E?mD2e@;o`]D0_l02P]D2eCoE0]D
oe@2o`0:2ol;E0]Doe@;E0?o00YD2ol;E0]Doe@;0ol02P]D2eCoE0]Doe@2o`062ol;E0]D0ol03eCo
oomD2ol;E0]D2ol;E003o`0:E?MDmoogE?Oom`;o00YDoeCgE?OomeCg0ol021]Doe@KE1]D1Ol015Ak
E7/3o`04NeCoE0;o00J;oh]DRe@2o``00_l`00007P001?MXJ5/50003o`0000X000?o0000I`03o`0:
ELkocUG>EOmEcPCo00YEc_o>ELiEoeG>0_l02UG>ELkocUG>olh2o`0:EOmEcUG>oliEcP?o00[>EOmE
cUG>oliE0ol015G>ELh5o`0>c_ooEOmEcUG>oliEcUD3o`0:ELkocUG>EOmEcP?o00[>ELiEoeG>EOmE
0_l02LkooeG>EOmEcP04o`05/oo>olh00_l01A_o6lhK00;o00K>6lhKoa/2o`03c_l000d000?o0000
;@0002L00_l<0003o`0006@00_l02UCoE0]D2ol;E0/3o`0:2eCoE0]D2ol;E0Co00T;E?mD2eCoE0/0
0ol02P]D2eCoE0]Doe@2o`092ol;E0]Doe@;00Co00ED2ol;E003o`03E0_o00;o00/;E0]Doe@;E0_o
2`02o`09E?mDmeCgooMD00Co00[gE?mDmeCgooMD0ol015@KE1/2o`03E1_o00;o00<?L_l00_l04EAk
oomDNeAkog_oRon;E8]D00;o00F;E8]Do`0>0003o`0002`0000W0003o`0000`000?o0000H003o`0:
cUG>EOmEcUGoE@;o00[>oliEcUGoELiE0ol02UG>oliEcUGoELh3o`0:cUG>oliEc_o>E@?o00QEcUG>
oliEcP?o00K>EOmEcUD3o`03EOoo00;o00_>EOmEcUG>oliEcP03o`08cUG>EOmEcUD3o`0:ELkocUG>
EOmEcPCo00UEc_o>ELiEoeD00_l00`mbo`02o`03cQ_o00;o00HKoa_>6lh2o`056lhKoa/00_l01<ko
cR/3o`h000?o0000;00002L000?o00003@000ol0001L00?o00X;E?mD2e@;o`]D0ol02U@;E0_o2e@;
o`/2o`0:E?mD2e@;o`]D2`?o00X;o`]D2e@;o`]D0ol02E@;o`]D2eCoE002o`062ol;E0]D0ol03UCo
oomD2ol;E0]Doe@;1Ol02OMDoeCgE?Oom`02o`0:E?mDmeCgooMDm`?o00XKE?mD6e@Koa]D1?l01`oo
oomkE7/00_l01UAkE7_oN`;o00ADoeB;0ol00h]DR`03o`04Rg:;o`h000?o0000:`0002L00_l?0003
o`0005X000[oc_o>ELiEoeG>1?l02UG>oliEcUGoELh3o`0:cUG>EOmEcUGoE@;o00[>oliEc_o>ELiE
0ol02EGoELiEc_o>E@03o`04ELiEcPGo00g>oomEoeG>ELkocUG>00?o00_>EOmEcUG>EOmEcP03o`0:
cUG>EOmEcUGoE@;o00[>oliEcUGoELiE0ol00g8?o`02o`0;6lhKoa_o6lkocQ/00ol00a_>6`03o`0<
:lh[ob_o:ol[cR_>0_l>0003o`0002X0000V00;o4@02oeL00ol01`]D2ol;E0/00ol02P]Doe@;E0_o
2e@4o`0:2eCoE0]D2ol;E0?o00YD2e@;o`]D2ol;0_l02ECoE0]Doe@;E003o`05E0_o2e@00ol00e@;
o`02o`0:2e@;E?mD2eCoE0;o00_gooMDmeCoE?MDm`03o`0:meCoE?MDmoogE0?o00YD6e@Koa]D6olK
0_l00g8?o`02o`05NeCoog/00ol00g]DN`03o`04ReCoE0;o00J;oh]DRe@2o`05Rg:;oh/00_l00g;o
000=00;o:`0002H000?o00004P000ol0001@00Co01C>EOmEcUG>olkoc_o>ELiEoeG>E@?o00YEc_o>
ELiEoeG>1?l02UG>oliEcUGoELh3o`0@cUG>EOmEcUGoEOmEoeG>E@?o00=Ec_l00_l02/iEoeG>ELko
cUD3o`0;ELiEc_o>ELiEoeD00_l02LkocUG>EOmEcP04o`0:ELkocUG>EOmEcPCo00QboooocQ_>6`?o
00@Kc_o>0_l01A_o6lhK00;o00K>:lh[ob/2o`05c_o>:lh00_l00b_>:`02o`d00_l[00002@001?MX
ooT60003KOm]00@01_l60003o`0001<000?o0000C003o`0:E0_o2e@;E?mD2`?o00T;E0_o2e@;o`/0
0_l02UCoE0]D2ol;E0/3o`0:2eCoE0]D2ol;E0Co00X;E?mD2e@;o`]D0ol00e@;E003o`0>E0_o2ol;
o`]D2eCoE0/4o`0;E?MDoeCgE?Oome@00ol025CgE?OomeCg0ol02Q]Doe@KE1_o6e@4o`033eCo00?o
00AkE?mD0_l01G_ooeAk00;o00eDReB;oh_oRon;E8]D00;o00B;LX]b0ol01g:Koh_o3ol03`000ol0
000X000020001U_XmOFX_PD00ol40003E_mK008000=X000010000ol0000D0003o`0004T00_l02UGo
ELiEc_o>ELh3o`0:cUGoELiEc_o>E@;o00[>ELiEoeG>EOmE0_l02/kocUG>EOmEcUD3o`0:ELkocUG>
EOmEcPCo00AEc_o>0_l015GoELh3o`07cUG>oliEcP03o`0;cUGoELiEcUGoELh01?l02EG>oliEcUGo
E@02o`0:c_o>ELiEoeG>E@?o00=b3ol01?l01A_o6lhK00;o00C>6lhK0ol01Q_o6lhKcP;o00D[cR_o
:`02o`04c_o>:`?o00@[cR_>0_l013_>>ol>0003o`0002P000080006:Kh00;kX1@000fgoK@050003
E_mK00P00_lF0003o`0004H00_l02P]D2eCoE0]Doe@2o`092ol;E0]Doe@;00Co00UD2ol;E0_o2e@0
0ol02U@;E0_o2e@;o`/2o`0:E?mD2e@;o`]D2`?o00D;E?mD2`03o`032eCo00?o01D;E?mD2e@;o`_o
moogE?MDoeCgE?L00ol02_MDoeCgE?Oome@3o`0:E1]D6olKE1_o6`;o00=D3ol00_l01f_ooeAkE7/0
0ol01W_oNeAkE0?o00ADRon;0_l015CoE8/3o`03Rg:;00?o00FKLY_oV`02o`05<Ola3c400_l>0003
o`0002L000080003o`00008000?o000030000kiXF`070003o`0001H000?o0000@@04o`09ELkocUG>
oliE00?o00QEcUG>oliEcP?o00[>EOmEcUG>oliE0ol02UG>oliEcUGoELh3o`0:cUG>EOmEcUGoE@;o
00G>oliEcP03o`03cUGo00;o00YEc_o>ELiEoeG>0ol02/iEc_o>ELiEoeD2o`0:c_o>ELiEoeG>E@?o
00YEc_o>ELiEoeG>1?l017;ooa/3o`056olKcQ/00_l01/hKcQ_o6`;o00C>oolK0ol00b_>:`03o`0<
:lh[ob_o:ol[cR_>0_l013_>>lh3o`03c_l000h000?o00009P0000P000?o00000P000ol0000=0003
FfQK00H000?o00005`000ol0000m00?o00X;E?mD2e@;o`]D0ol02E@;o`]D2eCoE002o`0:2ol;E0]D
oe@;E0?o00UDoe@;E0_o2e@01?l02P]Doe@;E0_o2e@3o`04E0]D2`?o00<;o`/00_l02ECoE0]D2ol;
E004o`0:meCoE?MDmoogE0?o00YDmeCgooMDmoog0_l02ECoE1]D6olKE004o`033lko00;o011DJooo
E7]DNomkog]DoeAk0ol00h]DR`03o`0<ReB;oh_oRon;LX]b0_l01I]bVonK00;o00@aoc4?0ol00`la
3`02o`h000?o00009P0000P000?o00000P000ol0000>0003_^P000D000?o000060000ol0000j00;o
00W>oliEcUGoELh01?l02EG>oliEc_o>E@03o`0:ELiEc_o>ELkocP;o00UEoeG>EOmEcUD00ol02UG>
oliEcUGoELh4o`04ELkocPCo00=Ec_l00_l02<iEcUGoELiE0ol02UG>oliEcUGoELh4o`0:ELkocUG>
EOmEcP?o00S>ELiEoeG>E@?o00=b3ol00ol02/hKoa_o6lkocQ/3o`036lhK00?o00`KcQ_o6ol[ob_o
:lh2o`05:lh[ob/00_l01<kocR/3o`03>lhk00?o00TkcS_o>olkc_l03@02o`X01?l00fP0000F0000
20001RVn002n:A4000?o00000`000ol0000J0003o`0003L00_l025@;E0_o2e@;0ol02P]Doe@;E0_o
2e@3o`0:E0_o2e@;E?mD2`?o01D;E0]Doe@;E?mDoeCoE0]D2ol;E0/00ol01@]Doe@;00?o00<;E?l0
0ol02@]Doe@;E0_o2`02o`0:E?mDmeCgooMDm`?o00[gE?mDmeCgooMD1?l02A]Doe@KE1_o6`02o`03
c_o>00;o00E[E?mDJ`03o`03NeAk00?o00akE7_oNon;oh]DRe@2o`05ReB;oh/00_l015CoLX/3o`03
Vg:K00?o00`?<@oo3ol?o`la3c42o`033`/?00;o3P000ol000090003o`0001P000080006FnSemNQK
30001_m:m@3ij0D000?o00006`000ol0000b00Co00S>EOmEcUGoE@;o00[>oliEcUGoELiE0ol02EGo
ELiEc_o>E@04o`0:cUGoELiEc_o>E@?o00UEcUGoELiEoeD00_l01LkocUG>00?o00?>EOl00_l02UG>
oliEcUGoELh3o`0:cUG>EOmEcUGoE@;o00[>oliEcUGoELiE0ol02UG>oliEcUGoELh3o`033g;o00;o
00C>6lhK0ol011_>olh2o`066olKcQ_>0_l01A_>6olK00;o00G>olh[cP03o`03cR_o00;o00`[cR_o
:olkoc_>>lh2o`05>lhkoc/00_l00lkocP02o`03>ol000d000?o00002@000ol0000H00002@001?MX
J5/=0006_^Soofge1@000ol0000L0003o`0002h00ol02U@;o`]D2eCoE0/2o`0:E0]D2ol;E0_o2`;o
00UDoe@;E?mD2e@00ol02U@;o`]D2eCoE0/4o`0:E0_o2e@;E?mD2`;o00AD2e@;0ol00`_o2`02o`0:
E?mD2e@;o`]D2`?o00[gE?mDmeCgooMD0ol02UCgE?OomeCgooL2o`0:E?mD6e@Koa]D6`?o00<?c_l0
0ol016]Doe@2o`05NomkE7/00_l01UAkE7_oN`;o00EDoeB;E002o`04ReB;E0?o00=DRol00_l01Y_o
Vg:KLP;o00F;LX_o3`02o`04L_la3`?o00<?2`l00_l01@/?2`oo00h000?o000020000ol0000H0000
9@02oah000?o0000:P03o`09EOmEcUG>oliE00Co00W>EOmEcUGoELh00ol05LiEcUGoELiEoeGoEOmE
cUG>oliEcP03o`0:cUGoELiEc_o>E@Co00?>EOl01?l00eG>o`02o`0:cUG>EOmEcUGoE@;o00W>oliE
cUGoELh01?l02UG>oliEcUGoELh3o`0:cUG>EOmEcUGoE@;o00<?L_l01Ol00a_>6`02o`0=cQ_>6olK
oa_o6lhKcP02o`046lhKcP?o00G>:ol[cP02o`04:lh[cP?o00C>:ol[0_l01<kocS/3o`03>lhk00?o
00/kcS_o>olkc_o>>`03o`d000?o000020000ol0000H00009@000ol0000N0003o`0002L00_l02ECo
E0]Doe@;E003o`0:E0_o2e@;E?mD2`?o00X;E?mD2e@;o`]D0ol02E@;E?mD2eCoE002o`0:2ol;E0]D
oe@;E0?o00AD2ol;1?l00e@;o`02o`0:2eCoE0]D2ol;E0?o00QDmeCgooMDm`?o00[gE?mDmeCgooMD
1?l02Q]Doe@KE1_o6e@4o`039?oo00?o00a[E6_oJomkog]DNe@2o`05NeAkog/00_l01EB;oh]D00;o
00B;E8]D0ol015B;oh/2o`05L_ooVg800_l00h]bR`03o`0<Vg:Koi_om_l?2`l;0_l00`l;3`03o`03
3`_o00h000?o00001`000ol0000H00009@000ol0000O0003o`0002<00ol02LiEcUGoELkocP02o`0:
EOmEcUG>oliEcP?o00W>oliEcUGoELh01?l02UG>oliEcUGoELh2o`0:ELiEc_o>ELkocP;o00EEoeG>
E@02o`03cUG>00?o00W>EOmEcUGoELh01?l02EG>oliEcUGoE@02o`0:c_o>ELiEoeG>E@?o00YEc_o>
ELiEoeG>1?l00e@?o`02o`086olKoa_>6lh2o`056lhKoa/00_l01LkocQ_>00;o00@KcQ_>0ol01<h[
ob/2o`05c_o>:lh00_l012_>:lh3o`0;cS_o>olkoc_>>lh00_l01C_>>olk00;o00?>olh00_l01C_o
>lhk00;o3P000ol000060003o`0001P0000T0003o`0002400_lP00?o00X;E?mD2e@;o`]D0_l02P]D
2eCoE0]Doe@2o`092ol;E0_o2e@;00?o00X;E?mD2e@;o`]D1?l02@]Doe@;E?mD2`03o`042e@;E0?o
00=Doe@00_l02@_o2e@;E?mD2`03o`0:meCoE?MDmoogE0?o00YDmeCgooMDmoog0_l02UCoE1]D6olK
E1/3o`033g;o00?o00UKc_ooJeA[of/00_l01ECoE7]D00;o00]kE7]DoeCoE8_oR`02o`05E?mDRe@0
0_l018]DRe@3o`05LY_oVg800_l018_oRg82o`05Vg:Koi/00_l017;oL_H3o`033oL?00;o00@;3`/?
0ol00`ojo`0<00?o1@000olYo`0J00009003ob<000?o00006P03o`09c_o>ELiEoeG>00Co00UEc_o>
ELkocUD00ol05EG>ELkocUG>olkoc_o>ELiEoeG>E@03o`0:ELkocUG>EOmEcP?o00C>EOmE1?l00liE
o`02o`08ELiEc_o>ELh3o`09c_o>ELiEoeG>00Co00YEc_o>ELiEoeG>0ol02/iEcUGoELiEoeD2o`03
3eCo00;o00C>6olK0_l01LkocQ_>00;o00@KcQ_>0ol01LhKoa_>00?o00?>6lh00_l012_>:lh3o`05
cR_o:lh00_l012_>:lh3o`04cS_o>`;o00C>olhk0ol00c_>>`03o`04>lkocP;o00Dkc_o>>`02o`04
cT_>B`;o3@000ol000030003Ffgo01X0000T0003o`0002@000?o00005`02o`092ol;E0_o2e@;00?o
00X;E?mD2e@;o`]D0ol02U@;o`]D2eCoE0/3o`092e@;o`]D2ol;00;o00YDoe@;E0_o2e@;0ol010_o
2e@3o`03E0_o00?o00UD2ol;E0]Doe@00_l02OOomeCgooMDm`03o`0:meCoE?MDmoogE0Co00XKE?mD
6e@Koa]D1?l020oooomKcU_>0_l016_>Jlh3o`05E7_oNe@00_l017]DNe@3o`04E8_oR`;o00EDoeB;
E002o`04ReB;E0?o00AbVonK0_l01G;oLX]b00?o00=bVol00_l02oIbm_ofo`ogooL?00;o00Cg3oL?
0ol010ojooX2o`033ol000d000?o00007`0002@000?o00009@000ol0000D00;o01EEcUG>oliEc_o>
olkocUG>EOmEcUD00ol02EG>oliEc_o>E@04o`09cUGoELiEoeG>00?o00[>ELiEoeG>EOmE0_l01<ko
cUD3o`03EOoo00;o00[>EOmEcUG>oliE0ol02EG>ELkocUGoE@02o`0:c_o>ELiEoeG>E@?o00YEc_o>
ELiEoeG>1?l00e@?o`02o`056lhKoa/00_l01LkocQ_>00;o00@KcQ_>0ol01<hKoa/2o`05c_o>6lh0
0_l02b_>:lkoc_o>:ol[00;o00G>olh[cP02o`04>lhkcP?o00?>>ol00_l01S_o>lhkcP;o00<kcS/0
0ol013_>olh2o`04Bom;cP?o00?>Blh00_l=0003o`0001l000070004mfSon@H000=]ofd01`02o`03
J00000@000?o00009P000ol0000?00Co00T;E?mD2eCoE0/00ol02@]D2ol;E0_o2`02o`09E?mD2e@;
o`]D00?o00YD2ol;E0]Doe@;0ol02P]Doe@;E0_o2e@3o`03E0]D00?o00iDooooE0_o2e@;E?mD2`Co
00YDmoogE?MDoeCg0_l02UCgE?OomeCgooL2o`09E?mD6e@Koa]D00Co00<?LPl01?l01LkocU_>00;o
00][cV_>olkoE7_oN`02o`05E?mDNe@00_l038]DReCoE?mDRon;E0?o00=DRe@00_l019]DVe@3o`05
LX_oRg800_l019]bVg83o`04L_KomP;o00<KooL00_l01@oo3oL?00;o00?j3oX00ol01?X?o`l2o`03
n_l000d000?o00007P0000H000IKj?GeZ;h500?o20000ol0000500;o:0000ol0000;00?o00YEc_o>
ELiEoeG>0ol02/iEoeG>ELkocUD2o`08cUG>EOmEcUD3o`09EOmEcUG>oliE00Co00W>EOmEcUGoELh0
1?l00eG>o`03o`0>EOmEoeGoELiEc_o>ELh3o`0:cUGoELiEc_o>E@Co00W>EOmEcUGoELh00ol02<iE
cUGoELiE0ol01E@?E?mD00Co00`KcQ_>olkocQ_o6lh3o`03cQ_>00;o00dKcQ_>olkoc_o>6lhK00;o
00?>:lh00ol01<h[ob/2o`05c_o>:lh00_l013_>>lh3o`04cS_o>`;o00?>olh01?l00c_>>`02o`04
cS_>>`?o00=;od/00_l01Li;od_>00;o00=;cT/00_l>0003o`0001d000060006:Kh00;kX1@000fgo
K@0400Ko1@000ol0000Y0003o`0000L00ol02ECoE0]D2ol;E004o`092ol;E0]Doe@;00Co00QDoe@;
E0_o2`;o00UDoe@;E?mD2e@00ol02U@;o`]D2eCoE0/3o`042eCoE0Co00<;E?l00_l02E@;E?mD2eCo
E002o`0:moogE?MDoeCgE0?o00YDmoogE?MDoeCg0ol02A]Doe@KE1_o6`02o`05E0oo3e@00ol01lko
cU_oFlh00ol00li[cP03o`0<E7]DoeCoE?mDNeAk0_l01EB;E?mD00;o00>;oh/00_l01ECoE8]D00;o
00^KE9]DoeCoE8_oR`02o`05L_mbmW800_l00oIbmP03o`043a_o6`;o00D?6olK3`02o`032`l;00;o
00@?2`l;0ol02?X?o`oo3o[o3@02oah000060003o`00008000?o00002P001OVn003o00H000?o0000
:P000ol0000400;o00UEoeG>EOmEcUD00ol02EG>oliEc_o>E@04o`09cUGoELiEoeG>00?o01G>ELiE
oeG>EOmEoeGoELiEc_o>ELh00ol01<kocUD3o`03ELko00?o00YEc_o>ELiEoeG>0_l02UG>ELkocUG>
olh2o`09EOmEcUG>oliE00Co00W>EOmEcUGoELh01?l00e@?o`03o`07c_OoolhKcP03o`0<cQ_>olko
c_o>6lhK0_l01LhKc_o>00;o00@Koa_>0ol00lh[cP02o`0<:lh[c_o>olh[ob_>0ol00lhkcP02o`04
>lhkcP?o00O>>olkoc_>00;o00Lkooo>>lhk00?o00U;c_o>oli;od/00_l01<kocT/3o`03Bli;00;o
3@000ol0000L00001P000ol000020003o`0000X000Gej?D0o`060003o`0002/000Co00000_l02@]D
2eCoE0_o2`02o`09E?mD2e@;o`]D00?o00YD2ol;E0]Doe@;0ol02P]Doe@;E0_o2e@3o`09E0]Doe@;
E?mD00;o00@;o`]D0ol00e@;o`02o`0:2eCoE0]D2ol;E0Co00WgE?mDmeCoE?L00ol02?MDmeCoE?MD
0ol02U@Koa]D6eCoE1/3o`033e@?00Co00?>olh00_l00e_oF`02o`06c_o>Jli[0_l01EAkE?mD00;o
00Ekog]DN`02o`03E8]D00?o00]DReCoE?mDRon;E003o`03E9]D00?o00AbVon;0_l01G;fooIb00;o
00CfL_Ib0_l00`lK3`03o`043a_o6`;o00@?o`l;0ol00`/?2`02o`033`/?00?o00@?n_oj0_l00`oo
000=0003o`0001/000060003o`00008000?o00002`001;j10?l600;o;004o`09EOmEcUG>oliE00;o
01G>ELiEoeG>EOmEoeGoELiEc_o>ELh00ol02LkocUG>EOmEcP04o`09ELkocUG>oliE00?o00=EcUD0
0ol03eG>olkoc_o>ELiEoeG>E@03o`0:ELkocUG>EOmEcP?o00W>EOmEcUG>olh00_l02UGoELiEc_o>
ELh3o`043eCoE0Co00?gc_l00_l00lhKcP02o`066lhKc_o>0_l01A_o6lhK00;o00C>6lhK0ol02a_>
olkoc_o>:lh[00;o00?>:lh00ol01<h[ob/2o`05c_o>>lh00_l013_>>lh3o`04cS_o>`;o00?>olh0
0_l01D_o>olk00;o00?>Blh00ol01<i;od/2o`0:cT_oBom;c_o>B`;o00?>Blh00_l=0003o`0001/0
00060006:Kh00;hY3P000bUKo`060003o`0002P00ol02@]Doe@;E?mD2`04o`09E0_o2e@;o`]D00?o
00UD2eCoE0]Doe@00_l02@_o2e@;o`]D2`03o`0:2eCoE0]D2ol;E0?o00AD2ol;0_l015CoE0/3o`09
2e@;o`]D2ol;00;o00UDoeCgE?Oome@01?l02OOomeCgE?mDm`03o`0:6e@KE?mD6eCoE0;o00D?E?mD
3`03o`03Flko00;o00c>Flkoc_o>oli[cV/2o`04E7]DN`?o00EkE?mDN`02o`04E8]DR`;o00EDReCo
E002o`0:ReCoE?mDoeBKE0;o00^KLY]bog;oL_KomP02o`046ombmP?o00<?6`l00_l01?L?m`l3o`0:
3`_o2ol;3ol?2`;o00@?2`l;0_l00`l;3`03o`083o[on_lk3ol=0003o`0001X000060006FnSemNQK
3P000oHYo`060003o`0002D00ol02LkocUG>EOmEcP03o`0:cUGoELiEc_o>E@?o00YEc_o>ELiEoeG>
0_l055G>ELkocUG>olkoc_o>ELiEoeG>1?l015G>olh3o`03cUGo00?o00W>EOmEcUGoELh00ol02<iE
cUGoELiE0ol02EG>oliEc_o>E@04o`0:cUGoELiEc_o>E@Co00<?E?l00ol02oO>olkoc_o>6lhK00;o
00G>6lkocP02o`056olKcQ/00_l01<hKcQ/3o`046lkocP;o00D[c_o>:`02o`04cR_>:`;o00_>:lko
c_o>>olkcP03o`03cS_>00;o00<kcS/00ol02c_>>olkod_>oli;00;o00C>oli;0_l00li;cP03o`04
cT_oB`;o00?>olh00_l014_oBlh3o`03E5]D00;o3@000ol0000I00001`001?MXJ5/@0003nFP000@0
00?o00009002o`092ol;E0_o2e@;00?o00T;o`]D2eCoE0/01?l02E@;o`]D2ol;E004o`092eCoE0]D
oe@;00?o00L;E0_o2e@;00?o00D;E?mD2`03o`032eCo00;o00YD2ol;E0]Doe@;0ol02OMDoeCgE?Oo
m`02o`09E?mDmeCgooMD00?o00YD6olKE1]Doe@K1?l00e@?E005o`04cU_>F`;o00G>FlkocP02o`05
Jom[cV/00_l02likcW_oNomkc_mD00;o00Ekoh]DR`02o`04E8]DR`?o00B;E?mD0_l01I_oVeBK00;o
00=DVe@00ol017;fooH2o`0;<@oo3ol?o`lK3a/00_l00`og3`03o`043oOo2`;o00<?o`l00_l010_o
2`l3o`033`/?00;o00<;3`/00ol013/?o`l2o`03Bol000`00_lJ00008P02ob<00_l02EG>ELkocUGo
E@02o`09c_o>ELkocUG>00?o00[>EOmEcUG>oliE0ol02UG>oliEcUGoELh3o`0?cUGoELiEc_o>olko
cUG>00?o00?>EOl00_l02EGoELiEc_o>E@04o`09cUGoELiEoeG>00?o01C>ELiEoeG>EOmEoeGoELiE
c_o>E@Co00D?E0oo3`05o`04mlkocP;o00DKoa_>6`02o`0<cQ_>6olKoa_>olhK0ol00a_>6`02o`0;
cR_>:olKob_>olh00_l01B_o:lh[00;o00C>:lh[0ol02S_>olkocS_o>lh2o`04>lhkcP;o00DkcS_o
>`02o`03c_o>00;o00A;od_>1?l01d_>oom;cT/00ol014_>olh2o`03Bom;00;o00EDFomKE002o`03
FeAK00;o3002oaX0000R0003o`0001h01?l02@]Doe@;E?mD2`02o`0EE0]D2ol;E0_o2ol;o`]D2eCo
E0]D00?o00UDoe@;E0_o2e@01?l02@_o2e@;E?mD2`03o`032e@;00?o00<;o`/00_l02ECoE0]Doe@;
E003o`0:E?OomeCgE?mDm`?o00[gE?mDmeCgooMD0ol01e@KE?mD6e@00ol01U@?E?mD3`Go00EKoe_>
F`02o`0=cU_>FomKof_oJli[cP02o`03Nlik00?o00akcW_oNomkog]DNe@2o`03ReB;00;o00ADReB;
0ol01I]DoeBK00;o00ADVeBK0_l00g;fLP03o`04<@oo3`;o00@aoc4?0ol00`og3`02o`03m`og00?o
00?g3oL00ol02_L?o`oo3`_o2`l2o`032`l;00;o00@?>`lk0ol024/?o`oo3d_o3@000ol0000G0000
8P000ol0000K00?o00YEc_o>ELiEoeG>0ol02LiEoeG>EOmEcP03o`09cUG>oliEc_o>00;o00UEoeG>
EOmEcUD00ol02EG>oliEc_o>E@04o`03cUGo00Co00=Ec_l00_l02LiEcUGoELkocP02o`09EOmEcUG>
oliE00Co00W>EOmEcUGoELh01?l03eG>oliEcUGoEOmD3ol?E007o`0=c_O>moogoa_o6lhKcP02o`05
6lhKoa/00_l02lhKoa_o6olKcQ_>00;o00D[cR_o:`02o`03c_o>00;o00D[ob_>:`02o`04cR_>:`?o
00@kc_o>0_l00c_o>`02o`05c_o>>lh00_l00c_>>`03o`0@Bli;od_oBlkoc_o>Bom;cPCo00M;c_oo
Bli;00?o00U;c_o>oeAKoe/00_l015CoE5/3o`03FeCo00;o30000ol0000G00008P000ol0000H00?o
00UDoe@;E0_o2e@01?l02@_o2e@;E?mD2`03o`0:2eCoE0]D2ol;E0;o00T;E0]Doe@;o`/00_l02ECo
E0]D2ol;E003o`04E0_o2`Co00=D2ol00_l02P]Doe@;E0_o2e@2o`08meCgE?mDme@3o`0:E?OomeCg
E?mDm`?o00XKE?mD6e@Koa]D1?l00`o>o`05o`08FomKoe_>Flh2o`05FliKoe/00_l01Li[of_>00;o
00AkcW_>0_l01G_>Nomk00;o00ADoeAk0ol00h]DR`02o`0;E8]DRon;oi]Doe@00_l01I_oVeBK00;o
00=bmW800_l04@la3c7o<Ola3ol?o`lKoa/?00?o00<?6`l00_l00oL?m`03o`04m`oo3`;o00?go`/0
0_l010oo3`/3o`03B`oo00;o00<?B`l00ol00`mKo`02o`03F`oo00d000?o00005P0002800_lH000:
oeGoELiEoeG>E@?o00UEc_o>ELkocUD01?l02LiEoeG>EOmEcP04o`09EOmEcUG>oliE00;o00S>ELiE
oeG>E@?o00AEoeG>0ol00liEo`03o`09cUGoELiEoeG>00Co00QEc_o>ELkocP;o00YEoeG>ELkocUG>
0ol02LkocUG>EOmEcP04o`03E0mD00Oo00S>ooogc_Oom`;o00G>olhKcP02o`046lhKcP?o00C>6olK
0_l01LkocQ_>00;o00<[cR/00ol02b_>:ol[ob_>olh[00?o00<[cR/00_l01<hkcS/3o`0:>lkoc_o>
>olkcP?o00?>>lh00_l00d_>B`03o`04BlkocP;o00=;od/00_l01<kocT/4o`07cT_ooeAKE003o`03
E5_o00;o00AKE?mD0_l00e_oF`02o`04E?mDF`?o3@000ol0000E00008@000ol0000E00?o01=D2eCo
E0]DoeCoE?mD2e@;o`]D00?o00YD2ol;E0]Doe@;0ol02@]Doe@;E?mD2`04o`08E0_o2e@;o`/2o`04
E?mD2`?o00<;E?l00_l02U@;o`]D2eCoE0/3o`0:meCoE?MDmoogE0;o00[gE?MDoeCgE?mD0_l02A_o
6e@Koa]D6`03o`05E0mDo`l01ol024_oolkocU_>0_l02e_>Flkoc_o>Jom[00;o00G>olikcP02o`04
NlikcP?o00]DNomkoh_oReB;E002o`03ReB;00?o00^KE9_oVonKE?mDV`02o`04E?IDmP;o00<a3c40
0ol0134?o`l2o`036olK00;o00D?6olK3`02o`036`lK00;o00<?m`l00ol00`og3`03o`0?3d_oBom;
3ol?o`m;od/?00;o00=K3e/00_l00`mK3`03o`043f_oo``000?o00005@00024000?o00004P03o`09
ELkocUG>oliE00?o01AEcUGoELiEoeGoEOmEcUG>oliEcP?o00W>oliEcUGoELh00ol02/iEoeG>ELko
cUD2o`03cUG>00?o00o>EOmEoeGoELiEc_o>ELh00ol02LkocUG>EOmEcP04o`09EOmEcUG>oliE00?o
00UEcUG>oliEoeD00_l01Lh?o`o>00So00o>ooogc_O>olkocQ_o6lh00ol00lhKcP02o`0<6lhKc_o>
olhKoa_>0_l012_>:lh2o`05:lh[ob/00_l02lh[ob_o:ol[cR_>00;o00<kcS/00ol013_>olh2o`03
>olk00;o00G>>olkcP02o`03Bli;00;o00C>Bli;0ol03d_>olkocT_oBom;c_o>B`04o`07E?oooeAK
E002o`03FeAK00?o015KE?mDoeAKoe_oFeCoE?nJo`0<00;o5P0000@000CgJ?oi1P000fgoK@040006
mBWoofge1P000ol0000>00Co00UD2ol;E0_o2e@00ol02E@;o`]D2ol;E003o`09E0]Doe@;E?mD00;o
00P;o`]D2ol;E0Co00T;E?mD2eCoE0/01?l00eCoE002o`042ol;E0?o00UD2eCoE0]Doe@00_l02?Oo
meCgooMD1?l02OMDoeCgE?mDm`04o`0:E1_o6e@KE?mD6`Co00<?E?l01ol02_Ooc_o>oliKcU/2o`03
cU_>00?o00c>Jlkoc_o>olikcW/2o`03cW_>00?o00ADNomk0_l01ECoE8]D00;o00B;E8]D0_l01I]D
VonK00;o00=Doe@00_l01OIDoeCf00;o00<a3c400_l010la3c43o`09<@oo3ol?6olK00;o00@?o`lK
0ol00a/?6`02o`033a/?00?o00<?2ol00_l014/?o`l2o`03Fom;00;o00@?o`mK0ol00e/?o`02o`03
3f/?00;o00=EO_l03@000ol0000D00000`001U_XmOFX_PD00ol40006KOT00?U]1P02o``00ol02/iE
oeG>ELkocUD3o`09ELkocUG>oliE00?o00YEc_o>ELiEoeG>0_l01eG>ELkocUD00ol02UG>oliEcUGo
ELh3o`04cUGoE@?o00=Ec_l00ol02EG>oliEc_o>E@03o`07ELiEc_o>E@03o`0:ELkocUG>EOmEcP?o
00[>EOmEcUG>oliE1?l00lh?cP09o`03mlkg00;o00G>mlkocP02o`0;6lkoc_o>olhKcQ/00_l01LhK
c_o>00;o00<Koa/00_l01LkocR_>00;o00/[cR_>olkocR_o:`02o`04c_o>:`?o00<kcS/00_l01<hk
cS/3o`09>lkoc_o>>olk00;o00G>oli;cP02o`03Bli;00;o00?>Blh00ol01<i;od/2o`03c_o>00;o
00YKc_o>oliKoe]D0_l00e]DF`02o`03E5]D00?o00=DFol00_l015]Doe@2o`06EOmEVUGo3@000ol0
000C00000`001RVn002nj0D000=]ofd010000fP000020003o`0000@000?o00002P002_l;o`]D2eCo
E0/4o`09E?mD2e@;o`]D00?o00UD2ol;E0_o2e@01?l04`_o2e@;E?mDoeCoE0]D2ol;E0/00ol010_o
2e@3o`03E0_o00;o00X;E?mD2e@;o`]D0ol055CgooMDmeCoE?mDoeCgE?OomeCg0ol02A]Doe@KE?mD
6`04o`053eD?o`l02Ol00oOom`02o`05FomKcU/00_l01<iKcU/2o`05cV_>olh00_l01G_oNlik00;o
00?>Nlh00_l037_>NlkoE?mDRon;E0?o00=DRe@00_l00i]DV`03o`0:VeBKoi_omUCoE0;o00D?o`la
3`02o`03<@la00;o00@?<@la0ol00c7o6`02o`0:3b_o6olK3ol?6`;o00<?6`l00_l010/?2`l2o`03
2`l;00?o01AK3ol?o`mKoe_oJ`oo3ol?Nom[3`;o00QEOUGoEGiEo`h000?o00004P0000<000?o0000
0P000ol0000:0003ooD0008000?o000010000ol0000800;o00O>ELkocUG>00?o00W>EOmEcUGoELh0
1?l02EGoELiEc_o>E@03o`09ELkocUG>oliE00?o00UEcUGoELiEoeD00_l01<kocUD3o`03ELko00;o
00W>EOmEcUGoELh01?l02EG>oliEc_o>E@03o`09ELiEoeG>EOmE00;o00W>oliEcUGoELh00ol01/h?
c_o>3`[o00?gc_L00_l02lkgc_OomolKc_o>00;o00DKoa_>6`02o`04cQ_>6`?o00/Kc_o>olkocR_>
:`02o`03cR_>00?o017>:lkoc_o>>ol[oc_o>lhkcP02o`03>lhk00;o00C>>lhk0ol00c_o>`02o`05
cT_oBlh00_l00d_>B`02o`04cT_>B`;o00?>Blh00ol02Li;od_oFlkocP02o`03FomK00;o00C>oomK
0ol00e]Do`02o`03E5_o00;o00=KE5/00ol02UGoEIYEV_nJEOl>0003o`00018000030003o`000080
00?o00002P001_m]m@3iK@D000?o00001@04o`0BE?mD2e@;o`_o2ol;E0]Doe@;0ol02@]Doe@;E?mD
2`04o`09E0_o2e@;o`]D00?o00YD2ol;E0]Doe@;0_l00e@;E003o`03E?mD00;o00T;o`]D2eCoE0/0
0ol02_MDoeCgE?Oome@3o`0:E?OomeCgE?mDm`;o00QD6e@Koa]D6`?o00IE3eGoE@l;o`0;md_oBomK
oe_>Flh00_l00e_>F`02o`04cV_>J`?o00Ekc_o>N`02o`04cW_>N`;o00G>NlkocP02o`0;ReCoE?mD
oeB;E8/00_l00eB;E002o`05VeBKoi/00_l00eCoE002o`053c7o<@l00_l00c4?<@02o`043c4?<@?o
00Ta3ol?o`l[ob/00_l00`oo3`02o`04molK3`?o00<?2ol00_l00`/?2`02o`033oL?00?o00<?Fol0
0_l00f/?o`02o`04E7_oN`;o00inogiEO_mnEGkoOUEno`h000?o00004@0000<000?o00000P000ol0
000:0006Z?Woofge1@000ol0000200?o00W>EOmEcUGoELh00ol04liEc_o>ELkoc_o>oliEcUGoELh0
0ol02/iEoeG>ELkocUD3o`09ELkocUG>oliE00Co00?>ool00_l015GoELh2o`08ELiEc_o>ELh3o`09
c_o>ELiEoeG>00Co00UEoeG>ELkocUD01?l02<kocUG>EOmE0_l01Lh?o`o>00Co00=boe/01_l01?O>
mlh2o`05mlkgooL00_l00lkocP02o`056olKcQ/00_l01<hKcQ/3o`046lkocP;o00D[ob_>:`02o`04
cR_>:`;o00G>:lkocP02o`03>olk00;o00G>>olkcP02o`03>lhk00;o00C>>lhk0ol02C_>olkocT_o
B`02o`04c_o>B`Co00O>BooocT_>00;o00=KcU/00ol00e_>o`02o`0JcU_>olkocU_oFomKE?mDoeAK
oe_oF`oo3e/2o`0>VUFJoiYEV_nJEI[oVUD2o`h00_l900Ko0`0000<000HY_P00_RT<0003BX4000P0
1Ol02@]Doe@;E?mD2`03o`0:2eCoE0]D2ol;E0;o01@;E0_o2e@;o`_o2ol;E0]Doe@;E0?o00UDoe@;
E0_o2e@00ol00e@;o`04o`032eCo00?o00P;E?mD2eCoE0;o00WgooMDmoogE?L00ol02OMDoeCgE?mD
m`04o`09E1_o6e@Koa]D00?o00@?E@mE0ol00`mco`04o`083_ooBoM;od/2o`05me_oFlh00_l00e_>
F`02o`0;cV_>Jom[og_>olh00_l01G_oNlik00;o00_>Nlikog_oReCoE002o`04Ron;E0?o00=DRe@0
0_l019]DVe@3o`09E?Kom_l?<Ola00;o00@?o`la0ol00c4?<@02o`033c4?00?o00<?:`l00ol050l[
ob_om`oo3ol?mol;ooL?o`og0ol00a/?o`02o`033e/?00;o00=[3f/00_l00eAkE003o`0>O_mnEGiE
oeEnogiEOUD2o`03V_l000h000?o00001`000eKoF`020003J000004000030006FnSemNQK3@000nR1
mP0700;o00W>EOmEcUGoELh00ol02LiEoeG>EOmEcP04o`09EOmEcUG>oliE00;o00W>ELkocUG>olh0
0_l025GoELiEoeG>1?l00eGoE@04o`03cUGo00;o00YEc_o>ELiEoeG>0_l055G>ELkocUG>olkoc_o>
ELiEoeG>0ol02/iEoeG>ELkocUD3o`053lh?o`l00_l00`mbo`09o`04mlkgcP;o00Cgc_O>0ol02lhK
oa_o6olKcQ_>00;o00<KcQ/00_l03<hKcQ_o6ol[c_o>:`?o00<[cR/00_l00lh[cP03o`0:cS_>olko
cS_o>`;o00G>olhkcP02o`03>lhk00;o00?>Blh00ol03li;c_o>oli;od_oBlkocP02o`04Bom;cP?o
00?>Flh00_l00e_>F`02o`03cU_>00?o00?>Fol00_l015_>oe@2o`03Fooo00;o00<?o`l00_l03eGo
EIYEoeFJEOmEVUGoE@03o`03EGko010000?o00001`000eKoF`05000010001?MXJ5/?0004nFSoZ0D0
00So2e@;E?mD2`?o00T;E?mD2eCoE0/00ol02@]Doe@;E?mD2`04o`09E?mD2e@;o`]D00;o00L;E0]D
oe@;00?o00@;E?mD0ol00e@;o`03o`09E0_o2e@;o`]D00Co00WgooMDmeCoE?L00ol01oMDmoogE?L0
0ol02A_o6e@KE?mD6`04o`063eD?o`mE1_l00g?oo`05o`04md_oB`;o00CgFomK0_l01LkocU_>00;o
00E[cV_oJ`02o`0;cW_oNomkog_>Nlh00_l00g_>N`03o`0ARlj;oh_oRlkoE?mDoeB;E8/00_l00eBK
E002o`04mUCfE0?o00la3ol?o`laoc7o<@oo3c400ol00c4?<@02o`033b/?00;o00<[3b/00ol011/?
o`l2o`03moog00;o00<?o`l00_l00a_o6`02o`053b_o6`l00ol01PmkoomDN`?o00iEOUGoEGiEoeEn
EOmEOP?o00NJO_mnVWko010000?o00001`000kiXF`0400008002o`03cUG>00?o00W>oliEcUGoELh0
0ol02LiEoeG>EOmEcP03o`09cUGoELiEoeG>00Co00eEoeG>ELkoc_o>oliE00?o00=Ec_l00_l02/iE
oeG>ELkocUD3o`09ELkocUG>oliE00Co00S>EOmEcUGoE@;o00W>oliEc_o>ELh00ol01/h?c_o>3`Co
00@?oomb0ol02@ooooo>olkgcP03o`03c_O>00;o00@KcQ_>0ol01LkocQ_>00;o00@KcQ_>0_l01A_>
6olK00;o00_>:ol[ob_o:lh[cP02o`03:lh[00;o00G>>lkocP02o`0:>lkoc_o>>olkcP;o00@kcS_>
0_l00d_>B`02o`03cT_>00?o00C>Bom;0_l00lkocP02o`0:Blkoc_o>FomKcP?o00O>FooocU_>00;o
00=KcU/00_l01<iKcU/3o`03F`oo00;o01<?ooooVUGoEIYEoeFJEOmEVUFJ00;o00YEoeEnEOmEOUGo
40000ol000080003FfQK00<0000O00?o00aDool;o`]D2ol;E0/3o`092ol;E0]Doe@;00?o00T;E?mD
2eCoE0/00ol02@]Doe@;E?mD2`03o`032e@;00;o00iD2ol;o`_o2e@;E?mD2`Co00UDoeCgE?Oome@0
0ol02UCgooMDmeCoE?L2o`0@E1]D6olKE1_o6ombmol?E@Co00=D3ol02_l04T_gBoOomol;F`_omolK
oliKcP;o00]K:e/[olkocW_oN`02o`05c_o>Nlh00_l017_>Nlh2o`05Rlj;oh/00_l00lkocP02o`05
ReCoE8/00_l015BKE9/2o`03E?ID00?o00@a3ol?0_l00c7o<@02o`0:3c7o<Olk3ol?<@;o00<?>`l0
0_l013/?>`l2o`036`lK00?o00<K3ol00_l03PogooOo6`oo3ol?:ol[0_l00eCoE002o`05>olkoeD0
0_l03GiEO_mnEGkoOUEnogh00ol02iYnogjJOY[oVWko014000?o000020000kkX000200007`003Ol0
0?mEcUG>oliEoeD00_l02<kocUG>oliE1?l02LkocUG>EOmEcP03o`09cUGoELiEoeG>00?o00?>EOl0
0ol01<kocUD2o`07cUG>oliEcP03o`09cUGoELiEoeG>00Co00UEc_o>ELkocUD01?l02LkocUG>EOmE
cP03o`03c_K>00Co00=b3ol01Ol00g;oo`03o`06c_Oomlkg0_l01<kgc_L2o`0;cQ_>olkocQ_o6lh0
0ol00lhKcP02o`0;6lhKc_o>olh[ob/00_l01LkocR_>00;o00<[cR/00_l01<hkcS/3o`04>lkocP;o
00<koc/00_l01Lhkoc_>00;o00=;cT/00_l01<i;cT/2o`03cT_>00?o00W>Bom;od_>olh00_l00e_o
F`02o`03c_o>00;o00AKoe_>0ol00liKo`02o`03Flko00;o00<?Fol00_l00e/?F`02o`0>VUGoEOmE
V_nJEI[oVUD3o`0?EGkoOUEnogiEO_mnEGko00l00ol:0003o`000040000O000;o`000?mD2eCoE0/0
0_l01e@;E0_o2e@00ol02E@;o`]D2ol;E004o`092ol;E0]Doe@;00?o00<;E?l01?l00e@;o`03o`0B
E?mD2e@;o`_omoogE?MDoeCg0ol02_MDoeCgE?Oome@3o`09E1_o6e@Koa]D00Co00Ub2g;oL_l?cPl0
0ol010ooo`l3o`0?3_ooooM;md_oBomK2ol;00;o00EKoe/KF`02o`03:e/[00?o00_>Nlkoc_o>Nomk
cP03o`03cW_>00;o012;cX_>olkocX_oRon;E?mD0_l01I_oVeBK00;o00=DmU@00_l010la3c43o`09
<@oo3ol?<Ola00;o00<?o`l00_l013_o>`l4o`07>`oooa/?6`02o`033a/?00;o00<K3a/00ol00a/?
o`02o`033b_o00;o00=kE?l00_l01<hkoc/2o`05O_mnEGh00_l01UEnogiEOP?o012JoiYnV_nJOY[o
VWjJoiYn0_l<00?o0P000ol000030006od[e0?WX0`0001l000?o00000P000omEcP03o`0BcUGoELiE
oeGoEOmEcUG>oliE0ol02EG>oliEc_o>E@04o`03c_o>00Co00=Ec_l00_l02LiEoeG>EOmEcP03o`0C
cUG>oliEc_o>olkocUG>EOmEcP04o`09EOmEcUG>oliE00?o00J;cX_oVlh4o`04L_oo3`_o00KgooO>
mlh2o`03mlkg00;o01;>6lhKoa_o6lkoc_o>olhKcQ/2o`03cQ_>00?o00_>:lkoc_o>:ol[cP03o`03
cR_>00;o00<kcS/00_l04<hkcS_o>olkc_o>olhkoc/2o`04c_o>B`?o00=;cT/00_l00li;cP02o`03
Bli;00?o00=;cT/00ol08e_>olkocU_oFomKc_o>oliKoe_oF`ooc_l?FomKoe/?o`mK00;o00jJEIYE
oeFJoi[oVUGoE@;o011nEGkoOUEnEOmEO_mnEGiE0_l00gko000800?o1@000ol000030006_^Soofge
0`0001l00ol300;o00T;o`]D2eCoE0/00_l04e@;E?mD2eCoE?mDoe@;E0_o2e@00ol015@;o`/3o`03
2eCo00?o00T;o`]D2eCoE0/00ol02OMDoeCgE?mDm`03o`07meCgooMDm`03o`096eCoE1]Doe@K00Co
00KZL^[o2g84o`03E2Co00Go00<?o`h01_l01D_gBom;00;o00/;FomKoe_oFa]K6`02o`03Fb]K00;o
00G>NlkocP02o`0;Nlkoc_o>olikcW/00_l00lj;cP03o`04cX_oR`;o00YDRon;oi]DoeBK0ol00oID
mP02o`03<@la00;o00<?<@l00ol050la3ol?o`m;oc_o>`oo3ol?>olk0_l010oo3b/3o`036`oo00;o
00<?6ol00_l00a/?6`02o`03E7]D00;o00<kcS/00_l00li;cP03o`0<O_mnEGiEoeEnogiE1?l049[o
VWjJO_mnVWkoOYYnogh3o`03OY[o00D01?l80003o`0000`0000O0003o`0000<000OocUG>oliE00Co
00W>oliEcUGoELh00_l03UG>EOmEcUGoEOmEoeG>0ol00liEo`02o`09ELkocUG>oliE00Co00W>EOmE
cUGoELh00ol04liEoeG>ELkoc_o>oliEcUGoELh00ol01/ikc_o>R`Co00<?E?l00ol010oo3g85o`09
3oooolkoc_O>00;o00Cgc_O>0_l01OO>molK00;o00[>6olKoa_o6lhK0_l01<hKcQ/2o`05cR_>olh0
0_l02R_>olkoc_o>:lh2o`04>lhkcP;o00<kcS/00ol013_>olh2o`0?>lkoc_o>Bom;od_>oli;00?o
00=;cT/00_l00li;cP02o`03Bli;00;o00?>Flh00ol00liKo`02o`03Flko00;o00C>FomK0_l03@mK
oe_oF`oo3ol?o`l00_l03EGoEIYEoeFJEOmEVUD00ol045GoEGkoOUEnEOmEOUGoEGh3o`08OUGoEGiE
o`03o`d000?o00002`00008000CgJ?oi1P000fgoK@040006mBWoobWe1P000ol000040003o`]D00?o
00UD2ol;E0_o2e@01?l02@_o2e@;E?mD2`02o`03E0_o00;o00<;E?l00_l02ECoE0]D2ol;E003o`0:
E?OomeCgE?mDm`?o00WgE?mDmeCoE?L00ol041]D6olKE1_o6ombj_ojL_X3o`<?0ol23`go00];2d/;
ooOo2e_oF`02o`056olKFa/00_l015/[Fb/2o`0:Nlikog_oNlkocP;o00Ekog_>N`02o`04cX_>R`;o
00[>Rlkoc_o>Ron;0_l02UBKoi_om_ofE?H2o`04<@la3`;o00<a3c400_l00`la3`03o`043d_oB`;o
01h?Bolkoc/?o`oo3b_o:ol[3ol?o`l[oa_o:`oo3b/3o`03NeCo00;o00?>>ol00_l04T_>oomEOUEn
ogiEoeEnEGkoOP;o011nV_ooOYYnogjJO_mnVWjJ0_l02GkoOYYnogjJOP02oa0000?o00002`000003
05_X00;e00>X_P001003o`@000KXnOGenNP50003o`0000H00_l02EG>oliEc_o>E@03o`09ELkocUG>
oliE00Co01;>oooocUGoEOmEoeG>EOmEcUD3o`09ELkocUG>oliE00Co00W>oliEcUGoELh00ol02LiE
oeG>EOmEcP03o`0?cW_>Nomkoe@?E?mDoe@?00Co00Ebog;oL`05o`06c_o>mlkg0_l00lkgcP02o`0;
mlkgc_o>olhKoa/00_l01LkocQ_>00;o00<KcQ/00_l02lh[cR_o:ol[c_o>00;o00D[c_o>:`02o`03
cS_>00;o00@kcS_>0_l02S_>>olkoc_>olh2o`03Bom;00;o00[>Bom;od_>oli;0ol00d_>o`02o`03
cU_>00;o00=KcU/00_l00liKcP02o`03FliK00;o00?>Flh00ol00`mKo`02o`03F`oo00;o00=DJol0
0_l03EGoEIYEV_nJEOmEVUD00ol01EGoEGiE00;o00UnEOmEOUEnogh00ol02giEoeEnEGkoOUGo0140
00?o00002`00000302Vn008000>nj00010000fgoK@040003o`00008000?o00000`02o`L000SoE0]D
2ol;E0?o00UD2ol;E0_o2e@00ol00e@;o`02o`042ol;E0?o01=D2eCoE0]DoeCoE?mDmeCgooMD00?o
00UDmoogE?Oome@01?l02A_o6e@KE?mD6`03o`06L_Ybog;Z1?l23`Ko00=D3ol02_l01@];2ol;00;o
00]K2ol;oa_o6e/KF`02o`03:e/[00;o00AkcW_>0ol02likog_oNomkcW_>00;o00>;cX/00_l01<jK
cY/3o`09Rlkoc_mDm_nK00;o00@aoeCf0ol00`la3`02o`03<@la00;o00@?<@la0_l00`m;3`03o`03
3d_o00;o00@k3ol?0_l00c_o:`02o`033ol?00;o00<[ob/00_l08@l[ob_o>lko<?o>Bom;oc_>o`oo
O_mnEGkoOUEnogiEOP03o`0@Z_nZO_mnVWjJoiYnogjJOP?o00mnV_nJOY[oVWjJoiYnV_l040000ol0
000;000000<0o`000`000ol0000:0006j?WemOWX1@000ol000070003oeG>00Co00UEoeG>ELkocUD0
0ol00eG>o`02o`04c_o>E@?o00UEc_o>ELkocUD00ol01eG>EOmEcUD00ol02EGoELiEc_o>E@03o`09
ELkocUG>oliE00Co00K>FlkocV/4o`033eCo00;o00EDool?E00<o`05moogc_L00_l01<kgc_L2o`05
c_O>olh00_l02Q_>olkoc_o>6lh2o`046lhKcP;o00D[cR_o:`02o`09cR_o:ol[c_o>00;o00Dkoc_>
>`02o`03cS_>00;o00<kcS/00ol03c_>>olkod_>olkocT_oB`02o`03c_o>00;o00Y;c_o>oliKoe_>
0ol00liKo`02o`03Flko00;o00?>Fol00_l00e_>o`02o`033e_o00;o00=K3e/00_l00`m[o`02o`0=
EI[oVUFJoiYEVUGoE@02o`0?OUEnogiEO_mnEGkoOUEn00?o011nogiEO_mnEGkoOUEnogiE0_l@0003
o`0000/000000`3o00030003o`0000X000?fool00_l00oH000030003o`0000P00_l02@]Doe@;E?mD
2`04o`03E?oo00;o00@;o`]D0ol02E@;o`]D2ol;E003o`08E?OomeCgooL2o`09E?mDmeCoE?MD00?o
00UD6olKE1_o6e@00ol01_MbmoogLPCo00=D3ol00ol23`Co00D?obCo3`02o`033ooo00;o00/;B`];
od_oF`_o2`02o`05FomK6e/00_l012]K:e/2o`0:cW_>olkocW_oN`;o00G>olikcP02o`04Rlj;cP;o
00>KcY/00_l01<j;cX/3o`0?mUCoE?mE9?l?obAEoc4?00?o00<?<@l00_l00c4?<@02o`033d/?00;o
00A;3d/?0_l00c/?>`03o`03>`oo00;o00<?>ol00_l00b/?o`02o`03<7_o00;o00<kc_l00_l01<i;
od/2o`0Ac_oooghaoeEnEOmEO_mnEGh00ol04:[oZWjZO_mnZ_nJOYYnogh2o`0@ZWjZoiYnVWkoOY[o
VWjJOP;o00>Jo`003`000ol0000;000000<0o`000`000ol0000:0006j87emH7X1@000ol000080008
oliEcUGoELh3o`04cUGoE@?o00=Ec_l00ol02EGoELiEc_o>E@03o`09ELkocUG>oliE00;o00W>ELiE
oeG>olh00_l02EGoELiEc_o>E@03o`06Bli;oe_>0ol00`mD3`03o`033e@?00?o00<?E?l02Ol020oo
moogc_O>0_l00oO>m`02o`0;c_O>moogoa_>olh00_l01A_o6lhK00;o00?>6lh00_l02a_>6lkoc_o>
:ol[00;o00[>:ol[oc_>olhk0_l01<hkcS/2o`03cS_>00;o00<kcS/00ol054_>Bom;od_>olkocT_o
Bom;c_o>0_l00e_oF`02o`03c_o>00;o01UKc_o>oliKoe_oF`oo3ol?FomKof_>o`mK00?o00m[oeGo
EIYEoeFJEOmEVUD00ol045GoEGkoOUEnEOmEO_mnEGh3o`0@O_mnEGiEoeEnEOmEOUGoE@?o00=EO_l0
40000ol0000;000000<0:Kh00P000khY000;0003o`00008000?o00000`02o`X000Co2e@;0ol010_o
2e@3o`03E0_o00;o00T;E?mD2eCoE0/01?l02ECoE?MDmoogE003o`09E?OomeCgooMD00;o00PKE1]D
oe@KE0?o00HKoa]b6g83o`0:E0mDo`oo3eCo3`;o0Pl3o`063oooL_mc1Ol01D_gBom;00;o00/;FomK
oe_oFa]K6`02o`03Fb]K00;o017>Nlikog_oNlkoc_o>Ron;cP03o`03cX_>00;o00BKcY_>0_l00h_>
R`03o`04mUCoE0;o00lTEOmEoeDTobCo3c7o<@l00ol00`lao`02o`03F`mK00;o00<?B`l00_l00c/?
>`02o`033c/?00;o00@k3c/?0_l00c/?>`02o`03<7/`00;o00<kcS/00_l00`lk3`03o`0AcT_oogiE
oc5n<OmEOUGoEGh00_l03gjZO_mnZWkoOZYnogjZOP03o`03O_mn00;o00^ZOZYnogjJO_mnVP03o`07
ZWkoOYYno`0@0003o`0000X000000`1Kj002m@03j5/000/000KXPOGePNP40003o`0000/000Ooc_o>
oliE00?o00=Ec_l00_l02LiEoeG>EOmEcP03o`09cUGoELiEoeG>00Co00UEoeG>ELkocUD00ol025G>
oliEc_o>0_l01c_oBli;od/00_l01@o>olh?00Co00?>3ol01Ol23`Oo00P?ooo>olkgcP;o00Cgc_O>
0_l01OO>moog00;o00_>6olKoa_o6lhKcP02o`036lhK00;o00?>6lh00ol02/h[c_o>olh[ob/2o`0:
cS_o>olkoc_>>`;o00C>>lhk0_l00lhkcP02o`03Bli;00?o00=;c_l00_l06Li;c_o>oli;od_oFlko
c_o>FomKoe_>olh00_l00e_oF`02o`033ol?00;o00=Koe/00_l00`oocP02o`03Jom[00;o00dboc9E
<_nJEI[oVUFJ00;o011EoeEnEGkoOUGoEGiEO_mn0_l045EnEOmEoeGoEGiEoeEnEGh2o`0:EOmEOUGo
EGiEoa0000?o00002P00008000CgJ6QK3@001_DYoolYm@@000?o000030000ol;E003o`0>E0_o2ol;
o`]D2eCoE0/3o`09meCoE?MDoeCg00?o00WgE?mDmeCoE?L01?l02ECoE1]D6olKE002o`07E7=DLolK
LP04o`033eCo00;o00<?E?l00ol00`ooo`023`?o00ADoolT1?l02d_gBoOomol;FomK00;o00DKoa]K
6`02o`04Fb]K:`;o00E[6f_oN`02o`0@6g_oNon;c_o>olkocX_>R`;o00?>Vlh00_l018_>Rlh2o`0:
mUCfooKo9>[oE@;o00<Tob@00_l03c4?o`oo3c7o<OmK3ol?F`03o`03F`oo00;o00<?Bol00_l00c/?
>`02o`033c/?00;o00<k3c/00ol00g/`o`02o`03cT_o00;o00<kc_l00_l04Li;oomnEGkoOUEnogha
O_mn00?o00jZEOmnZWjZojYnogjZOP?o00QnogjZOZ[oZP;o00InZWjZoiX3o`0;ZWkoOZYnZ_nJO_l0
40000ol0000:00007@000ol0000<00?o00AEoeG>0ol01liEc_o>ELh00ol02LkocUG>EOmEcP03o`09
cUGoELiEoeG>00?o00W>EOmEcUGoELh01?l01C_>olhk00Co00?>3lh00ol00`o>o`03o`033lko00?o
00@?o`l?1Ol020ooc_o>mlkg0_l00lkgcP02o`0;mlkgc_o>olhKoa/00_l01LkocQ_>00;o00@KcQ_>
0_l00a_>6`02o`05cR_>olh00_l02B_>olkocS_o>`02o`04c_o>>`?o00<kcS/00_l00lhkcP02o`04
Bli;cP;o00=;cT/00_l00li;cP03o`03cT_o00;o00=Kc_l00_l04/iKc_o>oliKoe_oFlkoc_l?F`?o
00=K3ol00_l00`m[o`02o`03J`oo00;o00`boc9E<_lbEC;oVUD3o`0>EGkoOUEnogiEO_mnEGh3o`0@
O_mnEOmEOUEnogiEoeEnE@?o00mEO_mnEGkoOUEnogiEO_l03`000ol0000:00007@000ol0000900?o
00@0oe@;0ol020]Doe@;E?mD0_l02OOomeCgooMDm`03o`09moogE?MDoeCg00?o00TKE?mD6eCoE1/0
0ol01UAkE?mDL`?o00D?E@oo3`02o`08cPooc_o>3lh3o`8?3?l01OM;moog00;o00]K2ol;oa_o6e/K
F`02o`036e/K00;o00][6f/Koa_o6g_oN`02o`0:cX_oRon;oh_>R`;o00C>VljK0_l00lj;cP02o`03
m/kf00?o00lTjRCo9?lTj_oZoc4?o`l00_l00c7o<@02o`0D3e_oFomK3ol?o`m;od_oB`oo3d/3o`03
>`oo00;o00<?>ol00_l01S_oo`oocP;o00=;oc/00_l00lkocP02o`0=EOmEOUGoEGiEoeEnE@02o`0@
O_nZEJYEoeFZojYnZWkoOP;o00jZEJ[oZWjZojYnZ_nZOPCo012ZojYnZ_nZOZ[oZWjZoiYn0_l?0003
o`0000X0000M00;o1`03o`D00_l02LiEoeG>EOmEcP02o`09ELiEc_o>EOmE00;o00S>oliEc_o>E@Co
00W>oliEcUGoELh00ol01/h[c_o>:`?o00H?cPoo3lh4o`03cPoo00;o00D?ooo>3`03o`063ooo3ol?
1?l01OOomlkg00;o00C>mlkg0_l01Lkgc_o>00;o00/Kc_o>olkocQ_>6`02o`03cQ_>00;o00@KcQ_>
0_l02R_>:ol[ob_>olh2o`0@>lkoc_o>>olkoc_o>lhkcP;o00<kcS/00_l00li;cP02o`03Bli;00;o
00C>Bli;0_l00li;cP02o`03FliK00;o00?>Flh00ol00liKo`02o`03Flko00;o00L?FooocV_>00;o
00=[3f/00_l00`m[3`02o`0=EC9E<_lbEOmE<UGoE@03o`0>EEKoOUEnEOmEO_mnEGh3o`0@O_mnEGiE
oeEnogiEOUGoE@;o011nEGkoOUEnEOmEO_mnEGiE0_l00gko000>0003o`0000X0000M0003o`0000<0
0ol80008o`]D2eCoE0/3o`09meCoE?MDoeCg00;o00MDmeCgooMD00?o00UD6olKE1_o6e@01?l01UCo
E6]DJ`?o00D[c_o>>`04o`03>g;o00?o00<?2ol00ol010oo6`l9o`0;2e/;Fom;oe/;o`/00_l01E_o
Fa]K00;o00@KFa]K0_l01A][6olK00;o00Uk6olKolj;oh/00_l01LkocX_>00;o00>KcY/00_l01<j;
cX/2o`03c_K>00;o00DTjRCo9002o`0CjRCo9?l?<Olaoc4?o`oo3e_oF`02o`033ol?00;o03A;3ol?
o`m;od_oB`oo3ol`Nolkod_>olko3c_o>om;c_o>oliKod_oEOmEOUEnogiEoeEn0ol03WkZoeEnEOmE
ZUGoEJYE0ol045GoEJYEoeFZEOmnZ_nZOZX3o`0@Z_ooOZYnogjZO_mnZWkoOP?o00=nV_l03`000ol0
000:000070001?l00003o``000?ocUD01?l02LkocUG>EOmEcP03o`0BcUGoELiEoeGoEOmEcUG>oliE
0ol021_>olhKc_o>0_l01I_>olh?00?o00<?cPl00ol00lh?cP03o`03cPoo00?o00<?o`l00_l02Poo
3oogooO>mlh2o`03mlkg00;o00_>mlkgooOo6lkocP02o`056lkocQ/00_l01<hKcQ/2o`03cQ_>00;o
010[cR_>olkocR_o:olkc_o>0_l02S_>olkocS_o>lh2o`04>lhkcP;o00=;cT/00_l00li;cP02o`03
Bli;00;o00?>Blh00_l015_>Flh2o`03FliK00;o00?>Flh00_l00e/?F`02o`033e/?00?o00?>Jol0
0_l00f/?o`02o`0?3f_oogiEO_lbEC;o<UDb00;o011EoeEFEEKoEUGoEGiEO_mn0_l03eEFEOmEOUGo
EGiEoeEnE@03o`05EOmEOUD00_l02GiEoeEnEOmEOP03o`07OUGoEGiEo`0?0003o`0000T0000L00Co
4002o`09E?OomeCgooMD00Co00WgooMDmeCoE?L00_l01e@KE?mD6e@00ol02D_oFeAKE?mDJ`03o`03
mg;g00?o00YDnUCoE?l?Fol?0_l00lh?o`03o`8?2Ol01E/;FomK00;o00/;FomKoe_oFa]K6`02o`03
Fa]K00;o00@KJa][0ol017/Koa/2o`0:Rlkoc_o>Ron;cP?o00?>Vlh00_l00h_>R`02o`04c_K>mP;o
00?j9?X00ol01?XTob@2o`03EOla00;o01<?Bolaoe/?o`oo3e_oFomK3ol?00;o00=;od/00_l00`oo
3`02o`03Nomk00;o00O>Bom;oc_>00?o00?>Bol00_l00e_>o`02o`0<f_oJEM[oOUEnEOmE0_l03WiE
onYnjWkoOUGoEJYE0ol045GoEGiEO_nZEOmEZUFZojX2o`07EJYEogjZOP02o`07ZWkoOZYnZP02o`0:
EOmEVUGoOYYno`l000?o00002@0001`00olB0007oliEc_o>E@03o`09ELkocUG>oliE00Co00O>oliE
c_o>00;o00P;ooO>molKcPCo00^;cX_oVol?c_o>3`04o`033lko00?o00D?o`o>3`03o`033ol?00;o
00L?olkoc_O>00?o00?>mlh00_l01OO>moog00;o00W>6olKoa_>olh00_l01A_o6lhK00;o00C>6lhK
0_l00lh[cP03o`04cR_o:`;o00W>>olkoc_>olh00_l00c_o>`02o`05cS_o>lh00ol00li;o`02o`03
Blko00;o00?>Blh00_l00e_>F`03o`03Flko00;o00?>Fol00_l00e_>o`02o`033e_o00;o00=K3ol0
0_l01Pooof_oJ`;o00<?o`l00_l035GoEGiEoeEnoc9E<P?o00fJoiYEV_mFEEKoEUEF00?o00nJoiYE
V_mFEEKoOUEnogh01?l045GoEGiEO_mnEOmEoeEnogh3o`0;OUGoEGiEO_mnEOl03`000ol000090000
7P000ol0000A0003ooMD00?o00UDmoogE?Oome@00ol02E@Koa]D6olKE003o`06BeA;od]D0ol01W8;
L_mbnP?o00<?E@l00ol00`lk3`03o`03cPo>00?o00<Tool00Pl7o`0Ame_go`_ome_go`_o6olKFa/0
0ol00a]K6`02o`03Ja][00;o00/KNa]kog_oRa_ocP02o`0:Rb_oc_l[ob^K:`;o00B;cX_>0_l00oK>
mP02o`03nRCj00;o00@TnRCj0ol00nXTo`02o`039>[o00;o00Cj9?l?0_l01e/?o`oo3e/00ol00e/?
o`02o`033d_o00;o00=k<?l00_l00li;o`02o`07Blkood_>B`03o`0?FlkooeGJEOmEfUGoEMYE00?o
00mEoeEnEOmEO_mnjWkZoeD00_l03WiEO_mnEGkoOUEnojYE0ol045EnojYEZ_nZEJ[oZWjZojX4o`0?
OZ[oVUFJoiYEV_nJOY[o00h000?o00002@0001401?l00fP000070003o`0001400_l02EGoELiEc_o>
E@03o`09EOmEcUG>oliE00?o00Kjc_[o2lh3o`06cU_>olik0ol040o>3ol?o`o>3oo>olh?o`l2o`03
:`oo00;o00H?ool?ob@2o`05moogc_L00_l01<kgc_L2o`0Gc_O>olkocQ_>olkocQ_o6olKoa_>6lh0
0_l00a_>6`02o`04cR_>:`;o00[>:lkoc_o>>olk0_l03/hkoc_o>lkoc_o>Bolk0_l03li;od_oBlko
c_o>Bom;cP03o`03cU_o00;o00IKooo>olh2o`0KFlkoc_l?FomKoe/?o`oo3f_oJom[3ol?o`m[00?o
00aEoeEnEOmEOUGoEGh2o`0>EIYEoeFJEOmEV_mFEEH3o`0>V_nJEIYEoeFJoeIEEUD2o`0@V_nJEI[o
OUEnogiEO_mnE@?o015EoomnEGkoOUEnogiEO_mnE@02o`h000?o00002@0001<000?o00002P000ol0
000@0007oeCgE?mDm`04o`08E?mD6eCoE1/4o`05E5_oE4/01?l01EAkoa]b00Co00D[L_mEJ`04o`03
6lko00?o00>;3ol00ol010oo3`l7o`0;me_gFomKoe/KooL00_l01E_oFa]K00;o00@KFa]K0_l00a][
6`02o`05Na]kog/00_l02A^;oh_oRb_o:`02o`05VonK:i/00_l00lj;cP02o`04m/kfcP;o00<TnR@0
0_l00lhUcP02o`049>XTjP;o00<TjR@00_l00oXTnP03o`03F`oo00;o00L?Fooo3e/?00;o00AK3e/?
0_l00d_>B`02o`03cT_>00;o00=;c_l00_l00li;o`02o`0@Fooof_oJEM[ofUGJomYEfP;o00eEoeEn
EOmEOUGoEGiE00?o00mEoeEnEOmEOUGoEGiEoeD00ol03eEnogiEOUGoEJ[oZUFZE@02o`04O_nZE@;o
00bZOZ[oVUFJoiYEVUD2o`03V_l000d000?o00002@0001<000?o00002`02oa4000?oELh00ol02LiE
oeG>EOmEcP03o`06c_[oELiE0ol01S_>oli;cP?o00K>NlkocX/3o`039LhU00?o00?>3lh00ol00oL?
o`05o`0;m_oo3oogooO>mlh00_l00oO>m`02o`0;c_O>moogoa_>olh00_l02Q_>olkoc_o>6lh2o`04
6lhKcP;o00<[cR/00_l04<h[cR_o:olkc_o>olhkoc/2o`0>cS_o>om;c_o>oli;od/2o`03c_o>00;o
01Q;c_o>oliKoe_oFlkoc_o>FomKoe_>olh2o`03FomK00;o00?>o`l00_l01V_ooom[3`?o014?Jooo
OUEnEOmEO_mnEGkoOP03o`0=VUFJoiYEV_nJEI[oVP02o`0>EIYEoeFJEOmEVUGoEIX3o`0@VUGoEIYE
oeFJEOmEOUGoE@?o00IEV_mnEGh2o`09EGiEoeEnEOmE00?o00=EO_l03P000ol0000900004`000ol0
000=0003o`0000l00_l02A]Doe@KE?mD6`03o`0HE2_o>e@koeCoJeCoE6]DoeCoE0oo>g8k0ol03PmD
3ol?olhkc_l?o`o>1?l01<ko3`l5o`05Fa]Koe/00_l02a]Koe_oFomK6e/K00;o00=K6e/00_l011][
6f/2o`0:6g/Koa_o6h_oR`;o00/[Ron;oh_oVb^K:`02o`03Rlj;00;o00?>m/h00_l012G>9Lh2o`03
9LhU00;o00?Z9>X00_l00bCZ9002o`04nRCj90;o00=K3e/00_l00`mK3`02o`03F`mK00;o00<?F`l0
0ol00liKo`02o`03>`oo00;o01S>oliKoe_oFlkoc_oJomYEfUGoEM[ofUD3o`0=jWkoOUEnogiEO_mn
E@03o`0>EOmEOUEnogiEoeEnEGh2o`0@EOmEOUEnogiEoeEnEOmEZP?o011nEOmEOUGoEJYEogjZO_mE
1?l01iYEoeFJEOl03P000ol0000800004`000ol0000>0003o`0000h000SocUG>EOmEcP?o00W>EOoZ
c^[on/h00_l01b_>:lkocS/00_l03<i[cV_oNomkc_o>9@Co00?>3ol00ol01@oo3c/?00?o00X?o`nK
olkoc_O>0_l01?O>mlh2o`056lhKooL00_l02LhKoa_o6lkocP02o`056olKcQ/00_l00lhKcP02o`04
:lh[cP;o00D[cR_o:`02o`0>cS_o>olkc_o>olhkoc/2o`0CcT_oBom;c_o>oli;od_oBlkocP02o`03
FomK00;o017>FomKoe_>olko3e_oFomK3`03o`033f_o00;o00M[3oooJ`m[00?o00m[3oooEGiEoeEn
EOmEOUD00_l03C;oVUFJEOmEV_nJEIX00ol03i[oVUFJoiYEV_nJEI[oVP03o`0?VUGoEIYEV_nJEOmE
VUFJ00;o011EoeFJEI[oVUGoEGiEoeEn0ol02giEoeEnEGkoOUGo00h000?o0000200001<000?o0000
3`000ol0000>0003oa]D00Co00T[oc]D>eCo:e@00ol01EAKof]D00Co00EKE?mD3`03o`03Jg9[00?o
00=;3d/00ol00`mk3`03o`05<?oo3b@00ol032Co6e/Koa_o6e_oF`;o00DKoa]K6`02o`04Fa]K6`;o
01E[6f/Koa]k6g_oNon;6olKoa^;oh/00_l01C^;oh_>00;o00B;cX_>0_l00i_>V`02o`03cRG>00;o
00@UcRG>0_l00bCj9002o`03nRCj00;o00<TnR@00_l00e/?F`02o`043e/?F`;o00<?F`l00_l00g/`
o`03o`0CFom;c_o>oli;od_oFlkoc_o>F`03o`0<EOmEfUGoEMYEf_oJ0_l03EEnEOoZO^[oEGiEoeD0
0_l03WiEO_mnEGkoOUEnogiE0ol045EnogiEO_mnEGkoOUEnogh3o`0?OUGoEGiEO_mnEOmEZUFZ00;o
00iEoeFJEOmEVUFJoiYEo`h000?o0000200001<000?o000040000ol0000>00;o00UEc_o>ELkocUD0
1?l01Lh;oa_>00?o00K>BlkocU/3o`0DJli[og_oE4]DoeCo3f/?olko>`l4o`04Fomk3`;o00C>mlkg
0_l04<hKcQ_o6lhKc_o>olhKoa/2o`05c_o>6lh00_l011_>6lh2o`036lhK00;o00?>:lh00_l012_>
:lh3o`04cS_o>`;o00k>>olkoc_>olkocT_oB`;o00?>olh00_l04d_>olkocT_oBomKc_o>oliKoe/0
0_l00lkocP02o`07Fooooe/?F`02o`033f/?00;o00=[3f/00_l00`m[o`02o`0?NoooO_mnEGkoOUGo
EGiE00?o00aEoeDbEOmEVUGoEIX3o`0>V_nJEIYEoeFJoiYEVUD2o`0@V_nJEIYEoeFJoiYEVUGoE@?o
011EV_nJEI[oVUFJoiYEV_mn1?l03eGoEGiEO_mnEGkoOUEno`0=0003o`0000P0000A0003obWo01<0
0_l?0007oa]D6ol[E003o`06FlkoE4]D0ol01UA;od]DB`?o00HUE2GoNg83o`033b_o00?o0/h4o`05
c_l?1Pl00ol01PooBb_o6`;o00EKoe/KF`02o`046e/KF`;o00<KFa/00_l02f/KJa_o6olKNomk00;o
00hKRon;og/koa_o>h_oR`;o00Dkolj;cP02o`04Vc^K>`;o00<UcRD00_l00lhUcP02o`039?XT00;o
00Cj9?XT0_l00oXTnP02o`033d/?00?o00<?Fol00_l00f/?o`02o`06<?o>FomK0_l00lkocP02o`03
Fom;00;o00K>oooocU/2o`0;jUGZonYEj_oJEMX00ol03GkoOUEnogiEonYnjWh00_l03eGoEGiEoeEn
EOmEOUGoE@03o`0>EGiEoeEnEOmEO_mnEGh3o`0@O_mnEGiEoeEnogiEOUGoE@?o015EO_mnogkoVUFJ
oiYEVUGoE@02o`d000?o00002000014000=KKOl05@000ol0000=0003oliE00?o01SZc_oZE>[oc_o>
olh[cR_oBom;oe_>Flh3o`03>eCo00;o00=DFe@00ol00d/?B`03o`05Fooo95/00_l00a_>6`02o`0;
cQ_>6olKoa_>olh00_l02a_>olkoc_o>6lhK00;o00?>6lh00_l011_>6lh2o`03:lh[00;o00?>:lh0
0_l02c_>>lkoc_o>>olk00;o00?>olh00_l03T_>olkocT_oBom;c_o>0_l00d_oB`02o`07cU_oFomK
cP03o`03cU_o00;o00MK3oooF`mK00;o00<?J`l00ol00`m[o`02o`0CJomk3ol?ogkoOUEnogiEO_mn
E@02o`0=<UDboc9E<_lbEC;oVP03o`0=OUEnoiYEoeFJEOmEVP03o`0>OUGoEIYEoeFJEOmEVUD3o`0@
EOmEVUGoEIYEoeFJoiYEVP?o00JJoiYEVUD2o`09V_mnEGkoOUEn00?o00=no`0030000ol000080000
:P000ol0000=00;o00TKoc]D>eCocU/00_l01UA;E?mDB`?o00DUE2Go9@02o`0?3eGo2ooj3o[oJomK
c_o>00;o00<`3ol00ol03Lko:d_oBom;>olKFa/00_l00e/KF`03o`03Fa]K00;o00DKJa_o6`02o`09
Na_o6olKRon;00;o010kNomkoh/koc_o>olkRc^;0_l00c^K>`02o`039LhU00;o00C>9LhU0_l00oXT
nP02o`039?XT00?o00<Tn_l00_l00`/To`03o`0HmolK9?l?oc1kog_oJlkoc_o>Fom;oe_>0ol00liK
o`02o`0?FlkooeGjEOmEjUGoENYE00;o00cJogiEO_mnEGkoOUD3o`0>EKkobUG:ogiEoeEnEGh2o`0@
EOmEbUG:ogiEoeEnEGkoOP;o00mE^UGoEGiEoeEnEOmEOUD00ol02eGoEGiEoeEnEOmE00;o00BJEIYE
0ol01EGoEI[o00d000?o0000200002/000?o000030001ooJc][oj/h01?l01LkZolhK00?o00HkcS_o
Blh3o`03:lh[00;o00C>Bli;0_l00`mk3`04o`053olT:b@00_l00lhKcP02o`0G6lhKc_o>olhKoa_o
6lhKoa_o6olKcQ/00ol00a_>6`02o`03cQ_>00;o00@[cR_>0_l00b_>:`02o`05cS_>olh00_l03S_>
olkocS_o>om;c_o>0_l034_>olkocT_oBom;cP?o00?>Fol00_l00e_>F`02o`03cU_>00;o00=K3e/0
0ol00e/?o`02o`033f_o00;o00U[of/?o`oo3g/00ol02eGoEGiEoeEnEOmE00?o00]EOUGoEC9EoeDb
E@02o`0?O_mnEGkoOUEnoiYEV_nJ00?o00enEGkoOUEnoiYEV_nJ00Co011EoeEnEOmEVUGoEIYEV_nJ
0_l03UEnEOmEVUGoEIYEoeFJ0_l035GooomEVUGoEGiEo`d000?o00001`0002`00_l=0003oa]D00?o
00ID:omKE5/3o`06>e@kod]D0ol02PmE3ol?o`l;ooX2o`08cT_oFolTcR@3o`0>1_ooBc_o:olkoc];
>d/2o`036e/K00;o00AK:e/[0_l05F/KJom[og/KNomkoh/Koa_o>g_oN`02o`0:>h_oRon;>olkR`;o
00@kVc^K0_l00lhUcP02o`039LhU00;o00C>9LhU0ol00bCjo`02o`0;2ol;9?lTob@KooL00_l00bCo
9002o`03Nomk00;o00<?Fol00_l00e_>o`02o`06cU_ooliK0ol03U_ooeGonUGjooYEoeGZ0ol03=YE
oeGJEOmEOUGoE@?o00eEfUGoEKkobUG:EOmE00?o00eE__o:EL[obUG:ogiE00?o011Eb_njEK[o^UFj
ogiEO_mn1?l045GoEKYE^_mnEOmEOUEnogh3o`0;OUGoEGiEO_nJEOl03@000ol000070000;P000ol0
000;00;o00o>j_ojc_[oc_o>ob_>:lh00ol01LhkolhK00?o00<kcS/00ol00e/?F`03o`05Rooo3i/0
0_l01<hKcQ/2o`05cQ_>olh00_l02A_>olkocQ_o6`02o`05c_o>6lh00_l011_>6lh2o`036lhK00;o
00?>:lh00_l012_>:lh2o`03>lhk00?o00@kc_o>0_l03S_>olkocT_oBom;c_o>0_l00d_>o`02o`07
cT_ooliKcP02o`03FliK00;o00?>Flh00ol00`mKo`02o`06Jooo3ol?0_l00f_oJ`02o`063oooo`mk
0_l02c9E<_mnEGkoOUEn00;o00aEoeEnEGkoOUGoEC83o`0=OUGoEGiEoeEnEOmEOP03o`0>O_mnEGiE
oeEnogiEOUD2o`0@O_mnEGkoOUEnogiEO_nJE@?o011EO_mnEGkoOUEnoiYEV_nJ1?l03UGoEIYEV_nJ
EI[oOUGo3@000ol000070000;`000ol0000:0008oe@KE1_o:e@2o`05>lhkoc/00_l01LkocT_>00?o
00h?<@oo3ol?6`ooc_o>R`Co00HKoc];oc/2o`05Bom;>d/00_l012]K:e/2o`0@:e/[Fom[6f/Koa_o
6g_oN`;o00hkNon;og/koc_o>h_oR`;o00XkRon;oh_oRlj;0_l01<hUcRD3o`039Lko00;o00?>9Ol0
0_l01RCoo`_o2`;o014T2ol;oa/TobCo92_o:omk<003o`07cU_ooliKcP03o`03cU_o00;o01=Kof_>
olkoEOmEOUGonUGjooYE00;o00_JEM[ofUGJomYEfP02o`0=EOmEfUGJomYEoeFnE@03o`0?EOmE_UGo
EKiEoeG:EOmE00?o00iE_UGoEL[o^UFjokYE^P?o013:okYE^_njEK[o^UFjogiE0ol04eFjojYEZ_mn
EGkoOUEnoiYEV_l030000ol000070000<0000ol0000:0003olkZ00Co00GZc_o>nP03o`0<cR_>olko
6lhKoc_>0ol00liKo`03o`053ol?R`l00_l041_>6lkocQ_>6olKoa_>olh2o`056olKcQ/00_l01<hK
cQ/2o`03cQ_>00;o00@KcQ_>0_l00b_>:`02o`03cR_>00;o00@kcS_>0_l02S_>>olkoc_>olh2o`03
Blko00;o00?>Bol00_l01d_>oom;cT/00_l01<iKcU/2o`03cU_>00;o00=KcU/00ol03U_oJ`oo3ol?
Jom[of/?0ol01`mkool?N`l00_l02UDbEOmE<UGoEGh3o`0<O_mnEGkoOUEnogiE0_l03GiEO_mnEGko
OUEnogh00_l03UEnEGkoOUGoEGiEoeEn0ol047iEoeEnEOmEOUGoEGiEoeD2o`0@OUEnEOmEO_mnEGko
OUEnE@;o00UnogiEOUGoEGh00_l02EFJoiYEVUGoE@02o``000?o00001`00034000?o00002P02o`06
j/kocR_>0ol01/hkc_o>>`;o00B;E8]D0ol00c4?o`02o`03cU_>00?o00P`oom[od/kB`;o00A;>d/k
0_l00e/[F`02o`0;:e/[FomKof/Koa/00_l02G/Koa_o>g_oN`02o`0>>g_oNon;>olkod]koh/2o`05
Fh_oRe/00ol00lhUo`02o`0F9OoocRGo9OlTmol;ooXTobCo90_o2`;o00<Tob@00_l01b/TobCo<7/0
0_l00li[cP02o`03FliK00?o01EKoe_>olkocV_oJomnogiEO_mnEGh00ol035GoEMYEoeGJomYEfP?o
00cZomYEf_oJEM[ofUD3o`0>EOmEfUGJokiEoeFnEKh2o`0?EOmE_UGoEKiEoeG:EOmE00Co013:olYE
bUGoEKYEoeFjEOmE0ol02UFjokYE^UGoEJX2o`05EGiEoeD01?l00j[o000;0003o`0000L0000b00;o
2`003Oo>n/koj_ojoo[>n/h00ol01<kgoa/2o`0=cS_oBomKcU_oJomk3`02o`@K00Ooc_o>6olK00;o
00_>6olKoa_o6lhKcP02o`036lhK00;o00C>6lhK0_l00lhKcP02o`04:lh[cP;o00<[cR/00_l00lhk
cP02o`04>lhkcP?o00?>>ol00_l024_>oom;cT_>0_l00d_>B`02o`03cU_>00;o00=KcU/00_l00liK
cP03o`03cU_o00;o00mKool?Jom[of/?o`oo3f/00_l00`mk3`02o`03N`oo00;o00TbEC;o<UGoEC80
0_l02eEnEGkoOUGoEGiE00?o00eEoeEnEOmEO_mnEGiE00;o00mnogiEO_mnEGkoOUEnogh00ol03GiE
O_mnEOmEOUEnogh00ol047iEoeEnEOmEOUGoEGiEoeD4o`0>OUGoEGiEoeEnEOmEOUD6o`07OUGoEGiE
o`0;0003o`0000L0000d0003o`0000T000?oc^X00_l01LhKc_o>00;o00G>oeAKE003o`03E8]D00;o
00@?F`mK0ol025_oJlkocV_>0_l00c];>`03o`03:e/[00;o00EK>e_oF`02o`09:f_oJomk6olK00;o
00Uk>olkoc]kog/00_l03T]koh_oNd_oBomKRon;0_l03/hUobGo9Lkoc_o>9OlU0_l05_LTobCo9Lko
n_l;9?lTob@Koa_oFc03o`08<7_ooli[cV/2o`03cV_o00;o00IKooo>olh2o`0>JoooogiEoeEnEOmE
OUD2o`0<EOmEjUGZomYEoeGJ0_l03EGZEOmEjUGoEMYEoeD00ol03EGZEOmEf_oJEMYEoeD00ol03EGJ
omYEf_nnEKko_UD00ol045GoEKiE__o:EOmEbUG:okX3o`0AbUGoEKYEoeFjEOmE^UFjojX01?l02UGo
EJYEZ_nZEOl<0003o`0000H0000e0003o`0000T00_l01LkZoo[>00?o013>2lkoc_o>6lkoc_o>BomK
0_l01<iKc_l46`0Coa_o6lkoc_o>6lkoc_o>olhKcP03o`03cQ_>00;o00<KcQ/00_l01<hKcQ/2o`03
cR_>00;o00@[cR_>0_l00c_>>`02o`03cS_>00;o00@kcS_>0_l00d_>B`02o`03cT_>00;o00A;cT_>
0_l00e_>F`02o`03cU_>00?o00?>Fol00_l02e_oF`oo3ol?Jom[00;o00H?oooo3f/3o`03N`oo00;o
00h?oc;o<UDboc9E<_lbE@;o00]nEGkoOUEnogiEOP02o`0<EOmEOUGoEGiEoeEn0ol03GiEoeEnEOmE
O_mnEGh00ol03GkoOUEnogiEO_mnEGh00ol047koOUEnogiEO_mnEOmEOUD3o`0AEOmEOUEnogiEoeEn
EOmEOUD00ol03UGoEGkoO_mnEGkoOUGo30000ol000060000=P000ol000080004olkjcP?o00K>:lko
cS/2o`04E7]DN`;o00<a3c400ol00b/T:`02o`04cV_>J`;o00=;>d/00_l013]K>e/2o`0E>e/koc_o
:f/[ob_o6g_oNomc<?lk00;o00Uk>olkod]kog/00_l03T]kog_oRe_oFol`9OlU0_l03/hUobGo9Lko
c_o>9OlT0_l00lkocP02o`0790_o2olK9003o`07<5_ooc1[<003o`03cV_o00;o00U[oe_>olkocU/0
0ol03W_>oomnEGkoOUEnogiE0ol03?[ojUGZonYEjUGoE@;o00_jEO[ojUGZonYEjP02o`0=EOmEjUGo
ENYEoeGJE@03o`0?EOmEjUGoEMYEoeGJEOmE00;o00oJEMYEoeGJokiE__o:ELX00ol04KkobUG:olYE
b_njEK[o^UFj00?o019EoeFJEOnjok[oZUFZojYEZ_l;0003o`0000H0000g00;o2@002Oo>olkoc_[>
nP03o`04mlkocP;o00/[c_o>oli;c_o>o`026`0Doa_oolhKoa_o6olKcQ_o6olKcQ/2o`04cQ_>6`;o
00?>6lh00_l00a/66`03o`03:lh[00;o00?>:lh00_l013_>>lh2o`03>lhk00;o00?>>lh00_l014_>
Blh2o`03Bli;00;o00?>Blh00_l00e_>F`02o`04cU_>F`?o00iKoe/?o`oo3e_oFom[3`?o00<?Jol0
0_l00g/?o`02o`0@3ol?NomkoeGoEC9EoeDbE@?o00aEoeEnEOmEO_mnEGh3o`0;O_mnEGkoOUEnogh0
0ol03GiEO_mnEGkoOUEnogh00_l03EEnEGkoOUGoEGiEoeD01?l047koOUEnEOmEO_mnEGiEoeD2o`0A
OUEnEOmEO_mnEGkoOUEnogh00ol02WiEOUGoEGkoOUD2o`06OUEnEOmE0_l;0003o`0000H0000i0003
o`0000L000Koc_O>olh2o`05:omKcU/00ol00i_>V`02o`04cRG>9@;o00=kcW/00_l4B`;o0d/03OmK
oe/kFomKobEEob/00_l0:G<aoa_o<7?oLomk>g_oNomkBom;od_oBg];oe^;oh_o9C3o<?o>9OlU00;o
01?>9OlUobG>olkocRGo9OlT2ol;00;o00LT6ooo<5/`00;o00=[<6/00ol02F_oNc3oc_o>F`03o`03
Jlko00;o00g>NoooEGiEoeEnogiE00;o00]nEGiEooYEoeGZE@03o`0;O_mEnUGoEO[ojUD00ol035Gj
ooYEn_oZEN[ojPCo00aEoeGZEN[ojUGoEMX3o`0@jUGoEMYEoeGJEOmEfUGoE@Co013JokiE_UGoEL[o
bUG:EOmE0ol03ZYEoeFJEI[oVUGo^UFj0_l00eGoo`02o`03E?l000X000?o00001P0003X000?o0000
1P001?oZc^X2o`0AcP_>2oogoa_>6ol[oc_>olh00_l26`0>oa_o6oo>6lkoc_o>6lh2o`046lhKcP;o
00<K<1/00_l010HK1Q/2o`031Q/600;o00@[cR_>0_l03R_>:lkocS_>olkocS_>0_l00c_>>`02o`03
cT_>00;o00A;cT_>0_l00d_>B`02o`03cU_>00?o00?>Fol00_l01U_oo`oo3`;o00M[c_l?o`m[00;o
00<?J`l00ol02@oo3g_oNomk3`03o`08<_lbEC;o<UD3o`0<EOmE<UDbogiEoeEn0_l02eDbEOmEOUGo
EGiE00;o00`bogiEOUGoEGkoOUD3o`0>EGkoOUEnogiEO_mnEGh2o`0@EOmEOUEnogiEoeEnEGkoOP?o
011nEOmEOUGoEGiEoeEnEOmE1?l047koOUEnEOmEOUGoEGiEoeD4o`07Z/koENYEo`0:0003o`0000H0
000k0003o`0000H000WomolKc_o>:lh00_l016_>Jlh2o`03Rd^;00;o00A[<6/`0_l01W/`Nom;o`=;
00OoBom[BomK00;o00UE9OlUobG>oc400_l045D?oc3o>olkNc_oBom;Nd/2o`03Nd]k00?o016;ool`
9OlUobG>olkocRGo9@02o`0<cRGo9OlUc_o>ooLT0ol01b@Kool`Fc000ol00b@ko`02o`06Jooo<?l`
0_l01f_>oom[cV/00_l06/koocOoOUEnogiEoeGoEOmEOUGoEGiEooYE0ol037koOUEnEOojEOmEnP;o
00]nEGkoEOYEoeGjE@02o`0@EOojEOYEoeGjonYEjUGoE@;o00gjEO[ojUGZomYEoeGJ00Co011EoeGJ
EM[ofUGoEKiE__o:0ol04EFjojYEZ_nZEJ[oVUFJEOmE00?o00]E<OlaEC7o<E@ao`0:0003o`0000H0
000l0003o`0000H000con/kjc_o>olh;oa/2o`05cQ_o>ol00Q/01_lKoolKo`<K0ol00a_>6`02o`03
<1/`00?o00<`6c000_l00a/`6`02o`041Q/66`;o01W>:lkoc_o>:lkoc_o>>olkoc_>>olkcS_>00;o
00=;cT/00_l00li;cP02o`04Bli;cP;o00=KcU/00ol03U_oFlkoc_l?FomKof_>0ol00`m[o`02o`03
J`oo00;o00H?oomkog/2o`0=3oooEC9EoeDbEOmE<P02o`0;EC9EoeDboc9E<UD00_l02c;o<UDboc9E
<_mn00Co00aEoeDbEOmEOUGoEGh2o`0=EC9EoeEnEOmEO_mnE@04o`0<O_mnEGkoOUEnogiE0ol045En
ogiEO_mnEGkoOUGoEGh4o`0AEOmEOUEnogiEoeEnEOmEOUD00ol01LkocZ[>00;o00FZcZ[ojP03o`X0
00?o00001@0003d00_l60005olhKcQ/00_l00`];2`03o`03>g/k00;o02d`Jc1[og/`Nc3o<?m;Fd_o
Bom;Jom[oeDUEOmEolhUobGoEOmE3eGoNomk>g/00_l014]kBg/2o`03Bg];00;o00MkFg_oRolU00;o
00h`9OlUobD`olko<2Go9@;o00O>9OlUobCg00;o00<T6b@00_l00e/`F`03o`09>om[<?l`oc1k00?o
00=[c_l00_l00liko`02o`0INomEocME=eGoEGkoO_mnogiEO_mnEOmEOP03o`09OUEnogiEoeEn00?o
00anEOmEOUGoEGkoEOX4o`0<O_mnEGkoEOYEoeGj0ol03P]EoeGjEOmEn_oZENYE0_l04?[ojUGZEOmE
j_oJEM[ofUD3o`0BEM[ofUGJoeFjEOmEZ_nZEJYE0ol02EGoENYEoeDaE@06o`03E?oo00;o20000ol0
00050000?`000ol00004000Aolkoo`_>olkocQ_>olko:ol00a/00ol[o`036`;o00@K<1/`0_l00a/`
6`02o`04<1/`6`;o01D`6c0Koa/66olKob_>:ol[ob_>olh00_l033_>olkocS_o>olkcP;o00A;cT_>
0_l00d_>B`02o`03cT_>00;o00AKcU_>0_l03e_ooliKoe_oF`oo3ol?J`02o`033f/?00?o00T?o`mk
og_oN`l00ol03@mkoolbEC;o<UDboc800ol02C9E<_lbEOmE<P03o`0H<UGoEC9EoeDboc;o<_lbEC;o
<UDboc9E0ol03EDboc9E<_lbEOmEOUD00ol03eGoEGiEoeEnEOmEOUGoE@03o`0>EGiEoeEnEOmEO_mn
EGh3o`0CO_mnEGiEoeEnogiEO_mnEGkoOP03o`0:Z/jZoj[>Z_nZcPCo00=bool00ol017;oool60003
o`0000D000100003o`0000@00_l00c_j>`02o`046e/KF`;o011[cV_oJom[cV_oNom[>om;0_l046];
od_o9OlUEBGo9OlUcRD2o`03VeFK00?o00<kNc/00_l00g];N`02o`04Ff]KJ`;o00=KNe/00ol01V_o
<2Go9@;o00h`9OlUobD`oc3ocRGo9@;o00LKoolT6b@K00?o00=K<?l00_l02C3o<5_oJolU<002o`03
Jli[00?o00Ukoh_>olkoEOl00eD00omE=`03o`0:OUGoEGiEoeEnE@;o00<goeD00UD01omnEGkoOUD0
0_l3E@0GogiEO_mnEOmEoeGoECMEoeEnEOmEOUD00ol03gkoOUEno`]E2oojEOmEnP03o`0>nUGoEOYE
oeGZEOmEjUD3o`0CEOmEjUGoEMYEoeGJoeFjEK[oZP03o`09jUGoENYEj_oZ00Co00<?ool00ol00`oo
o`02o`04E?ooo`D000?o00001@00044000?o00001@003_l;ooOo6lhKoa_o6b/K0_l012/K:a/2o`03
<1/`00;o00@K<1/`0_l081/`6olKoa/`6olKoa/6o`KocR_>olkocR_o:olkc_o>0_l01c_>olkocS/0
0_l00li;cP02o`04Bli;cP;o00=;cT/00_l00liKcP03o`06c_o>FomK0_l00`mKo`02o`07J`ooof/?
J`03o`09Jomk3ol?o`mk00?o01Uk3oooEC9EoeDboc;o<_lbEC;o<UDboc9E00;o00XbEC;o<UDboc9E
0ol02eGoEC9EoeDbEOmE00?o00eE<UGoEC9EoeDboc9E00;o00gJEM[ofUGJogiEO_mn00Co011EoeEn
EOmEOUGoEGiEO_mn0_l04EEnEOmEOUGoEGiEoeEnEOmE00Co00VZoj[>Z/kocZX00ol00g;oo`03o`03
LPoo00;o00<?ool00_l017;oool40003o`0000D0001200;o1P004Oo>FlkoFoo>Jlkoc_o>Nom[00;o
013>Nom[of_oJd][oeGoEBEE0_l012G>9Lh2o`03EI]E00;o00@kNc]k0_l00d]kB`02o`03Je][00;o
00AKNe]k0ol02h_o9C3o<?l[9OlU00;o00``9OlUobG>olkocRD2o`03:b@[00?o00IKool`oc02o`07
Fc3o<?l`F`02o`03cV_o00;o00Ekooo>R`03o`06EOlaEC7o0UD2o`0:=eDgogiEO_mnE@?o00IEoeDg
EOl3E@?o00=noeD00UD01_mEEOmnE@?o00=nc_l00eD01_lgECOoOPCo00aEogiEO_mnEGko2eD3o`0@
BSOoOUEnooYEn_ojEO[ojPCo011EoeGZEOmEjUGoEMYEf_oJ0ol02LjZoliEc_oZE@04o`07E?oooeCo
E004o`063oooo`mD0ol00eCoo`02o`8000?o00001@0004@000?o00000`001?ogmoL2o`046b/K:`;o
00<K:a/00_l05R/K:a/[oc0K<?l`oc0K<?l`oc0Koa/2o`091Q_o6ol[c_o>00;o00h[c_o>olhkoc_o
>lkocP;o00Lkc_ooBli;00;o00?>Blh00_l014_>Blh3o`03cU_o00;o00UKoe_>olko3e/00_l00`m[
3`03o`033f_o00;o00Akool?0ol00`mko`02o`0GNooo<OoZEN[o<UGoEOmEoeDbEOmE<UD00ol02eGo
EC9EoeDboc9E00;o00_ZEN[o<UDboc9E<P02o`0<EOmEjUGZoc9EoeDb0ol03NYEoeDbEOmEfUGoEMX0
0ol03eGofUGJEOmEf_mnEGkoOP04o`0@EGkoOUEnogiEO_mnEGkoOPCo00S>oljZcZ[oZPCo00<?ool0
0_l00g;oo`03o`03L_oo00Oo00=bool00ol01G;oo`3o00L000150003o`0000<000OoFom[c_o>00;o
00]kc_o>oc1kog_>N`02o`03Bf];00?o00<UEBD00_l00lhUcP02o`04EI]EV`;o00=k>g/00_l014]k
Bg/2o`03Bg];00;o00=kFg/00_l04V^;Jol`9OlUobDkob_o<2Go9@;o00?>9Ol00_l01bG>oolT:b@0
0ol02C3o<4_oFomK<003o`03<5_o00;o00TUobD`olkocX/00_l02ZYEZ_lgECOoEC42o`09ECMEoeDg
ogiE00;o00YF=eKo=eDgocME0ol01gkoO/inc_l00UD00omEE@02o`08O/inogk>O_l3E@;o00eEoeEn
EGkoECOoEGiE00?o00ojonYnj_m:=d[oEGkonUD00ol04=Yno`]E2oojEO[ojUGZonX4o`09^/kocUG>
oljZ00?o00=D3ol00_l00`ooo`03o`033eCo00;o00=Dool02?l00`ooo`02o`03E?oo00;o1P0004H0
00?o00000`001?l[6b/2o`0Q6b/K:a_o6b/K:ol[oc0Koa_o6c0Koa_o6c3o<?o>:olK00;o00T6:ol[
ob/6olh00_l04S_>olkocS_o>olkc_o>oli;cP;o00=;cT/00_l00li;cP03o`0?c_ooFlkoc_o>FomK
oe/?00;o00=[3f/00ol02F_oN`oo3ol?N`02o`033g/?00?o00/?oc7o<EDaEOmEjP03o`08<_lbEC;o
<UD3o`0GEOmEjUGZoc9EoeGoEOmEjUGoENYEoeD01?l03>[ojUGZonYEj_lbE@;o00gZEN[ojUGZoc9E
oeGJ00;o15D02_mEEOmEfUGoEMX3o`03EOmE00=E00[oEGiEoeEnogiE0ol02Ljjoj[>Z/kocP04o`03
L_oo00So00<?ool00_l01W;ooomb3`Co00=b3ol00_l00`ooo`02o`04L_ooo`H000170003o`0000<0
00WoJomK<?o>Nlh00_l017/`Nc02o`03Jd][00;o00@UEBEE0_l00bG>9@02o`03:g/[00?o00>KEI/0
0_l00eD?E@02o`04Bg];N`;o00=KNe/00_l00h][R`03o`039Ooo00:;00[o9OnKRol`oc0U0_l0130U
<2D2o`03:b@[00?o00U;od/`oc3o<5/00_l00c1K<003o`09<?l`9OlUobD`00;o00ME^UGoEJYE00?o
00=EoeD00UD04OlgEOmEogko=eDgocMF=omE00?o00UncWkoO/kocWh00ol037k>oeDgEOo>O_mncPCo
00`gocME=omnEGkoECL3o`0<2oojO_YnogkZodXg1?l03n[ofWkJomYnf_mE2eGoE@04o`09c_o>ELiE
ok[>00?o00<?ool00ol00`mDo`02o`03E?oo00;o00<?ool00_l00eCoo`03o`03E?oo00;o00D?oooo
3`04o`8000?o0000100004P00_l4000<ob/K:a_o6olK:ol[0_l02A/`oc3o6b_o6`02o`8[01Oo6ol[
<?o>o`H[1_l6o`H[ob_o>lkocP02o`0<>lkoc_o>>olkod_>0ol00li;cP02o`03Bli;00?o00IKoe_>
olh2o`07Flkoc_l?F`02o`033f/?00?o00T?o`mkog_oN`l00ol00`mko`02o`0:NomEoeDaEOmE<@;o
00YEjUGoEC9EoeDb0_l02EGjEOmEj_oZE@03o`0HEO[onUGjonYEoeGoEOmEnUGjonYEoeGZ0ol03>YE
oeGZEOmEj_oZE@Co00=EoeD00UD01OmEEEGo009E0ol2E@05oeEEEOl00UD01omEEEGoEGh00ol02K[>
oljjc_o>^P04o`033ooo00?o00<?ool00_l01W;ooomb3`?o00<?L_l00ol00`mbo`02o`03L_oo00;o
00@?oooo1P000ol000040000BP002Ol0003o<5/`F`02o`03<7/`00;o00Ak>g/k0_l00i/`V`02o`04
cW_>N`;o00<UcRD00_l019]EVeD2o`033eD?00;o00=kBg/00ol00g]KN`02o`=k0ol00g_oR`02R`0:
oh_oRi_oVolU<0;o00<U<2D00_l012/T:b@2o`0:Booo<4_oBomK<0;o00=K<5/00ol012Go9C03o`0D
<2GookYE^_njEOmEoeGoECME=ol2E@0JocOoEOo>O/koECOo=olgocME=omncWkoO/h2o`0:=eDgogk>
O_lgE@?o00aEoeDgEOmE=eGoECL3o`0<=eGomgkgo`]nogkj1?l03gkoO_YnogkZO_mnf_oJOP04o`08
b_njc[[>olh4o`03E?oo00?o00=D3ol00_l00`ooo`02o`03E?oo00;o00<?ool00ol00`ooo`02o`03
E?oo00Ko2@000ol000040000B`001_l0003o6`;o00T[6olKob/Koc000_l2:`03oa_o008[00go:ooo
<2_o:ol[1_l600;o01L[1_l6olhkoc_o>lhkoc_o>lkoc_o>B`02o`04cT_>B`;o00?>Blh00ol02lko
cU_oFomK3oo>00;o00MKool?J`m[00?o00U[og/?o`oo3g/00ol03g_oR`oo3olaoc5E<OlaE@02o`09
nUGjonYEj_lb00?o00WjEO[onUGoENX00_l02EGjEOmEnUGoE@04o`0Hn_ojEO[onUGjon[on_oZEN[o
jUGZonYE0ol01UGoENYEo`=E00?oEED00ol2E@05oeEEEOl00eD01?mEEOl2E@?o00W>b_njc[[o^/h0
0ol00`mbo`04o`03L_oo00;o00H?oooo3g83o`03L_oo00?o00=bool00_l00`ooo`03o`D000?o0000
20000ol000040000C0001?l00002o`03Nc1k00;o00<`Rc000_l057_>NlikooH`mS3o9LhUcRGoEH]E
0_l010mE3eD2o`03Bg];00;o00AkFg]K0_l3N`?o00Ikoh^;oh/2o`07Vh_oRolk9@02o`03<2D`00;o
00<`>c000ol01S3o<4_oB`;o00H`Fooo<5/3o`059Ooo<2D00_l00liko`02o`06ELYEoeFj0ol023Oo
=eDgocME0ol02EDgocME=omncP03o`08EOmE=eGoECL3o`0<=eGoECMEoeDgogk>0ol02UDgEOmE=olg
ECL3o`0N=olgECOo=eDgogkgo`_oEOmE<UGo2gh;ooYnn_oZ1?l02<kocUG>EOo:1?l00`ooo`03o`03
3eCo00;o00=Dool00_l00`ooo`08o`06E?oooe@?1?l:0003o`0000L000?o0000100004d00_l30003
ob_o008[00?o:ol00R/01?l[:b/2o`<[00oo:ol[<2_o:ol[ob/6o`H00_l02C_>olkocS_o>`02o`0<
cS_o>om;cT_oBli;0_l01<i;cT/3o`0>FomKc_o>o`mKoe_oF`l2o`03J`m[00?o00A[ool?0ol00`mk
o`02o`04Nooo3`?o01eE<OmE<EGoEOmEoeGjEOmEn_oZo`_onUGjooYEnP03o`0G2ol;E@_onUGoEOmE
oeGjEO[onUGoEOX00ol03?YEoeGjEOmEj_oZE@;o00gZEN[ojUGZonYEj_mE00?o0eD01OmEEEGo009E
00?oEED00ol02M[>oljnc_o>bP03o`03LPoo00Co00<?ool00_l01W;ooomb3`Co00=b3ol00_l00`oo
o`02o`03L_oo00?o3@000ol000080003o`0000<0001?000To`000?mkcW_>oc2;<8_oNonK<?l`obG>
9OlUoeF;EOmE3eD?0_l00g];N`02o`03Fg]K00;o00B;Jh][0_l3N`09og_oRon;m_n;00;o00LU>ooo
9C0U00;o00<T<B@00ol02D_oBc3o<?l`F`03o`099OlU<?l`oc0U00?o00]koeGo<LXaoeG:E@02o`09
ZUFZocMEoeDg00;o00ME=eGoECME00?o00]EoeDgEOmE=olgE@02o`0:=eDgocME=olgE@?o00aEoeDg
EOmE=eGoECL3o`0<=olgECMEoeDgocME0ol033OZoc9E<_lbEC;oOPCo00PKooMDmeCocPCo00=Dool0
0ol00e@?o`02o`033ooo00;o00=Dool00ol00eCoo`02o`063oooo`mD1?lB0003o`0000L000?o0000
0`00050000Co003o0b/2o`@[0_l3:`;o00@[<2/`0_l00b/6:`02o`0B1R/6olhkoc_o>lkoc_o>>olk
0_l01li;od_oBlh00_l00d_>B`03o`0?FooocU_oFomK3ol?oli[00?o00=[3ol00_l010oo3g/2o`03
3g/?00?o00@?o`n;0_l01eDaEOmE<ED00ol0237o<EDaooYE0ol025GoE@]EoeGj0_l02UGgEOmE2eGo
E@/3o`092ol;E@_onUGj00?o00_jooYEn_ojEO[onP04o`0;EOmEjUGoENYEoeD01?l00eGoE@02E@05
oeEEEOl00UD3o`09c][of/kJom[>00?o00<?L_l01?l00g;oo`02o`063oooo`mb1?l00`mbo`02o`03
LPoo00;o00<?ool00olF0003o`0000H000?o00000`00054000[o003oc_l`Ron;0_l02C2Koi_ocRGo
9@02o`0=ReGoEOmE3ol?od]kB`02o`03Ne]k00;o00=[Rf/00_l4N`?o00nKooJ;oh_oR`n;obD`9C00
0_l00c4T<@03o`049Ol`>`?o00<U<?l00_l02C3o<2Go9OlU<003o`0:<?oJomYEf_o:<@;o01:jEK[o
ZUFZocOo=olgECOo=eD3o`09EOmE=eDgocME00?o00YEoeDgEOmE=olg0_l02eGoECMEoeDgocME00?o
00aE=olgECOo=eGoECL3o`0<nSOo=oXgocOZ=omE1?l025CoE2]D:olK1?l00`ooo`03o`033eCo00;o
00=Dool00_l00`ooo`03o`033ooo00;o00=Dool02?lI0003o`0000H000?o00000`0005800_l00`3o
:`02:`;o12/2o`03<2/`00;o00@[1R/60_l00b/6:`03o`0A>ooocS_o>olk1_o>oli;od/00_l01li;
ooo>Blh00_l01e_>FomKoe/00_l00`oo3`02o`03Jlko00;o00T?o`mkof_oN`l00ol00`mko`02o`04
Non;3`;o00HaEC7o<ED3o`08<OlaEC5EoeD3o`0BEA]EoeD;o`_o6olKEA_omeGg0ol02c7o2eD;o`]E
oeD;00;o00YEnUGoEOYEoeGj0ol03>[ojUGZonYEj_oZE@?o00=EoeD00eD01?mEEOl2E@?o00WZc_o>
j/koc]X02_l00`ooo`02o`06L_ooog8?1Ol01Pooool?LPCo00<?L_l00_lN0003o`0000D000?o0000
0`0005@000Wo0?l`oc2Koi/00_l02C0UolkoNeGoE@02o`0=E0KoEOn;>h_oRe^;F`02o`03LoIc00;o
0g/3o`0?VoooRoKom_l?Ron;obD`00;o00<a93400ol01BGooc/`00;o00<?<@l00ol012Go9C03o`03
<2Go00;o018Uoc7o<MXaoeGoEOo:EL[oEKX3o`09ZUGoECMEoeDg00;o00UE=eGoECOo=eD00_l3E@07
ocME=olgE@03o`08EOmE=eDgocL4o`0;EOmE=eGoECMEoeD01?l035Go=eDgooXgn_oj=`?o00Pkoc]D
>eCoE0Go00<?E?l00_l00e@?o`02o`033eCo00So00=Dool00_l00`ooo`03o`033ooo00;o8P000ol0
00040003o`0000<0001E0003o`3o00<[0ol3:`;o00<6:`H00ol00a/k6`02o`07>lhkoc_o>`02o`0<
1S_o>om;c_o>oli;0_l01<i;cT/2o`03cU_>00?o00W>o`mKoe_oJlh00ol02Pooog/?o`oo3g/3o`09
Nomk3ol?o`n;00;o00HajS7oEC42o`0B6eDKoc5EoeGoEOmE<EGoEA]E0ol025GoEA]EoeDK0ol0237o
<EDaEOmE1?l0237o<EDaooYE0ol035Daoc5E<OoZEOmEjP?o00XaEOmE<EGoEN[o0UD4o`08E?ojc_[o
j/h5o`033ooo00;o00=bool00_l00`ooo`03o`033ooo00;o00IbooooLPl5o`043oooobL000?o0000
0`000ol000030000EP008ol0oc3o<8/`oc3oEG_oNomD1UCoE?l?EOn;oeD?EOmcmW?f00;o0g/3o`06
Non;m_of0_l01h/Uo`oo<2D00_l00b@a9003o`041_lT<@;o00@T<B@a0_l01BGooc0U00;o00<`9C00
0ol04S3oEOmE<EGof_o:oc5E<OmEbP;o00NjEK[oZUFZ00?o00QEoeGZEOlgE@?o00?:oeD00UD00omE
E@03o`03EK[o00=E00SoEEGo=omEo`=E00OoEEEEocME00?o00=EoeD00UD01omEEEGoECL00ol02LiK
od_>BolkE005o`063oooo`mD0ol00e@?o`04o`063oooo`mD2Ol00eCoo`02obX000?o000010000ol0
00020000E`001ol0ob/k:c/00_l00b/6:`02o`046c/K>`;o00<6>`H00_l01c/6>olkoc/00_l03<i;
od_oBli;od_>B`;o00C>FliK0ol02E_oF`oo3ol?J`03o`06Jomk3ol?0_l01G_ooomk00;o00<?o`l0
0_l02X/?oooj<O[ojS42o`06<EDaoeDK0ol0237o<EDaoc5E0_l08A]E6olaEC7o6olKoc5E<OlaEOmE
oeGoEC5EoeDaEOmE<@02o`09EC5EoeDaEOmE00Co00/aoc5E<OlaEC7o<@04o`05c_OoE>X02?l00g8?
o`02o`033ooo00;o00=bool00ol00g8?o`02o`033ooo00?o00<?ool00_l017;oool_0003o`0000<0
00?o00000P0005P00ol0333oog]EoeGo1UCoE0;o00aE3ol?o`mEoeGoL`H3o`=k0_l037^KNon;oh_o
NbCo9@;o00LUFooo<B@a00?o00@aoc4T0_l00c4T<@03o`04<?l`9@?o00<U<?l00_l06c3ooo[ojUGZ
oc7oEOlabS7oEOlKoeG:EOmE^P03o`08EOmE<EDaonX3o`07<EDaolYEo`02E@;o00UE<EGoEKYEoeD0
1?l00eGoE@02E@03oeEE00?o0UD01OmEEEGo009E00?oEED00ol01D]Doe@k00Co00<?ool00_l00eCo
o`02o`033ooo00So00=Dool00_l00`ooo`03o`063oooo`mD0olc0003o`00008000?o00000P0005X0
0_l012/6:`H2o`03>b/k00;o00@6>`Hk0_l00`Hk1P03o`0?1_o>Blkoc_o>Bom;od_>00;o00=KcU/0
1?l02Lko3e_oFom[3`03o`093ol?Nomkog/?00?o00@?o`n;0ol02X/?oooj<OXaoc43o`06<NXaoeDa
0_l04C5E<OlaEOmEoeGoEC5EoeDK00?o00TKEOmE6eGoEC400ol020_o2eD;oc5E0ol02EGjoc5E<Ola
E@03o`0<EOmE<EGoEC5EoeDa0ol01A_>olhK00?o00=b3ol00_l00`mbo`02o`03LPoo00Co00H?oooo
3g83o`03LPoo00?o00=b3ol00_l00`ooo`02ocL000Go0000o`040000F`003_mkEG_oE@Ko1_l6E?l?
0_l03ED?o`oo1W<6of^;Jh/00_l3R`?o00[fobAkog_o9E/U0_l00b@a9003o`049?lT<@;o00<T<B@0
0ol012Go9C03o`0<<?lk1_lUooOonUGj0ol00ljJo`03E@0;ol[on_mE6eGobUD00_l01UD;EOmEnP?o
00Paoc5E<EGoE@Co00Paoc5E<OlaE@?o00QDoe@bE3;oE@Co00=DoeD00UD01_mEEEGoE@Co00EKE?mD
F`03o`03E0oo00;o00<?ool00_l00eCoo`03o`03E0oo00;o00<?ool02?l00eCoo`02o`043ooooc/0
00Go0000o`040000G0002ol6ob/k:c_o>b/k00?o00<k1S/00_l01`Hk1_o>olh00_l01d_>olkocT/0
0_l00liKcP03o`0:c_ooF`oo3ol?J`?o00U[og/?o`oo3g/00ol017_oR`l2o`03R`n;00;o00hanS7o
<Ol`oc3Z<>[ojP?o00IE<OlaEC43o`0@<OlaEC7o<OlKoa]E6olKE@?o00UEmol;E@_o2eD00ol025Go
EOYEoeGj0ol03?YEoeGjEOmE<OlaE@?o00G>:ol[cP04o`03L_oo00;o00H?oooo3g85o`03L_oo00;o
00<?ool00ol00`ooo`02o`03L_oo00Ko?`001?l00?l40000G@02o`0E1UD6o`Ko1_mE3eGoEOmc1ol6
oc0U00;o18/3o`09Ron;9OlToe/U00;o00@T<B@a0ol0137o<B@2o`03<B@a00?o00@`oc0U0ol032Go
1T_o>ooJoeGgE@;o00K>^/kocYX3o`06EM[oc_[>0ol025CoE?YDo`]E0_l04S5E<OlaEOmEoeCoE39D
oeDaE@?o01EDoeCZE?mDj_lboo[onUCjonYDj_l00UD3o`05E5_oFe@00ol00`mDo`02o`03E0oo00So
00<?E?l00_l00e@?o`03o`03E0oo00;o00<?E?l00om70003o`3o00@0001O0003oc_o00<k00Go>`Hk
1P02o`03>`Hk00?o00I;od_>olh2o`07Blkooe_>F`03o`06FomK3ol?0_l00f/?o`02o`093ol?Nomk
og/?00?o00@?o`n;0ol06X/?oooj<?[on_ojonX`j_oZon[ojS3Z<?la0_l01UDaEC7o<@Co00QEoeDK
EOmE6`;o00MEmeGoEOME00?o00_>oeD;EOmE2oojE@02o`09nUGjooYEn_oj00Co00G>BolkcP03o`03
3g;o00;o00=bool00ol00g8?o`02o`033g;o00;o00=bool00ol00g8?o`02o`033ooo00?oBP001?l0
0?l30000H0002?l6E@KoEOmE0_l02@Mcog?o9C4Uo`03R`?o00Z;oolURon;obEK0_l00c4T<@03o`05
<Ooo93400_l00b@a9003o`049?lU<0?o00@`od/60ol01EGoEMYE00;o00Jjc[[o^/h2o`06EOYEoeGJ
0ol01C7oE0]D00?o00UD6ol;E0_oEC400ol025CojUCZoc9D0_l02Q]E6oojE?[ojU@3o`08EOmDnUCo
E?X3o`05JeCoE5/01?l00`ooo`02o`03E?oo00?o00=Dool00_l00`ooo`08o`03E?oo00SoCP000ol0
o`030000H@001Olkoc/600;o00@k1S/60_l02d_>Bom;od_oB`I;00;o00?>Flh00ol02Lko3e_oFom[
3`03o`0:3oooN`oo3ol?N`?o00Akoh/?0ol03`ooc_l`2c3o<?l`oc3j<003o`05c_l`jS000ol045Co
>eDkoc7o^_nZcZ[>oeD4o`08Z_nZcZ[omeD3o`08c_o>Z/jZo`/4o`08c_o>Z/koEOX3o`05FlkocT/0
0ol00g8?o`09o`06L_ooog8?1Ol00`ooo`02o`03L_oo00?o00AbooooD`02o`<0001R00;o00HUo`Mc
og<2o`071g?o9Omc1P02o`0@L`Icoh/UobGoJbE[oh/aR`?o00@Tob@a0_l012@a9342o`059?oo<2D0
0ol012Go1T/2o`06<OXaoeGJ0_l05P]E2oo>oc7o<OLaoo[o<?la6c7o<ED2o`06E0]Doe@K0ol02OYD
oe@;E?mDnP03o`08c_oZE>[oEA/3o`08nUGoE@]EoeD4o`05LeCoE7<00ol00e@?o`03o`03E0oo00;o
00<?E?l00_l00e@?o`03o`03E0oo00;o00<?E?l00ol00`mDo`02oeD00ol30000H`02o`031S/600?o
00<6B`H00ol02PKo1T_oBomKcU/2o`0:cU_>o`oo3ol?J`?o00I[og/?o`l2o`05Noooog/00_l00`n;
o`02o`07Rol;o`_>2`03o`05n_oj<?X00_l01/kjc_o>jP;o00K>j/koE>X3o`05c_o>^/h00ol02<ko
c[[>^_nZ1?l02<koc[[>oljZ0ol02;[o^/jjc_o>0ol01Li[oe_>00Co00=bool00ol00g8?o`02o`03
3g;o00So00=b3ol02?l00`mbo`02oe@01?l60000I@002ol7o`Mc1ol7o`Ic00;o00<6L`H00ol02RGo
obE[of_oRc43o`09<Ola937o<B@a00?o00@aoc0U0ol01BCooe/`00;o01<;<@_on_lKo`/a2omEoa_o
2c4;00?o00D;ooX`nP03o`0@n_l;E0_o2oo>onYDj_ojE0?o00Vnc_o>b/koc[X00ol02;[o^/jjooYE
0ol01G8Koa]b00[o00=D3ol00_l00`ooo`03o`033eCo00;o00=Dool00ol00e@?o`02o`033ooo00;o
D`04o`X0001V0005o`I;1T/00ol02D_oFlko1_o>F`02o`04cU_>F`?o00AKof/?0_l02V/?Jomkog_o
N`l3o`043ol?R`?o00R;ooo>olh;cP;o00Gjc_[onP03o`0Fn/kjoo[oj_oZc^[oj_o>olkJc_o>bP;o
00K>f/koc/X3o`08__nnc[k>olh4o`08b_njc[[o^/h3o`05cW_oJlh01Ol00`ooo`02o`03L_oo00So
00<?ool00_l00g;oo`03o`03L_oo00;o00@?ooooE003o`h0001W0006o`Ooog<60_l00bE[9@03o`06
RolUNom[0_l00c6;o`02o`09Roof<Olaoc4T00?o00@Tob@a0ol0137oFc02o`046c4K<@?o00@Koc4K
0ol01A_joc4K00?o00Kgc_Oo2c02o`06j/kZoo[>0ol01LkZoljn00?o00SZom[>f_nncP?o00S>b_nj
c[[o^PCo00=bool01ol01Pooool?E0Go00=Dool00_l00`ooo`08o`03E?oo00KoD`04oa40001X000A
o`I;1_o>FomKoe_>FomKcU/00ol01E_oo`m[00;o00<?J`l00ol010oo3g/3o`04Ron;3`?o00L?oa_o
c_O>00;o00@;cP_>0_l01O[on/kj00?o00Gjc_o>jP04o`05c^[oc^X00ol01N[of/kJ00?o00SZom[>
f_nncP?o00S>f_nnc[kobP?o00>;c_l00_l00`mbo`02o`03LPoo00;o00<?L_l01?l01W;ooomb3`Go
00H?oooo3g85oeD01?lE0000J@001_l6og/UN`;o00Z;9H_o9OlUoc6;1?l02C7o<BCom_lT<@03o`04
<Ola90?o00@To`IK0_l02e_>Folao`];ob/K00;o00/[cR_o6olKo`_>2`03o`06mlkoc_[>0ol04<ko
c^[>olkomoojc_[oj/h3o`05c^[of/h01_l00`]bo`02o`033eCo00;o00=D3ol02?l00`mDo`09o`03
3ooo00OoE@04oaT0001Z00?o00W>oliKoe_oFlh00ol01@oo3f/?00;o00=[3f/00ol017_oN`l3o`04
3ol?R`?o00F;oa/`o`026`;o00?>2lh00ol01Lh;oo[>00;o00cjc_[on_ojon[>j/h3o`07c_o>j/ko
jP03o`06c^[>on[>0ol01N[>on[>00?o00G>3oofcP03o`033g;o00;o00=b3ol00ol00g8?o`02o`03
3g;o00Co00IbooooLPl5o`043ooooe@01?lM0000K002o`03Ni]k00?o00Akoc0;0_l02h/aRolT<Ola
oc4T00?o00@Tob@a0ol015_oF`H2o`03Bf];00?o00YK2ol;ooOo2b/;0ol01Lh[oa_>00;o00HKcQ_o
mlh2o`06cQ_>6oo>0ol01C_>olkg00Co00C>olh;1?l01ED?o`mE00?o00<?ool02?l00e@?o`02o`03
3eCo00?o00<?E?l00_l00e@?o`03o`03E0oo00;oD`04ob40001]00;o00C>o`IK0ol02U_oJ`oo3ol?
J`l3o`043ol?N`?o00B;oh/?0ol030oo1R_o6olKooO>m`;o00_>2lkoc_o>2ol;cP03o`05cP_on/h0
0ol01Lkjoo[>00?o00G>n_oZcP03o`056lkoj/h00ol01@o>olh?00Co00<?ool00ol00`mbo`02o`03
LPoo00So00<?L_l02?l00g8?o`02oe<00olU0000KP03o`09Loog<?Oo<H/a00?o00Daoonk<@03o`04
<Ola90?o00@`oc1[0_l00h]ER`02o`0;Ja][oe_oJlkomd/00_l00liKcP03o`05E4_o>e@00ol01B_>
olhk00?o00DkE?o>B`03o`05BeCoE3/00ol01@mEoeD?00?o00=D3ol01?l00`mDo`02o`03E?oo00?o
00=D3ol00_l00`mDo`03o`033eCo00OoDP04obP0001`00;o00YK95_oJom[og/?0ol01@ooog/?00?o
00@?o`n;0ol038_o>lko1_o>:olKcP;o00<KcQ/00ol02Q_>olkocQ_omlh3o`05>lkocR/00ol01C_>
olh[00?o00Dkc_o>:`03o`053lkocPl02_l00`ooo`08o`03LPoo00So00<?L_l00omE00Co;0000740
0_l01?Oo<I/3o`04m_nk<@?o00DaoolT<@03o`04Jom[<0;o00=kJg/00_l00c^;>`03o`0:cX_oJon;
E?mDJ`;o00=DNe@00ol01ED?olhk00?o00DUE?mDB`03o`05FeCoE4/00ol00`mEo`07o`03E?oo00;o
00<?ool00ol00`mDo`02o`03E0oo00?o00=D3ol00_l00`mDo`03oe@01?l`0000LP03o`043ol?N`?o
00Akog/?0ol01@oooh/?00?o014?oli;oc_o>lkoc_o>>ol[cP03o`03cR_o00;o00X[c_o>olh[oa_>
0ol01E_>oli;00?o00EKc_o>B`03o`033lko00;o00<?ool00_l00g;oo`08o`033g;o00So00=b3ol0
2?mC00Co=00007<01?l0137o<K/3o`049?lT<@?o00Ekool`N`02o`03Vh^K00;o00<U<2D00_l00nXT
jP03o`03E?Ko00;o00D?n_la3`03o`033eGo00;o00EkL_mD9@03o`053eCoLU/00ol00`ooo`02o`06
3oooo`mD1Ol00e@?o`02o`033eCo00?o00<?E?l00_l00e@?o`03o`03E0oo00;oDP04ocP0001e0008
o`3oo`oo3g/3o`04Ron;3`?o01`?oomK3oo>oliKoc_oBlkoc_o>Bolkod_>olhk0ol00c_oo`02o`04
Nom[cPCo00B;og_>1?l01UCooomb3`[o00=b3ol02?l00`mbo`08o`03LPoo00;oDP03oc`0001f0003
o`0000;o00@aoc4T0ol014_o<7/2o`04Rc6;<@;o00?>9Ol00_l00bCjo`02o`03:`oo00;o00<?n_l0
0ol02@oooooZc_m[LP03o`05LQ_o:g800ol00`o>o`02o`03E0oo00Co00<?E?l00_l00e@?o`03o`03
E0oo00;o00<?E?l01?l00eCoo`06oe401?lo0000M`001?l00002o`043ol?R`?o00J;og/?o`l2o`06
Jooooe/?0ol00liKo`02o`03FeCo00;o00YDFom;olh?o`o>0ol01Lh?oi_>00?o00<?E?l02Ol00`mb
o`08o`03LPoo00So00<?L_l01?mC00Co@`0007P00_l300;o00Akof/`0ol00b@ao`02o`09<?o>Jomk
oe_>00?o00<?Nol00_l01Lh[o`m;00?o00?>n_l00_l00oYDo`05o`033eCo00Co00=D3ol00_l00`mD
o`03o`033eCo00;o00=D3ol01?l00`ooo`08oe801?m70000NP000ol0000200;o00@?o`nK0ol00h/?
o`02o`033g_o00;o00a[o`o>oeCocPoocPl3o`033lko00;o00?>3ol00_l00e@?o`07o`03LPoo00So
00<?L_l02Ol00`ooo`03o`033g;o00;oD@04od/0001k0003o`0000<00_l02F_o>bCo9OlUcP03o`03
cY_o00;o00<?Jol00_l00e/?o`02o`033d_o00;o00<kL_l00_l00e@?o`02o`033eCo00;o00=D3ol0
0ol00e@?o`02o`033eCo00Co00=Dool02?l00`mDo`02oe001?m?0000O0000ol0000400;o00<?m_l0
1?l00`m;o`02o`036`oo00;o00<?c_l00_l00lh?o`02o`033lko00;o00=D3ol00_l00`mbo`08o`03
LPoo00Wo00=bool00ol00g8?o`07oe000omC0000O@000ol0000500;o00C>o`l`0ol00lh?o`02o`03
3lko00;o00?j3ol00_l00`mDo`02o`03LPoo00;o00<?E?l01?l01UCooomD3`Go00<?E?l02?l00e@?
o`04oe801?mF0000OP02o`L00_l013_o:`l3o`033lko00;o00?>3ol00_l00`mDo`02o`03E0oo00Wo
00=bool02?l00`mbo`03o`033g;o00WoD@04oeX000200003o`0000H01?l23`?o00=D3ol00_l23`?o
00=b3ol01?l00`mDo`02o`03E?oo00?o00=D3ol02?l00`mDo`04o`03E0oo00;oD004oeh000210003
o`0000T00_l00lh?o`02o`033eCo00Wo00<?L_l02?l00g8?o`04o`033ooo00So00=b3ol00_m?00Co
HP00088000?o00002P09o`03E0oo00So00<?E?l02Ol00`ooo`03o`033eCo00OoCP04ofH0002300;o
3P02o`03LPoo00Co00H?oooo3g85o`03LPoo00So00<?L_l01?mA00?oJP0008D000?o00003@04o`03
3ooo00So00=D3ol01?l00`ooo`08oe001?m]0000QP000ol0000?00Co00<?L_l03ol00`mbo`02odl0
1?ma0000Q`000ol0000B00Co00=D3ol00ol00e@?o`07odh01?me0000R0000ol0000E00?o00=b3ol0
1?m@00CoN@0008T00_lH00CoC`04ogd0002;0003o`0001L000?o0000B`03oh40002<0003o`0001H0
00?o0000A`04oh@0002=0003o`0001D000?o0000@`04ohP0002>00;o5@000ol0000o00CoS0000900
00?o00004P000ol0000k00CoT000094000?o00004@000ol0000g00CoU000098000?o000040000ol0
000d00?oV00009<000?o00003`000ol0000`00CoV`0009@00_l?0003o`0002`01?nO0000UP000ol0
000<0003o`0002P01?nS0000U`000ol0000:0003o`0002D01?nW0000V0000ol000090003o`000240
1?n[0000V@02o`T000?o00007P03ojl0002K0003o`0000H000?o00006P04ok80002L0003o`0000D0
00?o00005P04okH0002M0003o`0000@000?o00004P04okX0002N0003o`0000<000?o00003P04okh0
002O00;o0`000ol0000:00Co`P000:4000Co003o2@03olH0002R0003o`3o00D01?o90000X`02o`03
0?oo00;oc@000:@00_oA0000o`1h0000o`1h0000o`1h0000\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {313.25, 111.5}} -> {-0.290339, 0.471428,
   0.00417615, 0.00417615}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Variation of w", "Section"],

Cell[CellGroupData[{

Cell["w/o oblique", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[intensity[y, 2, 4, w, 1, 1], {w, 0, 1}, {y, \(-2\), 2}, \n
       \t\t{PlotRange -> {0, 1}, \ PlotPoints -> {64, 64}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.66533e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6342 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.2)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.4)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.6)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(0.8)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.645 .763 .934 r
.39272 .80697 .39787 .81114 .40648 .80888 .40134 .8047 Metetra
.645 .763 .934 r
.40134 .8047 .40648 .80888 .41512 .80662 .40999 .80243 Metetra
.645 .763 .934 r
.40999 .80243 .41512 .80662 .42378 .80435 .41868 .80015 Metetra
.645 .763 .934 r
.41868 .80015 .42378 .80435 .43247 .80208 .42738 .79786 Metetra
.645 .763 .934 r
.42738 .79786 .43247 .80208 .44119 .7998 .43612 .79556 Metetra
.645 .763 .934 r
.43612 .79556 .44119 .7998 .44994 .79751 .44489 .79326 Metetra
.645 .763 .934 r
.44489 .79326 .44994 .79751 .45871 .79521 .45368 .79095 Metetra
.645 .763 .934 r
.45368 .79095 .45871 .79521 .46752 .7929 .4625 .78863 Metetra
.645 .763 .934 r
.4625 .78863 .46752 .7929 .47635 .79059 .47136 .7863 Metetra
.645 .763 .934 r
.47136 .7863 .47635 .79059 .48521 .78827 .48024 .78397 Metetra
.645 .763 .934 r
.48024 .78397 .48521 .78827 .4941 .78594 .48915 .78163 Metetra
.645 .763 .934 r
.48915 .78163 .4941 .78594 .50302 .78361 .49808 .77928 Metetra
.645 .763 .934 r
.49808 .77928 .50302 .78361 .51197 .78126 .50705 .77692 Metetra
.645 .763 .934 r
.50705 .77692 .51197 .78126 .52095 .77891 .51605 .77455 Metetra
.645 .763 .934 r
.51605 .77455 .52095 .77891 .52996 .77656 .52508 .77218 Metetra
.645 .763 .934 r
.52508 .77218 .52996 .77656 .53899 .77419 .53413 .7698 Metetra
.645 .763 .934 r
.53413 .7698 .53899 .77419 .54806 .77182 .54322 .76741 Metetra
.645 .763 .934 r
.54322 .76741 .54806 .77182 .55716 .76944 .55233 .76502 Metetra
.645 .763 .934 r
.55233 .76502 .55716 .76944 .56628 .76705 .56148 .76261 Metetra
.645 .763 .934 r
.56148 .76261 .56628 .76705 .57544 .76465 .57066 .7602 Metetra
.645 .763 .934 r
.57066 .7602 .57544 .76465 .58463 .76224 .57986 .75778 Metetra
.645 .763 .934 r
.57986 .75778 .58463 .76224 .59385 .75983 .5891 .75535 Metetra
.645 .763 .934 r
.5891 .75535 .59385 .75983 .60309 .75741 .59837 .75292 Metetra
.645 .763 .934 r
.59837 .75292 .60309 .75741 .61237 .75498 .60767 .75047 Metetra
.645 .763 .934 r
.60767 .75047 .61237 .75498 .62168 .75254 .617 .74802 Metetra
.645 .763 .934 r
.617 .74802 .62168 .75254 .63102 .7501 .62636 .74556 Metetra
.645 .763 .934 r
.62636 .74556 .63102 .7501 .6404 .74764 .63576 .74309 Metetra
.645 .763 .934 r
.63576 .74309 .6404 .74764 .6498 .74518 .64518 .74062 Metetra
.645 .763 .934 r
.64518 .74062 .6498 .74518 .65923 .74271 .65464 .73813 Metetra
.645 .763 .934 r
.65464 .73813 .65923 .74271 .6687 .74023 .66413 .73564 Metetra
.645 .763 .934 r
.66413 .73564 .6687 .74023 .6782 .73775 .67365 .73313 Metetra
.645 .763 .934 r
.67365 .73313 .6782 .73775 .68773 .73525 .6832 .73062 Metetra
.645 .763 .934 r
.6832 .73062 .68773 .73525 .69729 .73275 .69279 .7281 Metetra
.645 .763 .934 r
.69279 .7281 .69729 .73275 .70689 .73024 .7024 .72558 Metetra
.645 .763 .934 r
.7024 .72558 .70689 .73024 .71652 .72772 .71205 .72304 Metetra
.645 .763 .934 r
.71205 .72304 .71652 .72772 .72618 .72519 .72174 .72049 Metetra
.645 .763 .934 r
.72174 .72049 .72618 .72519 .73587 .72265 .73145 .71794 Metetra
.645 .763 .934 r
.73145 .71794 .73587 .72265 .7456 .7201 .7412 .71538 Metetra
.645 .763 .934 r
.7412 .71538 .7456 .7201 .75536 .71755 .75099 .71281 Metetra
.645 .763 .934 r
.75099 .71281 .75536 .71755 .76515 .71498 .7608 .71023 Metetra
.645 .763 .934 r
.7608 .71023 .76515 .71498 .77497 .71241 .77065 .70764 Metetra
.645 .763 .934 r
.77065 .70764 .77497 .71241 .78483 .70983 .78054 .70504 Metetra
.645 .763 .934 r
.78054 .70504 .78483 .70983 .79473 .70724 .79045 .70243 Metetra
.645 .763 .934 r
.79045 .70243 .79473 .70724 .80466 .70464 .80041 .69982 Metetra
.645 .763 .934 r
.80041 .69982 .80466 .70464 .81462 .70203 .81039 .69719 Metetra
.645 .763 .934 r
.81039 .69719 .81462 .70203 .82462 .69942 .82041 .69456 Metetra
.645 .763 .934 r
.82041 .69456 .82462 .69942 .83465 .69679 .83047 .69192 Metetra
.645 .763 .934 r
.83047 .69192 .83465 .69679 .84471 .69415 .84056 .68927 Metetra
.645 .763 .934 r
.84056 .68927 .84471 .69415 .85481 .69151 .85069 .6866 Metetra
.645 .763 .934 r
.85069 .6866 .85481 .69151 .86495 .68886 .86085 .68393 Metetra
.645 .763 .934 r
.86085 .68393 .86495 .68886 .87512 .68619 .87105 .68125 Metetra
.645 .763 .934 r
.87105 .68125 .87512 .68619 .88533 .68352 .88128 .67856 Metetra
.645 .763 .934 r
.88128 .67856 .88533 .68352 .89557 .68084 .89155 .67586 Metetra
.645 .763 .934 r
.89155 .67586 .89557 .68084 .90585 .67815 .90185 .67316 Metetra
.645 .763 .934 r
.90185 .67316 .90585 .67815 .91616 .67545 .91219 .67044 Metetra
.645 .763 .934 r
.91219 .67044 .91616 .67545 .92651 .67274 .92257 .66771 Metetra
.645 .763 .934 r
.92257 .66771 .92651 .67274 .9369 .67002 .93298 .66497 Metetra
.645 .763 .934 r
.93298 .66497 .9369 .67002 .94732 .66729 .94343 .66223 Metetra
.645 .763 .934 r
.94343 .66223 .94732 .66729 .95779 .66455 .95392 .65947 Metetra
.645 .763 .934 r
.95392 .65947 .95779 .66455 .96828 .6618 .96445 .6567 Metetra
.645 .763 .934 r
.96445 .6567 .96828 .6618 .97882 .65905 .97501 .65393 Metetra
.645 .763 .934 r
.97501 .65393 .97882 .65905 .98939 .65628 .98561 .65114 Metetra
.645 .763 .934 r
.98561 .65114 .98939 .65628 1 .6535 .99625 .64835 Metetra
.645 .763 .934 r
.38753 .80278 .39272 .80697 .40134 .8047 .39617 .8005 Metetra
.645 .763 .934 r
.39617 .8005 .40134 .8047 .40999 .80243 .40484 .79821 Metetra
.645 .763 .934 r
.40484 .79821 .40999 .80243 .41868 .80015 .41354 .79592 Metetra
.645 .763 .934 r
.41354 .79592 .41868 .80015 .42738 .79786 .42227 .79361 Metetra
.645 .763 .934 r
.42227 .79361 .42738 .79786 .43612 .79556 .43102 .7913 Metetra
.645 .763 .934 r
.43102 .7913 .43612 .79556 .44489 .79326 .43981 .78898 Metetra
.645 .763 .934 r
.43981 .78898 .44489 .79326 .45368 .79095 .44862 .78666 Metetra
.645 .763 .934 r
.44862 .78666 .45368 .79095 .4625 .78863 .45746 .78433 Metetra
.645 .763 .934 r
.45746 .78433 .4625 .78863 .47136 .7863 .46633 .78199 Metetra
.645 .763 .934 r
.46633 .78199 .47136 .7863 .48024 .78397 .47523 .77964 Metetra
.645 .763 .934 r
.47523 .77964 .48024 .78397 .48915 .78163 .48416 .77728 Metetra
.645 .763 .934 r
.48416 .77728 .48915 .78163 .49808 .77928 .49311 .77492 Metetra
.645 .763 .934 r
.49311 .77492 .49808 .77928 .50705 .77692 .5021 .77255 Metetra
.645 .763 .934 r
.5021 .77255 .50705 .77692 .51605 .77455 .51112 .77017 Metetra
.645 .763 .934 r
.51112 .77017 .51605 .77455 .52508 .77218 .52016 .76778 Metetra
.645 .763 .934 r
.52016 .76778 .52508 .77218 .53413 .7698 .52924 .76539 Metetra
.645 .763 .934 r
.52924 .76539 .53413 .7698 .54322 .76741 .53835 .76298 Metetra
.645 .763 .934 r
.53835 .76298 .54322 .76741 .55233 .76502 .54748 .76057 Metetra
.645 .763 .934 r
.54748 .76057 .55233 .76502 .56148 .76261 .55665 .75816 Metetra
.645 .763 .934 r
.55665 .75816 .56148 .76261 .57066 .7602 .56585 .75573 Metetra
.645 .763 .934 r
.56585 .75573 .57066 .7602 .57986 .75778 .57507 .75329 Metetra
.645 .763 .934 r
.57507 .75329 .57986 .75778 .5891 .75535 .58433 .75085 Metetra
.645 .763 .934 r
.58433 .75085 .5891 .75535 .59837 .75292 .59362 .7484 Metetra
.645 .763 .934 r
.59362 .7484 .59837 .75292 .60767 .75047 .60294 .74594 Metetra
.645 .763 .934 r
.60294 .74594 .60767 .75047 .617 .74802 .61229 .74347 Metetra
.645 .763 .934 r
.61229 .74347 .617 .74802 .62636 .74556 .62168 .741 Metetra
.645 .763 .934 r
.62168 .741 .62636 .74556 .63576 .74309 .63109 .73851 Metetra
.645 .763 .934 r
.63109 .73851 .63576 .74309 .64518 .74062 .64054 .73602 Metetra
.645 .763 .934 r
.64054 .73602 .64518 .74062 .65464 .73813 .65001 .73352 Metetra
.645 .763 .934 r
.65001 .73352 .65464 .73813 .66413 .73564 .65953 .73101 Metetra
.645 .763 .934 r
.65953 .73101 .66413 .73564 .67365 .73313 .66907 .72849 Metetra
.645 .763 .934 r
.66907 .72849 .67365 .73313 .6832 .73062 .67864 .72597 Metetra
.645 .763 .934 r
.67864 .72597 .6832 .73062 .69279 .7281 .68825 .72343 Metetra
.645 .763 .934 r
.68825 .72343 .69279 .7281 .7024 .72558 .69789 .72089 Metetra
.645 .763 .934 r
.69789 .72089 .7024 .72558 .71205 .72304 .70756 .71833 Metetra
.645 .763 .934 r
.70756 .71833 .71205 .72304 .72174 .72049 .71727 .71577 Metetra
.645 .763 .934 r
.71727 .71577 .72174 .72049 .73145 .71794 .72701 .7132 Metetra
.645 .763 .934 r
.72701 .7132 .73145 .71794 .7412 .71538 .73678 .71063 Metetra
.645 .763 .934 r
.73678 .71063 .7412 .71538 .75099 .71281 .74659 .70804 Metetra
.645 .763 .934 r
.74659 .70804 .75099 .71281 .7608 .71023 .75643 .70544 Metetra
.645 .763 .934 r
.75643 .70544 .7608 .71023 .77065 .70764 .7663 .70284 Metetra
.645 .763 .934 r
.7663 .70284 .77065 .70764 .78054 .70504 .77621 .70022 Metetra
.645 .763 .934 r
.77621 .70022 .78054 .70504 .79045 .70243 .78615 .6976 Metetra
.645 .763 .934 r
.78615 .6976 .79045 .70243 .80041 .69982 .79613 .69497 Metetra
.645 .763 .934 r
.79613 .69497 .80041 .69982 .81039 .69719 .80614 .69232 Metetra
.645 .763 .934 r
.80614 .69232 .81039 .69719 .82041 .69456 .81619 .68967 Metetra
.645 .763 .934 r
.81619 .68967 .82041 .69456 .83047 .69192 .82627 .68701 Metetra
.645 .763 .934 r
.82627 .68701 .83047 .69192 .84056 .68927 .83638 .68434 Metetra
.645 .763 .934 r
.83638 .68434 .84056 .68927 .85069 .6866 .84653 .68167 Metetra
.645 .763 .934 r
.84653 .68167 .85069 .6866 .86085 .68393 .85672 .67898 Metetra
.645 .763 .934 r
.85672 .67898 .86085 .68393 .87105 .68125 .86694 .67628 Metetra
.645 .763 .934 r
.86694 .67628 .87105 .68125 .88128 .67856 .8772 .67357 Metetra
.645 .763 .934 r
.8772 .67357 .88128 .67856 .89155 .67586 .8875 .67086 Metetra
.645 .763 .934 r
.8875 .67086 .89155 .67586 .90185 .67316 .89783 .66813 Metetra
.645 .763 .934 r
.89783 .66813 .90185 .67316 .91219 .67044 .9082 .6654 Metetra
.645 .763 .934 r
.9082 .6654 .91219 .67044 .92257 .66771 .9186 .66265 Metetra
.645 .763 .934 r
.9186 .66265 .92257 .66771 .93298 .66497 .92904 .6599 Metetra
.645 .763 .934 r
.92904 .6599 .93298 .66497 .94343 .66223 .93952 .65713 Metetra
.645 .763 .934 r
.93952 .65713 .94343 .66223 .95392 .65947 .95003 .65436 Metetra
.645 .763 .934 r
.95003 .65436 .95392 .65947 .96445 .6567 .96059 .65157 Metetra
.645 .763 .934 r
.96059 .65157 .96445 .6567 .97501 .65393 .97118 .64878 Metetra
.645 .763 .934 r
.97118 .64878 .97501 .65393 .98561 .65114 .98181 .64597 Metetra
.645 .763 .934 r
.98181 .64597 .98561 .65114 .99625 .64835 .99247 .64316 Metetra
.645 .763 .934 r
.38231 .79856 .38753 .80278 .39617 .8005 .39097 .79627 Metetra
.645 .763 .934 r
.39097 .79627 .39617 .8005 .40484 .79821 .39966 .79397 Metetra
.645 .763 .934 r
.39966 .79397 .40484 .79821 .41354 .79592 .40838 .79166 Metetra
.645 .763 .934 r
.40838 .79166 .41354 .79592 .42227 .79361 .41712 .78934 Metetra
.645 .763 .934 r
.41712 .78934 .42227 .79361 .43102 .7913 .42589 .78702 Metetra
.645 .763 .934 r
.42589 .78702 .43102 .7913 .43981 .78898 .4347 .78469 Metetra
.645 .763 .934 r
.4347 .78469 .43981 .78898 .44862 .78666 .44353 .78235 Metetra
.645 .763 .934 r
.44353 .78235 .44862 .78666 .45746 .78433 .45239 .78 Metetra
.645 .763 .934 r
.45239 .78 .45746 .78433 .46633 .78199 .46127 .77765 Metetra
.645 .763 .934 r
.46127 .77765 .46633 .78199 .47523 .77964 .47019 .77528 Metetra
.645 .763 .934 r
.47019 .77528 .47523 .77964 .48416 .77728 .47914 .77291 Metetra
.645 .763 .934 r
.47914 .77291 .48416 .77728 .49311 .77492 .48812 .77054 Metetra
.645 .763 .934 r
.48812 .77054 .49311 .77492 .5021 .77255 .49712 .76815 Metetra
.645 .763 .934 r
.49712 .76815 .5021 .77255 .51112 .77017 .50616 .76576 Metetra
.645 .763 .934 r
.50616 .76576 .51112 .77017 .52016 .76778 .51522 .76335 Metetra
.645 .763 .934 r
.51522 .76335 .52016 .76778 .52924 .76539 .52432 .76095 Metetra
.645 .763 .934 r
.52432 .76095 .52924 .76539 .53835 .76298 .53344 .75853 Metetra
.645 .763 .934 r
.53344 .75853 .53835 .76298 .54748 .76057 .5426 .7561 Metetra
.645 .763 .934 r
.5426 .7561 .54748 .76057 .55665 .75816 .55179 .75367 Metetra
.645 .763 .934 r
.55179 .75367 .55665 .75816 .56585 .75573 .561 .75123 Metetra
.645 .763 .934 r
.561 .75123 .56585 .75573 .57507 .75329 .57025 .74878 Metetra
.645 .763 .934 r
.57025 .74878 .57507 .75329 .58433 .75085 .57953 .74632 Metetra
.645 .763 .934 r
.57953 .74632 .58433 .75085 .59362 .7484 .58884 .74385 Metetra
.645 .763 .934 r
.58884 .74385 .59362 .7484 .60294 .74594 .59818 .74138 Metetra
.645 .763 .934 r
.59818 .74138 .60294 .74594 .61229 .74347 .60755 .7389 Metetra
.645 .763 .934 r
.60755 .7389 .61229 .74347 .62168 .741 .61696 .7364 Metetra
.645 .763 .934 r
.61696 .7364 .62168 .741 .63109 .73851 .62639 .7339 Metetra
.645 .763 .934 r
.62639 .7339 .63109 .73851 .64054 .73602 .63586 .7314 Metetra
.645 .763 .934 r
.63586 .7314 .64054 .73602 .65001 .73352 .64536 .72888 Metetra
.645 .763 .934 r
.64536 .72888 .65001 .73352 .65953 .73101 .65489 .72635 Metetra
.645 .763 .934 r
.65489 .72635 .65953 .73101 .66907 .72849 .66446 .72382 Metetra
.645 .763 .934 r
.66446 .72382 .66907 .72849 .67864 .72597 .67406 .72128 Metetra
.645 .763 .934 r
.67406 .72128 .67864 .72597 .68825 .72343 .68369 .71873 Metetra
.645 .763 .934 r
.68369 .71873 .68825 .72343 .69789 .72089 .69335 .71617 Metetra
.645 .763 .934 r
.69335 .71617 .69789 .72089 .70756 .71833 .70304 .7136 Metetra
.645 .763 .934 r
.70304 .7136 .70756 .71833 .71727 .71577 .71277 .71102 Metetra
.645 .763 .934 r
.71277 .71102 .71727 .71577 .72701 .7132 .72254 .70844 Metetra
.645 .763 .934 r
.72254 .70844 .72701 .7132 .73678 .71063 .73233 .70584 Metetra
.645 .763 .934 r
.73233 .70584 .73678 .71063 .74659 .70804 .74216 .70324 Metetra
.645 .763 .934 r
.74216 .70324 .74659 .70804 .75643 .70544 .75203 .70062 Metetra
.645 .763 .934 r
.75203 .70062 .75643 .70544 .7663 .70284 .76192 .698 Metetra
.645 .763 .934 r
.76192 .698 .7663 .70284 .77621 .70022 .77185 .69537 Metetra
.645 .763 .934 r
.77185 .69537 .77621 .70022 .78615 .6976 .78182 .69273 Metetra
.645 .763 .934 r
.78182 .69273 .78615 .6976 .79613 .69497 .79182 .69008 Metetra
.645 .763 .934 r
.79182 .69008 .79613 .69497 .80614 .69232 .80186 .68742 Metetra
.645 .763 .934 r
.80186 .68742 .80614 .69232 .81619 .68967 .81193 .68476 Metetra
.645 .763 .934 r
.81193 .68476 .81619 .68967 .82627 .68701 .82204 .68208 Metetra
.645 .763 .934 r
.82204 .68208 .82627 .68701 .83638 .68434 .83218 .67939 Metetra
.645 .763 .934 r
.83218 .67939 .83638 .68434 .84653 .68167 .84235 .6767 Metetra
.645 .763 .934 r
.84235 .6767 .84653 .68167 .85672 .67898 .85257 .67399 Metetra
.645 .763 .934 r
.85257 .67399 .85672 .67898 .86694 .67628 .86282 .67128 Metetra
.645 .763 .934 r
.86282 .67128 .86694 .67628 .8772 .67357 .8731 .66855 Metetra
.645 .763 .934 r
.8731 .66855 .8772 .67357 .8875 .67086 .88342 .66582 Metetra
.645 .763 .934 r
.88342 .66582 .8875 .67086 .89783 .66813 .89378 .66307 Metetra
.645 .763 .934 r
.89378 .66307 .89783 .66813 .9082 .6654 .90417 .66032 Metetra
.645 .763 .934 r
.90417 .66032 .9082 .6654 .9186 .66265 .9146 .65756 Metetra
.645 .763 .934 r
.9146 .65756 .9186 .66265 .92904 .6599 .92507 .65478 Metetra
.645 .763 .934 r
.92507 .65478 .92904 .6599 .93952 .65713 .93558 .652 Metetra
.645 .763 .934 r
.93558 .652 .93952 .65713 .95003 .65436 .94612 .64921 Metetra
.645 .763 .934 r
.94612 .64921 .95003 .65436 .96059 .65157 .9567 .6464 Metetra
.645 .763 .934 r
.9567 .6464 .96059 .65157 .97118 .64878 .96732 .64359 Metetra
.645 .763 .934 r
.96732 .64359 .97118 .64878 .98181 .64597 .97798 .64077 Metetra
.645 .763 .934 r
.97798 .64077 .98181 .64597 .99247 .64316 .98867 .63794 Metetra
.645 .763 .934 r
.37706 .79432 .38231 .79856 .39097 .79627 .38574 .79201 Metetra
.645 .763 .934 r
.38574 .79201 .39097 .79627 .39966 .79397 .39445 .7897 Metetra
.645 .763 .934 r
.39445 .7897 .39966 .79397 .40838 .79166 .40318 .78738 Metetra
.645 .763 .934 r
.40318 .78738 .40838 .79166 .41712 .78934 .41194 .78505 Metetra
.645 .763 .934 r
.41194 .78505 .41712 .78934 .42589 .78702 .42073 .78271 Metetra
.645 .763 .934 r
.42073 .78271 .42589 .78702 .4347 .78469 .42955 .78036 Metetra
.645 .763 .934 r
.42955 .78036 .4347 .78469 .44353 .78235 .4384 .77801 Metetra
.645 .763 .934 r
.4384 .77801 .44353 .78235 .45239 .78 .44728 .77565 Metetra
.645 .763 .934 r
.44728 .77565 .45239 .78 .46127 .77765 .45619 .77328 Metetra
.645 .763 .934 r
.45619 .77328 .46127 .77765 .47019 .77528 .46512 .7709 Metetra
.645 .763 .934 r
.46512 .7709 .47019 .77528 .47914 .77291 .47409 .76852 Metetra
.645 .763 .934 r
.47409 .76852 .47914 .77291 .48812 .77054 .48309 .76612 Metetra
.645 .763 .934 r
.48309 .76612 .48812 .77054 .49712 .76815 .49211 .76372 Metetra
.645 .763 .934 r
.49211 .76372 .49712 .76815 .50616 .76576 .50117 .76132 Metetra
.645 .763 .934 r
.50117 .76132 .50616 .76576 .51522 .76335 .51025 .7589 Metetra
.645 .763 .934 r
.51025 .7589 .51522 .76335 .52432 .76095 .51937 .75648 Metetra
.645 .763 .934 r
.51937 .75648 .52432 .76095 .53344 .75853 .52851 .75404 Metetra
.645 .763 .934 r
.52851 .75404 .53344 .75853 .5426 .7561 .53769 .7516 Metetra
.645 .763 .934 r
.53769 .7516 .5426 .7561 .55179 .75367 .54689 .74915 Metetra
.645 .763 .934 r
.54689 .74915 .55179 .75367 .561 .75123 .55613 .7467 Metetra
.645 .763 .934 r
.55613 .7467 .561 .75123 .57025 .74878 .5654 .74423 Metetra
.645 .763 .934 r
.5654 .74423 .57025 .74878 .57953 .74632 .5747 .74176 Metetra
.645 .763 .934 r
.5747 .74176 .57953 .74632 .58884 .74385 .58403 .73928 Metetra
.645 .763 .934 r
.58403 .73928 .58884 .74385 .59818 .74138 .59339 .73679 Metetra
.645 .763 .934 r
.59339 .73679 .59818 .74138 .60755 .7389 .60279 .73429 Metetra
.645 .763 .934 r
.60279 .73429 .60755 .7389 .61696 .7364 .61221 .73178 Metetra
.645 .763 .934 r
.61221 .73178 .61696 .7364 .62639 .7339 .62167 .72927 Metetra
.645 .763 .934 r
.62167 .72927 .62639 .7339 .63586 .7314 .63116 .72674 Metetra
.645 .763 .934 r
.63116 .72674 .63586 .7314 .64536 .72888 .64068 .72421 Metetra
.645 .763 .934 r
.64068 .72421 .64536 .72888 .65489 .72635 .65023 .72167 Metetra
.645 .763 .934 r
.65023 .72167 .65489 .72635 .66446 .72382 .65982 .71912 Metetra
.645 .763 .934 r
.65982 .71912 .66446 .72382 .67406 .72128 .66944 .71656 Metetra
.645 .763 .934 r
.66944 .71656 .67406 .72128 .68369 .71873 .67909 .714 Metetra
.645 .763 .934 r
.67909 .714 .68369 .71873 .69335 .71617 .68878 .71142 Metetra
.645 .763 .934 r
.68878 .71142 .69335 .71617 .70304 .7136 .6985 .70883 Metetra
.645 .763 .934 r
.6985 .70883 .70304 .7136 .71277 .71102 .70825 .70624 Metetra
.645 .763 .934 r
.70825 .70624 .71277 .71102 .72254 .70844 .71803 .70364 Metetra
.645 .763 .934 r
.71803 .70364 .72254 .70844 .73233 .70584 .72785 .70103 Metetra
.645 .763 .934 r
.72785 .70103 .73233 .70584 .74216 .70324 .73771 .69841 Metetra
.645 .763 .934 r
.73771 .69841 .74216 .70324 .75203 .70062 .74759 .69578 Metetra
.645 .763 .934 r
.74759 .69578 .75203 .70062 .76192 .698 .75752 .69314 Metetra
.645 .763 .934 r
.75752 .69314 .76192 .698 .77185 .69537 .76747 .69049 Metetra
.645 .763 .934 r
.76747 .69049 .77185 .69537 .78182 .69273 .77746 .68783 Metetra
.645 .763 .934 r
.77746 .68783 .78182 .69273 .79182 .69008 .78749 .68517 Metetra
.645 .763 .934 r
.78749 .68517 .79182 .69008 .80186 .68742 .79755 .68249 Metetra
.645 .763 .934 r
.79755 .68249 .80186 .68742 .81193 .68476 .80765 .67981 Metetra
.645 .763 .934 r
.80765 .67981 .81193 .68476 .82204 .68208 .81778 .67711 Metetra
.645 .763 .934 r
.81778 .67711 .82204 .68208 .83218 .67939 .82794 .67441 Metetra
.645 .763 .934 r
.82794 .67441 .83218 .67939 .84235 .6767 .83815 .67169 Metetra
.645 .763 .934 r
.83815 .67169 .84235 .6767 .85257 .67399 .84838 .66897 Metetra
.645 .763 .934 r
.84838 .66897 .85257 .67399 .86282 .67128 .85866 .66624 Metetra
.645 .763 .934 r
.85866 .66624 .86282 .67128 .8731 .66855 .86897 .6635 Metetra
.645 .763 .934 r
.86897 .6635 .8731 .66855 .88342 .66582 .87932 .66074 Metetra
.645 .763 .934 r
.87932 .66074 .88342 .66582 .89378 .66307 .8897 .65798 Metetra
.645 .763 .934 r
.8897 .65798 .89378 .66307 .90417 .66032 .90012 .65521 Metetra
.645 .763 .934 r
.90012 .65521 .90417 .66032 .9146 .65756 .91058 .65243 Metetra
.645 .763 .934 r
.91058 .65243 .9146 .65756 .92507 .65478 .92108 .64964 Metetra
.645 .763 .934 r
.92108 .64964 .92507 .65478 .93558 .652 .93161 .64684 Metetra
.645 .763 .934 r
.93161 .64684 .93558 .652 .94612 .64921 .94218 .64403 Metetra
.645 .763 .934 r
.94218 .64403 .94612 .64921 .9567 .6464 .95279 .6412 Metetra
.645 .763 .934 r
.95279 .6412 .9567 .6464 .96732 .64359 .96344 .63837 Metetra
.645 .763 .934 r
.96344 .63837 .96732 .64359 .97798 .64077 .97412 .63553 Metetra
.645 .763 .934 r
.97412 .63553 .97798 .64077 .98867 .63794 .98484 .63268 Metetra
.645 .763 .934 r
.37178 .79006 .37706 .79432 .38574 .79201 .38048 .78773 Metetra
.645 .763 .934 r
.38048 .78773 .38574 .79201 .39445 .7897 .3892 .7854 Metetra
.645 .763 .934 r
.3892 .7854 .39445 .7897 .40318 .78738 .39795 .78307 Metetra
.645 .763 .934 r
.39795 .78307 .40318 .78738 .41194 .78505 .40673 .78072 Metetra
.645 .763 .934 r
.40673 .78072 .41194 .78505 .42073 .78271 .41554 .77837 Metetra
.645 .763 .934 r
.41554 .77837 .42073 .78271 .42955 .78036 .42438 .77601 Metetra
.645 .763 .934 r
.42438 .77601 .42955 .78036 .4384 .77801 .43325 .77364 Metetra
.645 .763 .934 r
.43325 .77364 .4384 .77801 .44728 .77565 .44214 .77127 Metetra
.645 .763 .934 r
.44214 .77127 .44728 .77565 .45619 .77328 .45107 .76888 Metetra
.645 .763 .934 r
.45107 .76888 .45619 .77328 .46512 .7709 .46003 .76649 Metetra
.645 .763 .934 r
.46003 .76649 .46512 .7709 .47409 .76852 .46901 .76409 Metetra
.645 .763 .934 r
.46901 .76409 .47409 .76852 .48309 .76612 .47802 .76169 Metetra
.645 .763 .934 r
.47802 .76169 .48309 .76612 .49211 .76372 .48707 .75927 Metetra
.645 .763 .934 r
.48707 .75927 .49211 .76372 .50117 .76132 .49614 .75685 Metetra
.645 .763 .934 r
.49614 .75685 .50117 .76132 .51025 .7589 .50525 .75442 Metetra
.645 .763 .934 r
.50525 .75442 .51025 .7589 .51937 .75648 .51438 .75198 Metetra
.645 .763 .934 r
.51438 .75198 .51937 .75648 .52851 .75404 .52355 .74953 Metetra
.645 .763 .934 r
.52355 .74953 .52851 .75404 .53769 .7516 .53274 .74708 Metetra
.645 .763 .934 r
.53274 .74708 .53769 .7516 .54689 .74915 .54197 .74461 Metetra
.645 .763 .934 r
.54197 .74461 .54689 .74915 .55613 .7467 .55123 .74214 Metetra
.645 .763 .934 r
.55123 .74214 .55613 .7467 .5654 .74423 .56052 .73966 Metetra
.645 .763 .934 r
.56052 .73966 .5654 .74423 .5747 .74176 .56984 .73717 Metetra
.645 .763 .934 r
.56984 .73717 .5747 .74176 .58403 .73928 .57919 .73467 Metetra
.645 .763 .934 r
.57919 .73467 .58403 .73928 .59339 .73679 .58857 .73217 Metetra
.645 .763 .934 r
.58857 .73217 .59339 .73679 .60279 .73429 .59799 .72966 Metetra
.645 .763 .934 r
.59799 .72966 .60279 .73429 .61221 .73178 .60743 .72713 Metetra
.645 .763 .934 r
.60743 .72713 .61221 .73178 .62167 .72927 .61691 .7246 Metetra
.645 .763 .934 r
.61691 .7246 .62167 .72927 .63116 .72674 .62642 .72206 Metetra
.645 .763 .934 r
.62642 .72206 .63116 .72674 .64068 .72421 .63597 .71951 Metetra
.645 .763 .934 r
.63597 .71951 .64068 .72421 .65023 .72167 .64554 .71696 Metetra
.645 .763 .934 r
.64554 .71696 .65023 .72167 .65982 .71912 .65515 .71439 Metetra
.645 .763 .934 r
.65515 .71439 .65982 .71912 .66944 .71656 .6648 .71182 Metetra
.645 .763 .934 r
.6648 .71182 .66944 .71656 .67909 .714 .67447 .70923 Metetra
.645 .763 .934 r
.67447 .70923 .67909 .714 .68878 .71142 .68418 .70664 Metetra
.645 .763 .934 r
.68418 .70664 .68878 .71142 .6985 .70883 .69392 .70404 Metetra
.645 .763 .934 r
.69392 .70404 .6985 .70883 .70825 .70624 .7037 .70143 Metetra
.645 .763 .934 r
.7037 .70143 .70825 .70624 .71803 .70364 .7135 .69881 Metetra
.645 .763 .934 r
.7135 .69881 .71803 .70364 .72785 .70103 .72335 .69618 Metetra
.645 .763 .934 r
.72335 .69618 .72785 .70103 .73771 .69841 .73322 .69354 Metetra
.645 .763 .934 r
.73322 .69354 .73771 .69841 .74759 .69578 .74314 .6909 Metetra
.645 .763 .934 r
.74314 .6909 .74759 .69578 .75752 .69314 .75308 .68824 Metetra
.645 .763 .934 r
.75308 .68824 .75752 .69314 .76747 .69049 .76306 .68558 Metetra
.645 .763 .934 r
.76306 .68558 .76747 .69049 .77746 .68783 .77308 .6829 Metetra
.645 .763 .934 r
.77308 .6829 .77746 .68783 .78749 .68517 .78313 .68022 Metetra
.645 .763 .934 r
.78313 .68022 .78749 .68517 .79755 .68249 .79321 .67753 Metetra
.645 .763 .934 r
.79321 .67753 .79755 .68249 .80765 .67981 .80333 .67482 Metetra
.645 .763 .934 r
.80333 .67482 .80765 .67981 .81778 .67711 .81349 .67211 Metetra
.645 .763 .934 r
.81349 .67211 .81778 .67711 .82794 .67441 .82368 .66939 Metetra
.645 .763 .934 r
.82368 .66939 .82794 .67441 .83815 .67169 .83391 .66666 Metetra
.645 .763 .934 r
.83391 .66666 .83815 .67169 .84838 .66897 .84418 .66392 Metetra
.645 .763 .934 r
.84418 .66392 .84838 .66897 .85866 .66624 .85448 .66117 Metetra
.645 .763 .934 r
.85448 .66117 .85866 .66624 .86897 .6635 .86481 .65841 Metetra
.645 .763 .934 r
.86481 .65841 .86897 .6635 .87932 .66074 .87519 .65564 Metetra
.645 .763 .934 r
.87519 .65564 .87932 .66074 .8897 .65798 .8856 .65286 Metetra
.645 .763 .934 r
.8856 .65286 .8897 .65798 .90012 .65521 .89605 .65007 Metetra
.645 .763 .934 r
.89605 .65007 .90012 .65521 .91058 .65243 .90653 .64727 Metetra
.645 .763 .934 r
.90653 .64727 .91058 .65243 .92108 .64964 .91706 .64446 Metetra
.645 .763 .934 r
.91706 .64446 .92108 .64964 .93161 .64684 .92762 .64164 Metetra
.645 .763 .934 r
.92762 .64164 .93161 .64684 .94218 .64403 .93821 .63881 Metetra
.645 .763 .934 r
.93821 .63881 .94218 .64403 .95279 .6412 .94885 .63597 Metetra
.645 .763 .934 r
.94885 .63597 .95279 .6412 .96344 .63837 .95953 .63312 Metetra
.645 .763 .934 r
.95953 .63312 .96344 .63837 .97412 .63553 .97024 .63026 Metetra
.645 .763 .934 r
.97024 .63026 .97412 .63553 .98484 .63268 .98099 .62739 Metetra
.645 .763 .934 r
.36647 .78576 .37178 .79006 .38048 .78773 .37518 .78343 Metetra
.645 .763 .934 r
.37518 .78343 .38048 .78773 .3892 .7854 .38393 .78108 Metetra
.645 .763 .934 r
.38393 .78108 .3892 .7854 .39795 .78307 .3927 .77873 Metetra
.645 .763 .934 r
.3927 .77873 .39795 .78307 .40673 .78072 .40149 .77637 Metetra
.645 .763 .934 r
.40149 .77637 .40673 .78072 .41554 .77837 .41032 .77401 Metetra
.645 .763 .934 r
.41032 .77401 .41554 .77837 .42438 .77601 .41918 .77163 Metetra
.645 .763 .934 r
.41918 .77163 .42438 .77601 .43325 .77364 .42806 .76925 Metetra
.645 .763 .934 r
.42806 .76925 .43325 .77364 .44214 .77127 .43698 .76686 Metetra
.645 .763 .934 r
.43698 .76686 .44214 .77127 .45107 .76888 .44592 .76446 Metetra
.645 .763 .934 r
.44592 .76446 .45107 .76888 .46003 .76649 .4549 .76206 Metetra
.645 .763 .934 r
.4549 .76206 .46003 .76649 .46901 .76409 .4639 .75964 Metetra
.645 .763 .934 r
.4639 .75964 .46901 .76409 .47802 .76169 .47293 .75722 Metetra
.645 .763 .934 r
.47293 .75722 .47802 .76169 .48707 .75927 .482 .75479 Metetra
.645 .763 .934 r
.482 .75479 .48707 .75927 .49614 .75685 .49109 .75236 Metetra
.645 .763 .934 r
.49109 .75236 .49614 .75685 .50525 .75442 .50021 .74991 Metetra
.645 .763 .934 r
.50021 .74991 .50525 .75442 .51438 .75198 .50937 .74745 Metetra
.645 .763 .934 r
.50937 .74745 .51438 .75198 .52355 .74953 .51855 .74499 Metetra
.645 .763 .934 r
.51855 .74499 .52355 .74953 .53274 .74708 .52777 .74252 Metetra
.645 .763 .934 r
.52777 .74252 .53274 .74708 .54197 .74461 .53702 .74004 Metetra
.645 .763 .934 r
.53702 .74004 .54197 .74461 .55123 .74214 .5463 .73756 Metetra
.645 .763 .934 r
.5463 .73756 .55123 .74214 .56052 .73966 .55561 .73506 Metetra
.645 .763 .934 r
.55561 .73506 .56052 .73966 .56984 .73717 .56495 .73256 Metetra
.645 .763 .934 r
.56495 .73256 .56984 .73717 .57919 .73467 .57432 .73004 Metetra
.645 .763 .934 r
.57432 .73004 .57919 .73467 .58857 .73217 .58372 .72752 Metetra
.645 .763 .934 r
.58372 .72752 .58857 .73217 .59799 .72966 .59316 .72499 Metetra
.645 .763 .934 r
.59316 .72499 .59799 .72966 .60743 .72713 .60263 .72245 Metetra
.645 .763 .934 r
.60263 .72245 .60743 .72713 .61691 .7246 .61213 .71991 Metetra
.645 .763 .934 r
.61213 .71991 .61691 .7246 .62642 .72206 .62166 .71735 Metetra
.645 .763 .934 r
.62166 .71735 .62642 .72206 .63597 .71951 .63123 .71479 Metetra
.645 .763 .934 r
.63123 .71479 .63597 .71951 .64554 .71696 .64083 .71221 Metetra
.645 .763 .934 r
.64083 .71221 .64554 .71696 .65515 .71439 .65046 .70963 Metetra
.645 .763 .934 r
.65046 .70963 .65515 .71439 .6648 .71182 .66012 .70704 Metetra
.645 .763 .934 r
.66012 .70704 .6648 .71182 .67447 .70923 .66982 .70444 Metetra
.645 .763 .934 r
.66982 .70444 .67447 .70923 .68418 .70664 .67955 .70183 Metetra
.645 .763 .934 r
.67955 .70183 .68418 .70664 .69392 .70404 .68931 .69921 Metetra
.645 .763 .934 r
.68931 .69921 .69392 .70404 .7037 .70143 .69911 .69659 Metetra
.645 .763 .934 r
.69911 .69659 .7037 .70143 .7135 .69881 .70895 .69395 Metetra
.645 .763 .934 r
.70895 .69395 .7135 .69881 .72335 .69618 .71881 .69131 Metetra
.645 .763 .934 r
.71881 .69131 .72335 .69618 .73322 .69354 .72871 .68865 Metetra
.645 .763 .934 r
.72871 .68865 .73322 .69354 .74314 .6909 .73865 .68599 Metetra
.645 .763 .934 r
.73865 .68599 .74314 .6909 .75308 .68824 .74862 .68332 Metetra
.645 .763 .934 r
.74862 .68332 .75308 .68824 .76306 .68558 .75862 .68063 Metetra
.645 .763 .934 r
.75862 .68063 .76306 .68558 .77308 .6829 .76866 .67794 Metetra
.645 .763 .934 r
.76866 .67794 .77308 .6829 .78313 .68022 .77874 .67524 Metetra
.645 .763 .934 r
.77874 .67524 .78313 .68022 .79321 .67753 .78885 .67253 Metetra
.645 .763 .934 r
.78885 .67253 .79321 .67753 .80333 .67482 .799 .66981 Metetra
.645 .763 .934 r
.799 .66981 .80333 .67482 .81349 .67211 .80918 .66708 Metetra
.645 .763 .934 r
.80918 .66708 .81349 .67211 .82368 .66939 .8194 .66434 Metetra
.645 .763 .934 r
.8194 .66434 .82368 .66939 .83391 .66666 .82965 .66159 Metetra
.645 .763 .934 r
.82965 .66159 .83391 .66666 .84418 .66392 .83994 .65883 Metetra
.645 .763 .934 r
.83994 .65883 .84418 .66392 .85448 .66117 .85027 .65606 Metetra
.645 .763 .934 r
.85027 .65606 .85448 .66117 .86481 .65841 .86063 .65329 Metetra
.645 .763 .934 r
.86063 .65329 .86481 .65841 .87519 .65564 .87103 .6505 Metetra
.645 .763 .934 r
.87103 .6505 .87519 .65564 .8856 .65286 .88147 .6477 Metetra
.645 .763 .934 r
.88147 .6477 .8856 .65286 .89605 .65007 .89194 .64489 Metetra
.645 .763 .934 r
.89194 .64489 .89605 .65007 .90653 .64727 .90246 .64207 Metetra
.645 .763 .934 r
.90246 .64207 .90653 .64727 .91706 .64446 .91301 .63924 Metetra
.645 .763 .934 r
.91301 .63924 .91706 .64446 .92762 .64164 .9236 .63641 Metetra
.645 .763 .934 r
.9236 .63641 .92762 .64164 .93821 .63881 .93422 .63356 Metetra
.645 .763 .934 r
.93422 .63356 .93821 .63881 .94885 .63597 .94489 .6307 Metetra
.645 .763 .934 r
.94489 .6307 .94885 .63597 .95953 .63312 .95559 .62783 Metetra
.645 .763 .934 r
.95559 .62783 .95953 .63312 .97024 .63026 .96633 .62495 Metetra
.645 .763 .934 r
.96633 .62495 .97024 .63026 .98099 .62739 .97711 .62206 Metetra
.645 .763 .934 r
.36113 .78145 .36647 .78576 .37518 .78343 .36986 .7791 Metetra
.645 .763 .934 r
.36986 .7791 .37518 .78343 .38393 .78108 .37862 .77674 Metetra
.645 .763 .934 r
.37862 .77674 .38393 .78108 .3927 .77873 .3874 .77437 Metetra
.645 .763 .934 r
.3874 .77437 .3927 .77873 .40149 .77637 .39622 .772 Metetra
.645 .763 .934 r
.39622 .772 .40149 .77637 .41032 .77401 .40507 .76962 Metetra
.645 .763 .934 r
.40507 .76962 .41032 .77401 .41918 .77163 .41394 .76723 Metetra
.645 .763 .934 r
.41394 .76723 .41918 .77163 .42806 .76925 .42285 .76483 Metetra
.645 .763 .934 r
.42285 .76483 .42806 .76925 .43698 .76686 .43178 .76243 Metetra
.645 .763 .934 r
.43178 .76243 .43698 .76686 .44592 .76446 .44074 .76002 Metetra
.645 .763 .934 r
.44074 .76002 .44592 .76446 .4549 .76206 .44973 .7576 Metetra
.645 .763 .934 r
.44973 .7576 .4549 .76206 .4639 .75964 .45876 .75517 Metetra
.645 .763 .934 r
.45876 .75517 .4639 .75964 .47293 .75722 .46781 .75273 Metetra
.645 .763 .934 r
.46781 .75273 .47293 .75722 .482 .75479 .47689 .75029 Metetra
.645 .763 .934 r
.47689 .75029 .482 .75479 .49109 .75236 .48601 .74783 Metetra
.645 .763 .934 r
.48601 .74783 .49109 .75236 .50021 .74991 .49515 .74537 Metetra
.645 .763 .934 r
.49515 .74537 .50021 .74991 .50937 .74745 .50432 .7429 Metetra
.645 .763 .934 r
.50432 .7429 .50937 .74745 .51855 .74499 .51353 .74042 Metetra
.645 .763 .934 r
.51353 .74042 .51855 .74499 .52777 .74252 .52277 .73794 Metetra
.645 .763 .934 r
.52277 .73794 .52777 .74252 .53702 .74004 .53203 .73544 Metetra
.645 .763 .934 r
.53203 .73544 .53702 .74004 .5463 .73756 .54133 .73294 Metetra
.645 .763 .934 r
.54133 .73294 .5463 .73756 .55561 .73506 .55066 .73043 Metetra
.645 .763 .934 r
.55066 .73043 .55561 .73506 .56495 .73256 .56002 .72791 Metetra
.645 .763 .934 r
.56002 .72791 .56495 .73256 .57432 .73004 .56942 .72538 Metetra
.645 .763 .934 r
.56942 .72538 .57432 .73004 .58372 .72752 .57884 .72284 Metetra
.645 .763 .934 r
.57884 .72284 .58372 .72752 .59316 .72499 .5883 .7203 Metetra
.645 .763 .934 r
.5883 .7203 .59316 .72499 .60263 .72245 .59779 .71774 Metetra
.645 .763 .934 r
.59779 .71774 .60263 .72245 .61213 .71991 .60731 .71518 Metetra
.645 .763 .934 r
.60731 .71518 .61213 .71991 .62166 .71735 .61687 .71261 Metetra
.645 .763 .934 r
.61687 .71261 .62166 .71735 .63123 .71479 .62646 .71003 Metetra
.645 .763 .934 r
.62646 .71003 .63123 .71479 .64083 .71221 .63608 .70744 Metetra
.645 .763 .934 r
.63608 .70744 .64083 .71221 .65046 .70963 .64573 .70484 Metetra
.645 .763 .934 r
.64573 .70484 .65046 .70963 .66012 .70704 .65542 .70223 Metetra
.645 .763 .934 r
.65542 .70223 .66012 .70704 .66982 .70444 .66514 .69962 Metetra
.645 .763 .934 r
.66514 .69962 .66982 .70444 .67955 .70183 .67489 .69699 Metetra
.645 .763 .934 r
.67489 .69699 .67955 .70183 .68931 .69921 .68468 .69436 Metetra
.645 .763 .934 r
.68468 .69436 .68931 .69921 .69911 .69659 .6945 .69171 Metetra
.645 .763 .934 r
.6945 .69171 .69911 .69659 .70895 .69395 .70436 .68906 Metetra
.645 .763 .934 r
.70436 .68906 .70895 .69395 .71881 .69131 .71425 .6864 Metetra
.645 .763 .934 r
.71425 .6864 .71881 .69131 .72871 .68865 .72417 .68373 Metetra
.645 .763 .934 r
.72417 .68373 .72871 .68865 .73865 .68599 .73413 .68105 Metetra
.645 .763 .934 r
.73413 .68105 .73865 .68599 .74862 .68332 .74413 .67836 Metetra
.645 .763 .934 r
.74413 .67836 .74862 .68332 .75862 .68063 .75416 .67566 Metetra
.645 .763 .934 r
.75416 .67566 .75862 .68063 .76866 .67794 .76422 .67295 Metetra
.645 .763 .934 r
.76422 .67295 .76866 .67794 .77874 .67524 .77432 .67023 Metetra
.645 .763 .934 r
.77432 .67023 .77874 .67524 .78885 .67253 .78446 .6675 Metetra
.645 .763 .934 r
.78446 .6675 .78885 .67253 .799 .66981 .79463 .66476 Metetra
.645 .763 .934 r
.79463 .66476 .799 .66981 .80918 .66708 .80484 .66202 Metetra
.645 .763 .934 r
.80484 .66202 .80918 .66708 .8194 .66434 .81508 .65926 Metetra
.645 .763 .934 r
.81508 .65926 .8194 .66434 .82965 .66159 .82536 .65649 Metetra
.645 .763 .934 r
.82536 .65649 .82965 .66159 .83994 .65883 .83568 .65371 Metetra
.645 .763 .934 r
.83568 .65371 .83994 .65883 .85027 .65606 .84603 .65093 Metetra
.645 .763 .934 r
.84603 .65093 .85027 .65606 .86063 .65329 .85642 .64813 Metetra
.645 .763 .934 r
.85642 .64813 .86063 .65329 .87103 .6505 .86685 .64532 Metetra
.645 .763 .934 r
.86685 .64532 .87103 .6505 .88147 .6477 .87731 .64251 Metetra
.645 .763 .934 r
.87731 .64251 .88147 .6477 .89194 .64489 .88781 .63968 Metetra
.645 .763 .934 r
.88781 .63968 .89194 .64489 .90246 .64207 .89835 .63684 Metetra
.645 .763 .934 r
.89835 .63684 .90246 .64207 .91301 .63924 .90893 .634 Metetra
.645 .763 .934 r
.90893 .634 .91301 .63924 .9236 .63641 .91955 .63114 Metetra
.645 .763 .934 r
.91955 .63114 .9236 .63641 .93422 .63356 .9302 .62827 Metetra
.645 .763 .934 r
.9302 .62827 .93422 .63356 .94489 .6307 .9409 .62539 Metetra
.645 .763 .934 r
.9409 .62539 .94489 .6307 .95559 .62783 .95163 .6225 Metetra
.645 .763 .934 r
.95163 .6225 .95559 .62783 .96633 .62495 .9624 .6196 Metetra
.645 .763 .934 r
.9624 .6196 .96633 .62495 .97711 .62206 .97321 .6167 Metetra
.645 .763 .934 r
.35575 .7771 .36113 .78145 .36986 .7791 .3645 .77474 Metetra
.645 .763 .934 r
.3645 .77474 .36986 .7791 .37862 .77674 .37328 .77237 Metetra
.645 .763 .934 r
.37328 .77237 .37862 .77674 .3874 .77437 .38208 .76999 Metetra
.645 .763 .934 r
.38208 .76999 .3874 .77437 .39622 .772 .39092 .7676 Metetra
.645 .763 .934 r
.39092 .7676 .39622 .772 .40507 .76962 .39978 .7652 Metetra
.645 .763 .934 r
.39978 .7652 .40507 .76962 .41394 .76723 .40867 .7628 Metetra
.645 .763 .934 r
.40867 .7628 .41394 .76723 .42285 .76483 .4176 .76039 Metetra
.645 .763 .934 r
.4176 .76039 .42285 .76483 .43178 .76243 .42655 .75797 Metetra
.645 .763 .934 r
.42655 .75797 .43178 .76243 .44074 .76002 .43553 .75554 Metetra
.645 .763 .934 r
.43553 .75554 .44074 .76002 .44973 .7576 .44454 .75311 Metetra
.645 .763 .934 r
.44454 .75311 .44973 .7576 .45876 .75517 .45358 .75066 Metetra
.645 .763 .934 r
.45358 .75066 .45876 .75517 .46781 .75273 .46266 .74821 Metetra
.645 .763 .934 r
.46266 .74821 .46781 .75273 .47689 .75029 .47176 .74575 Metetra
.645 .763 .934 r
.47176 .74575 .47689 .75029 .48601 .74783 .48089 .74328 Metetra
.645 .763 .934 r
.48089 .74328 .48601 .74783 .49515 .74537 .49005 .74081 Metetra
.645 .763 .934 r
.49005 .74081 .49515 .74537 .50432 .7429 .49925 .73832 Metetra
.645 .763 .934 r
.49925 .73832 .50432 .7429 .51353 .74042 .50847 .73583 Metetra
.645 .763 .934 r
.50847 .73583 .51353 .74042 .52277 .73794 .51773 .73333 Metetra
.645 .763 .934 r
.51773 .73333 .52277 .73794 .53203 .73544 .52702 .73082 Metetra
.645 .763 .934 r
.52702 .73082 .53203 .73544 .54133 .73294 .53634 .7283 Metetra
.645 .763 .934 r
.53634 .7283 .54133 .73294 .55066 .73043 .54569 .72577 Metetra
.645 .763 .934 r
.54569 .72577 .55066 .73043 .56002 .72791 .55507 .72324 Metetra
.645 .763 .934 r
.55507 .72324 .56002 .72791 .56942 .72538 .56449 .72069 Metetra
.645 .763 .934 r
.56449 .72069 .56942 .72538 .57884 .72284 .57393 .71814 Metetra
.645 .763 .934 r
.57393 .71814 .57884 .72284 .5883 .7203 .58341 .71558 Metetra
.645 .763 .934 r
.58341 .71558 .5883 .7203 .59779 .71774 .59292 .71301 Metetra
.645 .763 .934 r
.59292 .71301 .59779 .71774 .60731 .71518 .60247 .71043 Metetra
.645 .763 .934 r
.60247 .71043 .60731 .71518 .61687 .71261 .61204 .70784 Metetra
.645 .763 .934 r
.61204 .70784 .61687 .71261 .62646 .71003 .62165 .70524 Metetra
.645 .763 .934 r
.62165 .70524 .62646 .71003 .63608 .70744 .6313 .70264 Metetra
.645 .763 .934 r
.6313 .70264 .63608 .70744 .64573 .70484 .64097 .70002 Metetra
.645 .763 .934 r
.64097 .70002 .64573 .70484 .65542 .70223 .65068 .6974 Metetra
.645 .763 .934 r
.65068 .6974 .65542 .70223 .66514 .69962 .66043 .69476 Metetra
.645 .763 .934 r
.66043 .69476 .66514 .69962 .67489 .69699 .6702 .69212 Metetra
.645 .763 .934 r
.6702 .69212 .67489 .69699 .68468 .69436 .68001 .68947 Metetra
.645 .763 .934 r
.68001 .68947 .68468 .69436 .6945 .69171 .68986 .68681 Metetra
.645 .763 .934 r
.68986 .68681 .6945 .69171 .70436 .68906 .69974 .68414 Metetra
.645 .763 .934 r
.69974 .68414 .70436 .68906 .71425 .6864 .70965 .68146 Metetra
.645 .763 .934 r
.70965 .68146 .71425 .6864 .72417 .68373 .7196 .67877 Metetra
.645 .763 .934 r
.7196 .67877 .72417 .68373 .73413 .68105 .72959 .67607 Metetra
.645 .763 .934 r
.72959 .67607 .73413 .68105 .74413 .67836 .7396 .67337 Metetra
.645 .763 .934 r
.7396 .67337 .74413 .67836 .75416 .67566 .74966 .67065 Metetra
.645 .763 .934 r
.74966 .67065 .75416 .67566 .76422 .67295 .75975 .66792 Metetra
.645 .763 .934 r
.75975 .66792 .76422 .67295 .77432 .67023 .76987 .66518 Metetra
.645 .763 .934 r
.76987 .66518 .77432 .67023 .78446 .6675 .78003 .66244 Metetra
.645 .763 .934 r
.78003 .66244 .78446 .6675 .79463 .66476 .79023 .65968 Metetra
.645 .763 .934 r
.79023 .65968 .79463 .66476 .80484 .66202 .80046 .65692 Metetra
.645 .763 .934 r
.80046 .65692 .80484 .66202 .81508 .65926 .81073 .65414 Metetra
.645 .763 .934 r
.81073 .65414 .81508 .65926 .82536 .65649 .82104 .65136 Metetra
.645 .763 .934 r
.82104 .65136 .82536 .65649 .83568 .65371 .83138 .64856 Metetra
.645 .763 .934 r
.83138 .64856 .83568 .65371 .84603 .65093 .84176 .64576 Metetra
.645 .763 .934 r
.84176 .64576 .84603 .65093 .85642 .64813 .85218 .64294 Metetra
.645 .763 .934 r
.85218 .64294 .85642 .64813 .86685 .64532 .86263 .64012 Metetra
.645 .763 .934 r
.86263 .64012 .86685 .64532 .87731 .64251 .87313 .63728 Metetra
.645 .763 .934 r
.87313 .63728 .87731 .64251 .88781 .63968 .88366 .63444 Metetra
.645 .763 .934 r
.88366 .63444 .88781 .63968 .89835 .63684 .89422 .63158 Metetra
.645 .763 .934 r
.89422 .63158 .89835 .63684 .90893 .634 .90483 .62871 Metetra
.645 .763 .934 r
.90483 .62871 .90893 .634 .91955 .63114 .91547 .62584 Metetra
.645 .763 .934 r
.91547 .62584 .91955 .63114 .9302 .62827 .92616 .62295 Metetra
.645 .763 .934 r
.92616 .62295 .9302 .62827 .9409 .62539 .93688 .62005 Metetra
.645 .763 .934 r
.93688 .62005 .9409 .62539 .95163 .6225 .94764 .61714 Metetra
.645 .763 .934 r
.94764 .61714 .95163 .6225 .9624 .6196 .95844 .61422 Metetra
.645 .763 .934 r
.95844 .61422 .9624 .6196 .97321 .6167 .96928 .6113 Metetra
.645 .763 .934 r
.35034 .77273 .35575 .7771 .3645 .77474 .35911 .77035 Metetra
.645 .763 .934 r
.35911 .77035 .3645 .77474 .37328 .77237 .3679 .76797 Metetra
.645 .763 .934 r
.3679 .76797 .37328 .77237 .38208 .76999 .37673 .76557 Metetra
.645 .763 .934 r
.37673 .76557 .38208 .76999 .39092 .7676 .38558 .76317 Metetra
.645 .763 .934 r
.38558 .76317 .39092 .7676 .39978 .7652 .39446 .76076 Metetra
.645 .763 .934 r
.39446 .76076 .39978 .7652 .40867 .7628 .40337 .75834 Metetra
.645 .763 .934 r
.40337 .75834 .40867 .7628 .4176 .76039 .41231 .75592 Metetra
.645 .763 .934 r
.41231 .75592 .4176 .76039 .42655 .75797 .42128 .75348 Metetra
.645 .763 .934 r
.42128 .75348 .42655 .75797 .43553 .75554 .43029 .75104 Metetra
.645 .763 .934 r
.43029 .75104 .43553 .75554 .44454 .75311 .43932 .74859 Metetra
.645 .763 .934 r
.43932 .74859 .44454 .75311 .45358 .75066 .44838 .74613 Metetra
.645 .763 .934 r
.44838 .74613 .45358 .75066 .46266 .74821 .45747 .74366 Metetra
.645 .763 .934 r
.45747 .74366 .46266 .74821 .47176 .74575 .46659 .74119 Metetra
.645 .763 .934 r
.46659 .74119 .47176 .74575 .48089 .74328 .47574 .7387 Metetra
.645 .763 .934 r
.47574 .7387 .48089 .74328 .49005 .74081 .48493 .73621 Metetra
.645 .763 .934 r
.48493 .73621 .49005 .74081 .49925 .73832 .49414 .73371 Metetra
.645 .763 .934 r
.49414 .73371 .49925 .73832 .50847 .73583 .50339 .7312 Metetra
.645 .763 .934 r
.50339 .7312 .50847 .73583 .51773 .73333 .51266 .72869 Metetra
.645 .763 .934 r
.51266 .72869 .51773 .73333 .52702 .73082 .52197 .72616 Metetra
.645 .763 .934 r
.52197 .72616 .52702 .73082 .53634 .7283 .53131 .72363 Metetra
.645 .763 .934 r
.53131 .72363 .53634 .7283 .54569 .72577 .54068 .72108 Metetra
.645 .763 .934 r
.54068 .72108 .54569 .72577 .55507 .72324 .55009 .71853 Metetra
.645 .763 .934 r
.55009 .71853 .55507 .72324 .56449 .72069 .55952 .71597 Metetra
.645 .763 .934 r
.55952 .71597 .56449 .72069 .57393 .71814 .56899 .7134 Metetra
.645 .763 .934 r
.56899 .7134 .57393 .71814 .58341 .71558 .57849 .71082 Metetra
.645 .763 .934 r
.57849 .71082 .58341 .71558 .59292 .71301 .58802 .70824 Metetra
.645 .763 .934 r
.58802 .70824 .59292 .71301 .60247 .71043 .59759 .70564 Metetra
.645 .763 .934 r
.59759 .70564 .60247 .71043 .61204 .70784 .60719 .70304 Metetra
.645 .763 .934 r
.60719 .70304 .61204 .70784 .62165 .70524 .61682 .70042 Metetra
.645 .763 .934 r
.61682 .70042 .62165 .70524 .6313 .70264 .62649 .6978 Metetra
.645 .763 .934 r
.62649 .6978 .6313 .70264 .64097 .70002 .63619 .69517 Metetra
.645 .763 .934 r
.63619 .69517 .64097 .70002 .65068 .6974 .64592 .69253 Metetra
.645 .763 .934 r
.64592 .69253 .65068 .6974 .66043 .69476 .65568 .68988 Metetra
.645 .763 .934 r
.65568 .68988 .66043 .69476 .6702 .69212 .66549 .68722 Metetra
.645 .763 .934 r
.66549 .68722 .6702 .69212 .68001 .68947 .67532 .68455 Metetra
.645 .763 .934 r
.67532 .68455 .68001 .68947 .68986 .68681 .68519 .68187 Metetra
.645 .763 .934 r
.68519 .68187 .68986 .68681 .69974 .68414 .69509 .67918 Metetra
.645 .763 .934 r
.69509 .67918 .69974 .68414 .70965 .68146 .70503 .67649 Metetra
.645 .763 .934 r
.70503 .67649 .70965 .68146 .7196 .67877 .715 .67378 Metetra
.645 .763 .934 r
.715 .67378 .7196 .67877 .72959 .67607 .72501 .67107 Metetra
.645 .763 .934 r
.72501 .67107 .72959 .67607 .7396 .67337 .73505 .66834 Metetra
.645 .763 .934 r
.73505 .66834 .7396 .67337 .74966 .67065 .74513 .66561 Metetra
.645 .763 .934 r
.74513 .66561 .74966 .67065 .75975 .66792 .75525 .66286 Metetra
.645 .763 .934 r
.75525 .66286 .75975 .66792 .76987 .66518 .7654 .66011 Metetra
.645 .763 .934 r
.7654 .66011 .76987 .66518 .78003 .66244 .77558 .65734 Metetra
.645 .763 .934 r
.77558 .65734 .78003 .66244 .79023 .65968 .78581 .65457 Metetra
.645 .763 .934 r
.78581 .65457 .79023 .65968 .80046 .65692 .79607 .65179 Metetra
.645 .763 .934 r
.79607 .65179 .80046 .65692 .81073 .65414 .80636 .64899 Metetra
.645 .763 .934 r
.80636 .64899 .81073 .65414 .82104 .65136 .81669 .64619 Metetra
.645 .763 .934 r
.81669 .64619 .82104 .65136 .83138 .64856 .82706 .64338 Metetra
.645 .763 .934 r
.82706 .64338 .83138 .64856 .84176 .64576 .83747 .64055 Metetra
.645 .763 .934 r
.83747 .64055 .84176 .64576 .85218 .64294 .84791 .63772 Metetra
.645 .763 .934 r
.84791 .63772 .85218 .64294 .86263 .64012 .85839 .63487 Metetra
.645 .763 .934 r
.85839 .63487 .86263 .64012 .87313 .63728 .86891 .63202 Metetra
.645 .763 .934 r
.86891 .63202 .87313 .63728 .88366 .63444 .87947 .62915 Metetra
.645 .763 .934 r
.87947 .62915 .88366 .63444 .89422 .63158 .89007 .62628 Metetra
.645 .763 .934 r
.89007 .62628 .89422 .63158 .90483 .62871 .9007 .62339 Metetra
.645 .763 .934 r
.9007 .62339 .90483 .62871 .91547 .62584 .91137 .6205 Metetra
.645 .763 .934 r
.91137 .6205 .91547 .62584 .92616 .62295 .92208 .61759 Metetra
.645 .763 .934 r
.92208 .61759 .92616 .62295 .93688 .62005 .93284 .61467 Metetra
.645 .763 .934 r
.93284 .61467 .93688 .62005 .94764 .61714 .94362 .61175 Metetra
.645 .763 .934 r
.94362 .61175 .94764 .61714 .95844 .61422 .95445 .60881 Metetra
.645 .763 .934 r
.95445 .60881 .95844 .61422 .96928 .6113 .96532 .60586 Metetra
.645 .763 .934 r
.3449 .76833 .35034 .77273 .35911 .77035 .35369 .76594 Metetra
.645 .763 .934 r
.35369 .76594 .35911 .77035 .3679 .76797 .3625 .76354 Metetra
.645 .763 .934 r
.3625 .76354 .3679 .76797 .37673 .76557 .37134 .76113 Metetra
.645 .763 .934 r
.37134 .76113 .37673 .76557 .38558 .76317 .38021 .75871 Metetra
.645 .763 .934 r
.38021 .75871 .38558 .76317 .39446 .76076 .38911 .75629 Metetra
.645 .763 .934 r
.38911 .75629 .39446 .76076 .40337 .75834 .39804 .75386 Metetra
.645 .763 .934 r
.39804 .75386 .40337 .75834 .41231 .75592 .407 .75142 Metetra
.645 .763 .934 r
.407 .75142 .41231 .75592 .42128 .75348 .41599 .74897 Metetra
.645 .763 .934 r
.41599 .74897 .42128 .75348 .43029 .75104 .42501 .74651 Metetra
.645 .763 .934 r
.42501 .74651 .43029 .75104 .43932 .74859 .43406 .74404 Metetra
.645 .763 .934 r
.43406 .74404 .43932 .74859 .44838 .74613 .44314 .74157 Metetra
.645 .763 .934 r
.44314 .74157 .44838 .74613 .45747 .74366 .45225 .73909 Metetra
.645 .763 .934 r
.45225 .73909 .45747 .74366 .46659 .74119 .46139 .7366 Metetra
.645 .763 .934 r
.46139 .7366 .46659 .74119 .47574 .7387 .47056 .7341 Metetra
.645 .763 .934 r
.47056 .7341 .47574 .7387 .48493 .73621 .47977 .73159 Metetra
.645 .763 .934 r
.47977 .73159 .48493 .73621 .49414 .73371 .489 .72907 Metetra
.645 .763 .934 r
.489 .72907 .49414 .73371 .50339 .7312 .49827 .72655 Metetra
.645 .763 .934 r
.49827 .72655 .50339 .7312 .51266 .72869 .50756 .72402 Metetra
.645 .763 .934 r
.50756 .72402 .51266 .72869 .52197 .72616 .51689 .72147 Metetra
.645 .763 .934 r
.51689 .72147 .52197 .72616 .53131 .72363 .52625 .71892 Metetra
.645 .763 .934 r
.52625 .71892 .53131 .72363 .54068 .72108 .53565 .71637 Metetra
.645 .763 .934 r
.53565 .71637 .54068 .72108 .55009 .71853 .54507 .7138 Metetra
.645 .763 .934 r
.54507 .7138 .55009 .71853 .55952 .71597 .55453 .71122 Metetra
.645 .763 .934 r
.55453 .71122 .55952 .71597 .56899 .7134 .56402 .70864 Metetra
.645 .763 .934 r
.56402 .70864 .56899 .7134 .57849 .71082 .57354 .70604 Metetra
.645 .763 .934 r
.57354 .70604 .57849 .71082 .58802 .70824 .5831 .70344 Metetra
.645 .763 .934 r
.5831 .70344 .58802 .70824 .59759 .70564 .59268 .70083 Metetra
.645 .763 .934 r
.59268 .70083 .59759 .70564 .60719 .70304 .6023 .6982 Metetra
.645 .763 .934 r
.6023 .6982 .60719 .70304 .61682 .70042 .61196 .69557 Metetra
.645 .763 .934 r
.61196 .69557 .61682 .70042 .62649 .6978 .62165 .69293 Metetra
.645 .763 .934 r
.62165 .69293 .62649 .6978 .63619 .69517 .63137 .69029 Metetra
.645 .763 .934 r
.63137 .69029 .63619 .69517 .64592 .69253 .64112 .68763 Metetra
.645 .763 .934 r
.64112 .68763 .64592 .69253 .65568 .68988 .65091 .68496 Metetra
.645 .763 .934 r
.65091 .68496 .65568 .68988 .66549 .68722 .66074 .68228 Metetra
.645 .763 .934 r
.66074 .68228 .66549 .68722 .67532 .68455 .67059 .6796 Metetra
.645 .763 .934 r
.67059 .6796 .67532 .68455 .68519 .68187 .68049 .6769 Metetra
.645 .763 .934 r
.68049 .6769 .68519 .68187 .69509 .67918 .69041 .6742 Metetra
.645 .763 .934 r
.69041 .6742 .69509 .67918 .70503 .67649 .70038 .67148 Metetra
.645 .763 .934 r
.70038 .67148 .70503 .67649 .715 .67378 .71037 .66876 Metetra
.645 .763 .934 r
.71037 .66876 .715 .67378 .72501 .67107 .72041 .66603 Metetra
.645 .763 .934 r
.72041 .66603 .72501 .67107 .73505 .66834 .73047 .66328 Metetra
.645 .763 .934 r
.73047 .66328 .73505 .66834 .74513 .66561 .74058 .66053 Metetra
.645 .763 .934 r
.74058 .66053 .74513 .66561 .75525 .66286 .75072 .65777 Metetra
.645 .763 .934 r
.75072 .65777 .75525 .66286 .7654 .66011 .76089 .655 Metetra
.645 .763 .934 r
.76089 .655 .7654 .66011 .77558 .65734 .7711 .65222 Metetra
.645 .763 .934 r
.7711 .65222 .77558 .65734 .78581 .65457 .78135 .64942 Metetra
.645 .763 .934 r
.78135 .64942 .78581 .65457 .79607 .65179 .79164 .64662 Metetra
.645 .763 .934 r
.79164 .64662 .79607 .65179 .80636 .64899 .80196 .64381 Metetra
.645 .763 .934 r
.80196 .64381 .80636 .64899 .81669 .64619 .81232 .64099 Metetra
.645 .763 .934 r
.81232 .64099 .81669 .64619 .82706 .64338 .82271 .63815 Metetra
.645 .763 .934 r
.82271 .63815 .82706 .64338 .83747 .64055 .83315 .63531 Metetra
.645 .763 .934 r
.83315 .63531 .83747 .64055 .84791 .63772 .84362 .63246 Metetra
.645 .763 .934 r
.84362 .63246 .84791 .63772 .85839 .63487 .85413 .6296 Metetra
.645 .763 .934 r
.85413 .6296 .85839 .63487 .86891 .63202 .86467 .62672 Metetra
.645 .763 .934 r
.86467 .62672 .86891 .63202 .87947 .62915 .87526 .62384 Metetra
.645 .763 .934 r
.87526 .62384 .87947 .62915 .89007 .62628 .88588 .62094 Metetra
.645 .763 .934 r
.88588 .62094 .89007 .62628 .9007 .62339 .89654 .61804 Metetra
.645 .763 .934 r
.89654 .61804 .9007 .62339 .91137 .6205 .90724 .61512 Metetra
.645 .763 .934 r
.90724 .61512 .91137 .6205 .92208 .61759 .91798 .6122 Metetra
.645 .763 .934 r
.91798 .6122 .92208 .61759 .93284 .61467 .92876 .60926 Metetra
.645 .763 .934 r
.92876 .60926 .93284 .61467 .94362 .61175 .93958 .60631 Metetra
.645 .763 .934 r
.93958 .60631 .94362 .61175 .95445 .60881 .95044 .60335 Metetra
.645 .763 .934 r
.95044 .60335 .95445 .60881 .96532 .60586 .96134 .60039 Metetra
.645 .763 .934 r
.33943 .76391 .3449 .76833 .35369 .76594 .34823 .7615 Metetra
.645 .763 .934 r
.34823 .7615 .35369 .76594 .3625 .76354 .35706 .75909 Metetra
.645 .763 .934 r
.35706 .75909 .3625 .76354 .37134 .76113 .36592 .75666 Metetra
.645 .763 .934 r
.36592 .75666 .37134 .76113 .38021 .75871 .37481 .75423 Metetra
.645 .763 .934 r
.37481 .75423 .38021 .75871 .38911 .75629 .38373 .75179 Metetra
.645 .763 .934 r
.38373 .75179 .38911 .75629 .39804 .75386 .39267 .74934 Metetra
.645 .763 .934 r
.39267 .74934 .39804 .75386 .407 .75142 .40165 .74689 Metetra
.645 .763 .934 r
.40165 .74689 .407 .75142 .41599 .74897 .41066 .74442 Metetra
.645 .763 .934 r
.41066 .74442 .41599 .74897 .42501 .74651 .4197 .74195 Metetra
.645 .763 .934 r
.4197 .74195 .42501 .74651 .43406 .74404 .42877 .73947 Metetra
.645 .763 .934 r
.42877 .73947 .43406 .74404 .44314 .74157 .43787 .73698 Metetra
.645 .763 .934 r
.43787 .73698 .44314 .74157 .45225 .73909 .447 .73448 Metetra
.645 .763 .934 r
.447 .73448 .45225 .73909 .46139 .7366 .45616 .73198 Metetra
.645 .763 .934 r
.45616 .73198 .46139 .7366 .47056 .7341 .46535 .72946 Metetra
.645 .763 .934 r
.46535 .72946 .47056 .7341 .47977 .73159 .47457 .72694 Metetra
.645 .763 .934 r
.47457 .72694 .47977 .73159 .489 .72907 .48383 .72441 Metetra
.645 .763 .934 r
.48383 .72441 .489 .72907 .49827 .72655 .49312 .72187 Metetra
.645 .763 .934 r
.49312 .72187 .49827 .72655 .50756 .72402 .50243 .71932 Metetra
.645 .763 .934 r
.50243 .71932 .50756 .72402 .51689 .72147 .51178 .71676 Metetra
.645 .763 .934 r
.51178 .71676 .51689 .72147 .52625 .71892 .52116 .71419 Metetra
.645 .763 .934 r
.52116 .71419 .52625 .71892 .53565 .71637 .53058 .71162 Metetra
.645 .763 .934 r
.53058 .71162 .53565 .71637 .54507 .7138 .54002 .70903 Metetra
.645 .763 .934 r
.54002 .70903 .54507 .7138 .55453 .71122 .5495 .70644 Metetra
.645 .763 .934 r
.5495 .70644 .55453 .71122 .56402 .70864 .55901 .70384 Metetra
.645 .763 .934 r
.55901 .70384 .56402 .70864 .57354 .70604 .56856 .70123 Metetra
.645 .763 .934 r
.56856 .70123 .57354 .70604 .5831 .70344 .57813 .69861 Metetra
.645 .763 .934 r
.57813 .69861 .5831 .70344 .59268 .70083 .58774 .69598 Metetra
.645 .763 .934 r
.58774 .69598 .59268 .70083 .6023 .6982 .59739 .69334 Metetra
.645 .763 .934 r
.59739 .69334 .6023 .6982 .61196 .69557 .60706 .69069 Metetra
.645 .763 .934 r
.60706 .69069 .61196 .69557 .62165 .69293 .61677 .68804 Metetra
.645 .763 .934 r
.61677 .68804 .62165 .69293 .63137 .69029 .62652 .68537 Metetra
.645 .763 .934 r
.62652 .68537 .63137 .69029 .64112 .68763 .6363 .6827 Metetra
.645 .763 .934 r
.6363 .6827 .64112 .68763 .65091 .68496 .64611 .68001 Metetra
.645 .763 .934 r
.64611 .68001 .65091 .68496 .66074 .68228 .65596 .67732 Metetra
.645 .763 .934 r
.65596 .67732 .66074 .68228 .67059 .6796 .66584 .67462 Metetra
.645 .763 .934 r
.66584 .67462 .67059 .6796 .68049 .6769 .67575 .6719 Metetra
.645 .763 .934 r
.67575 .6719 .68049 .6769 .69041 .6742 .68571 .66918 Metetra
.645 .763 .934 r
.68571 .66918 .69041 .6742 .70038 .67148 .69569 .66645 Metetra
.645 .763 .934 r
.69569 .66645 .70038 .67148 .71037 .66876 .70571 .66371 Metetra
.645 .763 .934 r
.70571 .66371 .71037 .66876 .72041 .66603 .71577 .66096 Metetra
.645 .763 .934 r
.71577 .66096 .72041 .66603 .73047 .66328 .72586 .6582 Metetra
.645 .763 .934 r
.72586 .6582 .73047 .66328 .74058 .66053 .73599 .65542 Metetra
.645 .763 .934 r
.73599 .65542 .74058 .66053 .75072 .65777 .74616 .65264 Metetra
.645 .763 .934 r
.74616 .65264 .75072 .65777 .76089 .655 .75636 .64985 Metetra
.645 .763 .934 r
.75636 .64985 .76089 .655 .7711 .65222 .76659 .64705 Metetra
.645 .763 .934 r
.76659 .64705 .7711 .65222 .78135 .64942 .77687 .64424 Metetra
.645 .763 .934 r
.77687 .64424 .78135 .64942 .79164 .64662 .78718 .64142 Metetra
.645 .763 .934 r
.78718 .64142 .79164 .64662 .80196 .64381 .79753 .63859 Metetra
.645 .763 .934 r
.79753 .63859 .80196 .64381 .81232 .64099 .80791 .63575 Metetra
.645 .763 .934 r
.80791 .63575 .81232 .64099 .82271 .63815 .81834 .6329 Metetra
.645 .763 .934 r
.81834 .6329 .82271 .63815 .83315 .63531 .8288 .63004 Metetra
.645 .763 .934 r
.8288 .63004 .83315 .63531 .84362 .63246 .83929 .62717 Metetra
.645 .763 .934 r
.83929 .62717 .84362 .63246 .85413 .6296 .84983 .62428 Metetra
.645 .763 .934 r
.84983 .62428 .85413 .6296 .86467 .62672 .8604 .62139 Metetra
.645 .763 .934 r
.8604 .62139 .86467 .62672 .87526 .62384 .87102 .61849 Metetra
.645 .763 .934 r
.87102 .61849 .87526 .62384 .88588 .62094 .88167 .61557 Metetra
.645 .763 .934 r
.88167 .61557 .88588 .62094 .89654 .61804 .89236 .61265 Metetra
.645 .763 .934 r
.89236 .61265 .89654 .61804 .90724 .61512 .90309 .60971 Metetra
.691 .781 .92 r
.90309 .60971 .90724 .61512 .91798 .6122 .91372 .60559 Metetra
.711 .745 .879 r
.91372 .60559 .91798 .6122 .92876 .60926 .9243 .60072 Metetra
.698 .686 .835 r
.9243 .60072 .92876 .60926 .93958 .60631 .93491 .59585 Metetra
.684 .641 .8 r
.93491 .59585 .93958 .60631 .95044 .60335 .94555 .59098 Metetra
.673 .605 .772 r
.94555 .59098 .95044 .60335 .96134 .60039 .95622 .58611 Metetra
.645 .763 .934 r
.33392 .75946 .33943 .76391 .34823 .7615 .34274 .75704 Metetra
.645 .763 .934 r
.34274 .75704 .34823 .7615 .35706 .75909 .35159 .75461 Metetra
.645 .763 .934 r
.35159 .75461 .35706 .75909 .36592 .75666 .36046 .75217 Metetra
.645 .763 .934 r
.36046 .75217 .36592 .75666 .37481 .75423 .36937 .74972 Metetra
.645 .763 .934 r
.36937 .74972 .37481 .75423 .38373 .75179 .37831 .74727 Metetra
.645 .763 .934 r
.37831 .74727 .38373 .75179 .39267 .74934 .38728 .7448 Metetra
.645 .763 .934 r
.38728 .7448 .39267 .74934 .40165 .74689 .39627 .74233 Metetra
.645 .763 .934 r
.39627 .74233 .40165 .74689 .41066 .74442 .4053 .73985 Metetra
.645 .763 .934 r
.4053 .73985 .41066 .74442 .4197 .74195 .41436 .73736 Metetra
.645 .763 .934 r
.41436 .73736 .4197 .74195 .42877 .73947 .42345 .73487 Metetra
.645 .763 .934 r
.42345 .73487 .42877 .73947 .43787 .73698 .43256 .73236 Metetra
.645 .763 .934 r
.43256 .73236 .43787 .73698 .447 .73448 .44171 .72985 Metetra
.645 .763 .934 r
.44171 .72985 .447 .73448 .45616 .73198 .4509 .72733 Metetra
.645 .763 .934 r
.4509 .72733 .45616 .73198 .46535 .72946 .46011 .7248 Metetra
.645 .763 .934 r
.46011 .7248 .46535 .72946 .47457 .72694 .46935 .72226 Metetra
.645 .763 .934 r
.46935 .72226 .47457 .72694 .48383 .72441 .47863 .71971 Metetra
.645 .763 .934 r
.47863 .71971 .48383 .72441 .49312 .72187 .48793 .71715 Metetra
.645 .763 .934 r
.48793 .71715 .49312 .72187 .50243 .71932 .49727 .71459 Metetra
.645 .763 .934 r
.49727 .71459 .50243 .71932 .51178 .71676 .50664 .71201 Metetra
.645 .763 .934 r
.50664 .71201 .51178 .71676 .52116 .71419 .51604 .70943 Metetra
.645 .763 .934 r
.51604 .70943 .52116 .71419 .53058 .71162 .52548 .70684 Metetra
.645 .763 .934 r
.52548 .70684 .53058 .71162 .54002 .70903 .53494 .70424 Metetra
.645 .763 .934 r
.53494 .70424 .54002 .70903 .5495 .70644 .54444 .70163 Metetra
.645 .763 .934 r
.54444 .70163 .5495 .70644 .55901 .70384 .55398 .69901 Metetra
.645 .763 .934 r
.55398 .69901 .55901 .70384 .56856 .70123 .56354 .69638 Metetra
.645 .763 .934 r
.56354 .69638 .56856 .70123 .57813 .69861 .57314 .69375 Metetra
.645 .763 .934 r
.57314 .69375 .57813 .69861 .58774 .69598 .58277 .6911 Metetra
.645 .763 .934 r
.58277 .6911 .58774 .69598 .59739 .69334 .59244 .68845 Metetra
.645 .763 .934 r
.59244 .68845 .59739 .69334 .60706 .69069 .60214 .68578 Metetra
.645 .763 .934 r
.60214 .68578 .60706 .69069 .61677 .68804 .61187 .68311 Metetra
.645 .763 .934 r
.61187 .68311 .61677 .68804 .62652 .68537 .62164 .68043 Metetra
.645 .763 .934 r
.62164 .68043 .62652 .68537 .6363 .6827 .63144 .67773 Metetra
.645 .763 .934 r
.63144 .67773 .6363 .6827 .64611 .68001 .64128 .67503 Metetra
.645 .763 .934 r
.64128 .67503 .64611 .68001 .65596 .67732 .65115 .67232 Metetra
.645 .763 .934 r
.65115 .67232 .65596 .67732 .66584 .67462 .66105 .6696 Metetra
.645 .763 .934 r
.66105 .6696 .66584 .67462 .67575 .6719 .67099 .66687 Metetra
.645 .763 .934 r
.67099 .66687 .67575 .6719 .68571 .66918 .68097 .66413 Metetra
.645 .763 .934 r
.68097 .66413 .68571 .66918 .69569 .66645 .69098 .66138 Metetra
.645 .763 .934 r
.69098 .66138 .69569 .66645 .70571 .66371 .70102 .65862 Metetra
.645 .763 .934 r
.70102 .65862 .70571 .66371 .71577 .66096 .71111 .65585 Metetra
.645 .763 .934 r
.71111 .65585 .71577 .66096 .72586 .6582 .72122 .65307 Metetra
.645 .763 .934 r
.72122 .65307 .72586 .6582 .73599 .65542 .73138 .65028 Metetra
.645 .763 .934 r
.73138 .65028 .73599 .65542 .74616 .65264 .74157 .64748 Metetra
.645 .763 .934 r
.74157 .64748 .74616 .65264 .75636 .64985 .75179 .64468 Metetra
.645 .763 .934 r
.75179 .64468 .75636 .64985 .76659 .64705 .76206 .64186 Metetra
.645 .763 .934 r
.76206 .64186 .76659 .64705 .77687 .64424 .77236 .63903 Metetra
.645 .763 .934 r
.77236 .63903 .77687 .64424 .78718 .64142 .78269 .63619 Metetra
.645 .763 .934 r
.78269 .63619 .78718 .64142 .79753 .63859 .79307 .63334 Metetra
.687 .778 .92 r
.79307 .63334 .79753 .63859 .80791 .63575 .8034 .62945 Metetra
.712 .749 .88 r
.8034 .62945 .80791 .63575 .81834 .6329 .81368 .62467 Metetra
.699 .689 .837 r
.81368 .62467 .81834 .6329 .8288 .63004 .824 .6199 Metetra
.685 .643 .802 r
.824 .6199 .8288 .63004 .83929 .62717 .83434 .61514 Metetra
.674 .608 .773 r
.83434 .61514 .83929 .62717 .84983 .62428 .84471 .61037 Metetra
.664 .58 .751 r
.84471 .61037 .84983 .62428 .8604 .62139 .8551 .60561 Metetra
.655 .557 .732 r
.8551 .60561 .8604 .62139 .87102 .61849 .86553 .60085 Metetra
.648 .538 .716 r
.86553 .60085 .87102 .61849 .88167 .61557 .87598 .59609 Metetra
.641 .523 .704 r
.87598 .59609 .88167 .61557 .89236 .61265 .88646 .59134 Metetra
.636 .51 .692 r
.88646 .59134 .89236 .61265 .90309 .60971 .89697 .58659 Metetra
.631 .499 .683 r
.89697 .58659 .90309 .60971 .91372 .60559 .90751 .58183 Metetra
.63 .495 .68 r
.90751 .58183 .91372 .60559 .9243 .60072 .91808 .57708 Metetra
.63 .496 .681 r
.91808 .57708 .9243 .60072 .93491 .59585 .92868 .57233 Metetra
.63 .497 .681 r
.92868 .57233 .93491 .59585 .94555 .59098 .93931 .56759 Metetra
.63 .498 .682 r
.93931 .56759 .94555 .59098 .95622 .58611 .94996 .56284 Metetra
.645 .763 .934 r
.32838 .75498 .33392 .75946 .34274 .75704 .33721 .75254 Metetra
.645 .763 .934 r
.33721 .75254 .34274 .75704 .35159 .75461 .34608 .7501 Metetra
.645 .763 .934 r
.34608 .7501 .35159 .75461 .36046 .75217 .35498 .74764 Metetra
.645 .763 .934 r
.35498 .74764 .36046 .75217 .36937 .74972 .3639 .74518 Metetra
.645 .763 .934 r
.3639 .74518 .36937 .74972 .37831 .74727 .37286 .74271 Metetra
.645 .763 .934 r
.37286 .74271 .37831 .74727 .38728 .7448 .38184 .74023 Metetra
.645 .763 .934 r
.38184 .74023 .38728 .7448 .39627 .74233 .39086 .73775 Metetra
.645 .763 .934 r
.39086 .73775 .39627 .74233 .4053 .73985 .39991 .73525 Metetra
.645 .763 .934 r
.39991 .73525 .4053 .73985 .41436 .73736 .40898 .73275 Metetra
.645 .763 .934 r
.40898 .73275 .41436 .73736 .42345 .73487 .41809 .73024 Metetra
.645 .763 .934 r
.41809 .73024 .42345 .73487 .43256 .73236 .42723 .72772 Metetra
.645 .763 .934 r
.42723 .72772 .43256 .73236 .44171 .72985 .4364 .72519 Metetra
.645 .763 .934 r
.4364 .72519 .44171 .72985 .4509 .72733 .4456 .72265 Metetra
.645 .763 .934 r
.4456 .72265 .4509 .72733 .46011 .7248 .45483 .7201 Metetra
.645 .763 .934 r
.45483 .7201 .46011 .7248 .46935 .72226 .46409 .71755 Metetra
.645 .763 .934 r
.46409 .71755 .46935 .72226 .47863 .71971 .47339 .71498 Metetra
.645 .763 .934 r
.47339 .71498 .47863 .71971 .48793 .71715 .48272 .71241 Metetra
.645 .763 .934 r
.48272 .71241 .48793 .71715 .49727 .71459 .49207 .70983 Metetra
.645 .763 .934 r
.49207 .70983 .49727 .71459 .50664 .71201 .50147 .70724 Metetra
.645 .763 .934 r
.50147 .70724 .50664 .71201 .51604 .70943 .51089 .70464 Metetra
.645 .763 .934 r
.51089 .70464 .51604 .70943 .52548 .70684 .52034 .70203 Metetra
.645 .763 .934 r
.52034 .70203 .52548 .70684 .53494 .70424 .52983 .69942 Metetra
.645 .763 .934 r
.52983 .69942 .53494 .70424 .54444 .70163 .53935 .69679 Metetra
.645 .763 .934 r
.53935 .69679 .54444 .70163 .55398 .69901 .54891 .69415 Metetra
.645 .763 .934 r
.54891 .69415 .55398 .69901 .56354 .69638 .5585 .69151 Metetra
.645 .763 .934 r
.5585 .69151 .56354 .69638 .57314 .69375 .56812 .68886 Metetra
.645 .763 .934 r
.56812 .68886 .57314 .69375 .58277 .6911 .57777 .68619 Metetra
.645 .763 .934 r
.57777 .68619 .58277 .6911 .59244 .68845 .58746 .68352 Metetra
.645 .763 .934 r
.58746 .68352 .59244 .68845 .60214 .68578 .59718 .68084 Metetra
.645 .763 .934 r
.59718 .68084 .60214 .68578 .61187 .68311 .60694 .67815 Metetra
.645 .763 .934 r
.60694 .67815 .61187 .68311 .62164 .68043 .61673 .67545 Metetra
.645 .763 .934 r
.61673 .67545 .62164 .68043 .63144 .67773 .62655 .67274 Metetra
.645 .763 .934 r
.62655 .67274 .63144 .67773 .64128 .67503 .63641 .67002 Metetra
.645 .763 .934 r
.63641 .67002 .64128 .67503 .65115 .67232 .64631 .66729 Metetra
.645 .763 .934 r
.64631 .66729 .65115 .67232 .66105 .6696 .65623 .66455 Metetra
.645 .763 .934 r
.65623 .66455 .66105 .6696 .67099 .66687 .6662 .6618 Metetra
.645 .763 .934 r
.6662 .6618 .67099 .66687 .68097 .66413 .6762 .65905 Metetra
.688 .777 .919 r
.6762 .65905 .68097 .66413 .69098 .66138 .68618 .65525 Metetra
.712 .747 .879 r
.68618 .65525 .69098 .66138 .70102 .65862 .69616 .65059 Metetra
.699 .688 .836 r
.69616 .65059 .70102 .65862 .71111 .65585 .70616 .64593 Metetra
.686 .642 .801 r
.70616 .64593 .71111 .65585 .72122 .65307 .71618 .64127 Metetra
.674 .607 .773 r
.71618 .64127 .72122 .65307 .73138 .65028 .72624 .63662 Metetra
.664 .579 .75 r
.72624 .63662 .73138 .65028 .74157 .64748 .73631 .63197 Metetra
.655 .557 .732 r
.73631 .63197 .74157 .64748 .75179 .64468 .74642 .62732 Metetra
.648 .539 .716 r
.74642 .62732 .75179 .64468 .76206 .64186 .75655 .62267 Metetra
.642 .523 .703 r
.75655 .62267 .76206 .64186 .77236 .63903 .76671 .61803 Metetra
.636 .51 .692 r
.76671 .61803 .77236 .63903 .78269 .63619 .77689 .61339 Metetra
.631 .499 .683 r
.77689 .61339 .78269 .63619 .79307 .63334 .7871 .60875 Metetra
.627 .489 .675 r
.7871 .60875 .79307 .63334 .8034 .62945 .79734 .60411 Metetra
.625 .486 .672 r
.79734 .60411 .8034 .62945 .81368 .62467 .80761 .59948 Metetra
.626 .486 .672 r
.80761 .59948 .81368 .62467 .824 .6199 .8179 .59484 Metetra
.626 .487 .673 r
.8179 .59484 .824 .6199 .83434 .61514 .82822 .59021 Metetra
.626 .488 .674 r
.82822 .59021 .83434 .61514 .84471 .61037 .83857 .58558 Metetra
.626 .488 .674 r
.83857 .58558 .84471 .61037 .8551 .60561 .84895 .58095 Metetra
.626 .489 .675 r
.84895 .58095 .8551 .60561 .86553 .60085 .85936 .57632 Metetra
.627 .49 .676 r
.85936 .57632 .86553 .60085 .87598 .59609 .8698 .57169 Metetra
.627 .49 .676 r
.8698 .57169 .87598 .59609 .88646 .59134 .88026 .56706 Metetra
.627 .491 .677 r
.88026 .56706 .88646 .59134 .89697 .58659 .89076 .56244 Metetra
.627 .492 .678 r
.89076 .56244 .89697 .58659 .90751 .58183 .90129 .55781 Metetra
.627 .493 .679 r
.90129 .55781 .90751 .58183 .91808 .57708 .91184 .55318 Metetra
.627 .493 .679 r
.91184 .55318 .91808 .57708 .92868 .57233 .92243 .54856 Metetra
.628 .494 .68 r
.92243 .54856 .92868 .57233 .93931 .56759 .93304 .54393 Metetra
.628 .495 .681 r
.93304 .54393 .93931 .56759 .94996 .56284 .94369 .5393 Metetra
.645 .763 .934 r
.3228 .75047 .32838 .75498 .33721 .75254 .33166 .74802 Metetra
.645 .763 .934 r
.33166 .74802 .33721 .75254 .34608 .7501 .34054 .74556 Metetra
.645 .763 .934 r
.34054 .74556 .34608 .7501 .35498 .74764 .34945 .74309 Metetra
.645 .763 .934 r
.34945 .74309 .35498 .74764 .3639 .74518 .3584 .74062 Metetra
.645 .763 .934 r
.3584 .74062 .3639 .74518 .37286 .74271 .36737 .73813 Metetra
.645 .763 .934 r
.36737 .73813 .37286 .74271 .38184 .74023 .37638 .73564 Metetra
.645 .763 .934 r
.37638 .73564 .38184 .74023 .39086 .73775 .38541 .73313 Metetra
.645 .763 .934 r
.38541 .73313 .39086 .73775 .39991 .73525 .39448 .73062 Metetra
.645 .763 .934 r
.39448 .73062 .39991 .73525 .40898 .73275 .40357 .7281 Metetra
.645 .763 .934 r
.40357 .7281 .40898 .73275 .41809 .73024 .4127 .72558 Metetra
.645 .763 .934 r
.4127 .72558 .41809 .73024 .42723 .72772 .42186 .72304 Metetra
.645 .763 .934 r
.42186 .72304 .42723 .72772 .4364 .72519 .43105 .72049 Metetra
.645 .763 .934 r
.43105 .72049 .4364 .72519 .4456 .72265 .44027 .71794 Metetra
.645 .763 .934 r
.44027 .71794 .4456 .72265 .45483 .7201 .44952 .71538 Metetra
.645 .763 .934 r
.44952 .71538 .45483 .7201 .46409 .71755 .4588 .71281 Metetra
.645 .763 .934 r
.4588 .71281 .46409 .71755 .47339 .71498 .46812 .71023 Metetra
.645 .763 .934 r
.46812 .71023 .47339 .71498 .48272 .71241 .47747 .70764 Metetra
.645 .763 .934 r
.47747 .70764 .48272 .71241 .49207 .70983 .48685 .70504 Metetra
.645 .763 .934 r
.48685 .70504 .49207 .70983 .50147 .70724 .49626 .70243 Metetra
.645 .763 .934 r
.49626 .70243 .50147 .70724 .51089 .70464 .5057 .69982 Metetra
.645 .763 .934 r
.5057 .69982 .51089 .70464 .52034 .70203 .51518 .69719 Metetra
.645 .763 .934 r
.51518 .69719 .52034 .70203 .52983 .69942 .52469 .69456 Metetra
.645 .763 .934 r
.52469 .69456 .52983 .69942 .53935 .69679 .53423 .69192 Metetra
.645 .763 .934 r
.53423 .69192 .53935 .69679 .54891 .69415 .54381 .68927 Metetra
.645 .763 .934 r
.54381 .68927 .54891 .69415 .5585 .69151 .55342 .6866 Metetra
.706 .78 .909 r
.55342 .6866 .5585 .69151 .56812 .68886 .56304 .68243 Metetra
.709 .728 .865 r
.56304 .68243 .56812 .68886 .57777 .68619 .57269 .67789 Metetra
.696 .674 .825 r
.57269 .67789 .57777 .68619 .58746 .68352 .58236 .67335 Metetra
.683 .632 .792 r
.58236 .67335 .58746 .68352 .59718 .68084 .59206 .66881 Metetra
.671 .599 .766 r
.59206 .66881 .59718 .68084 .60694 .67815 .60177 .66428 Metetra
.662 .573 .745 r
.60177 .66428 .60694 .67815 .61673 .67545 .61152 .65975 Metetra
.653 .552 .728 r
.61152 .65975 .61673 .67545 .62655 .67274 .62129 .65522 Metetra
.646 .534 .713 r
.62129 .65522 .62655 .67274 .63641 .67002 .63108 .6507 Metetra
.64 .52 .7 r
.63108 .6507 .63641 .67002 .64631 .66729 .64089 .64618 Metetra
.635 .507 .69 r
.64089 .64618 .64631 .66729 .65623 .66455 .65074 .64166 Metetra
.63 .496 .681 r
.65074 .64166 .65623 .66455 .6662 .6618 .66061 .63715 Metetra
.626 .487 .673 r
.66061 .63715 .6662 .6618 .6762 .65905 .6705 .63263 Metetra
.622 .479 .666 r
.6705 .63263 .6762 .65905 .68618 .65525 .68042 .62812 Metetra
.621 .476 .663 r
.68042 .62812 .68618 .65525 .69616 .65059 .69036 .62361 Metetra
.621 .476 .664 r
.69036 .62361 .69616 .65059 .70616 .64593 .70033 .6191 Metetra
.621 .477 .664 r
.70033 .6191 .70616 .64593 .71618 .64127 .71033 .6146 Metetra
.622 .478 .665 r
.71033 .6146 .71618 .64127 .72624 .63662 .72036 .61009 Metetra
.622 .478 .666 r
.72036 .61009 .72624 .63662 .73631 .63197 .73041 .60559 Metetra
.622 .479 .666 r
.73041 .60559 .73631 .63197 .74642 .62732 .74049 .60108 Metetra
.622 .48 .667 r
.74049 .60108 .74642 .62732 .75655 .62267 .75059 .59658 Metetra
.622 .48 .668 r
.75059 .59658 .75655 .62267 .76671 .61803 .76072 .59208 Metetra
.623 .481 .668 r
.76072 .59208 .76671 .61803 .77689 .61339 .77088 .58758 Metetra
.623 .482 .669 r
.77088 .58758 .77689 .61339 .7871 .60875 .78107 .58308 Metetra
.623 .482 .67 r
.78107 .58308 .7871 .60875 .79734 .60411 .79129 .57859 Metetra
.623 .483 .67 r
.79129 .57859 .79734 .60411 .80761 .59948 .80154 .57409 Metetra
.623 .484 .671 r
.80154 .57409 .80761 .59948 .8179 .59484 .81181 .56959 Metetra
.623 .484 .672 r
.81181 .56959 .8179 .59484 .82822 .59021 .82211 .56509 Metetra
.624 .485 .673 r
.82211 .56509 .82822 .59021 .83857 .58558 .83244 .56059 Metetra
.624 .486 .673 r
.83244 .56059 .83857 .58558 .84895 .58095 .8428 .55609 Metetra
.624 .486 .674 r
.8428 .55609 .84895 .58095 .85936 .57632 .85319 .5516 Metetra
.624 .487 .675 r
.85319 .5516 .85936 .57632 .8698 .57169 .86361 .5471 Metetra
.624 .488 .675 r
.86361 .5471 .8698 .57169 .88026 .56706 .87406 .5426 Metetra
.625 .489 .676 r
.87406 .5426 .88026 .56706 .89076 .56244 .88454 .5381 Metetra
.625 .489 .677 r
.88454 .5381 .89076 .56244 .90129 .55781 .89505 .53359 Metetra
.625 .49 .677 r
.89505 .53359 .90129 .55781 .91184 .55318 .90559 .52909 Metetra
.625 .491 .678 r
.90559 .52909 .91184 .55318 .92243 .54856 .91616 .52459 Metetra
.625 .491 .679 r
.91616 .52459 .92243 .54856 .93304 .54393 .92677 .52008 Metetra
.626 .492 .68 r
.92677 .52008 .93304 .54393 .94369 .5393 .9374 .51557 Metetra
.645 .763 .934 r
.31719 .74594 .3228 .75047 .33166 .74802 .32606 .74347 Metetra
.645 .763 .934 r
.32606 .74347 .33166 .74802 .34054 .74556 .33497 .741 Metetra
.645 .763 .934 r
.33497 .741 .34054 .74556 .34945 .74309 .3439 .73851 Metetra
.645 .763 .934 r
.3439 .73851 .34945 .74309 .3584 .74062 .35286 .73602 Metetra
.645 .763 .934 r
.35286 .73602 .3584 .74062 .36737 .73813 .36185 .73352 Metetra
.645 .763 .934 r
.36185 .73352 .36737 .73813 .37638 .73564 .37088 .73101 Metetra
.645 .763 .934 r
.37088 .73101 .37638 .73564 .38541 .73313 .37993 .72849 Metetra
.645 .763 .934 r
.37993 .72849 .38541 .73313 .39448 .73062 .38901 .72597 Metetra
.645 .763 .934 r
.38901 .72597 .39448 .73062 .40357 .7281 .39813 .72343 Metetra
.645 .763 .934 r
.39813 .72343 .40357 .7281 .4127 .72558 .40728 .72089 Metetra
.645 .763 .934 r
.40728 .72089 .4127 .72558 .42186 .72304 .41645 .71833 Metetra
.689 .774 .916 r
.41645 .71833 .42186 .72304 .43105 .72049 .42569 .71476 Metetra
.713 .742 .874 r
.42569 .71476 .43105 .72049 .44027 .71794 .43498 .71035 Metetra
.699 .685 .833 r
.43498 .71035 .44027 .71794 .44952 .71538 .44428 .70594 Metetra
.686 .641 .799 r
.44428 .70594 .44952 .71538 .4588 .71281 .45361 .70153 Metetra
.674 .607 .772 r
.45361 .70153 .4588 .71281 .46812 .71023 .46296 .69713 Metetra
.664 .579 .75 r
.46296 .69713 .46812 .71023 .47747 .70764 .47233 .69273 Metetra
.656 .557 .732 r
.47233 .69273 .47747 .70764 .48685 .70504 .48173 .68833 Metetra
.648 .539 .716 r
.48173 .68833 .48685 .70504 .49626 .70243 .49115 .68394 Metetra
.642 .523 .703 r
.49115 .68394 .49626 .70243 .5057 .69982 .50059 .67955 Metetra
.636 .51 .692 r
.50059 .67955 .5057 .69982 .51518 .69719 .51005 .67516 Metetra
.631 .499 .683 r
.51005 .67516 .51518 .69719 .52469 .69456 .51954 .67078 Metetra
.627 .489 .675 r
.51954 .67078 .52469 .69456 .53423 .69192 .52905 .6664 Metetra
.623 .481 .667 r
.52905 .6664 .53423 .69192 .54381 .68927 .53859 .66202 Metetra
.62 .473 .661 r
.53859 .66202 .54381 .68927 .55342 .6866 .54814 .65764 Metetra
.617 .467 .655 r
.54814 .65764 .55342 .6866 .56304 .68243 .55773 .65327 Metetra
.617 .466 .655 r
.55773 .65327 .56304 .68243 .57269 .67789 .56733 .6489 Metetra
.617 .467 .655 r
.56733 .6489 .57269 .67789 .58236 .67335 .57697 .64453 Metetra
.617 .467 .656 r
.57697 .64453 .58236 .67335 .59206 .66881 .58662 .64016 Metetra
.617 .468 .657 r
.58662 .64016 .59206 .66881 .60177 .66428 .5963 .63579 Metetra
.617 .468 .657 r
.5963 .63579 .60177 .66428 .61152 .65975 .60601 .63143 Metetra
.618 .469 .658 r
.60601 .63143 .61152 .65975 .62129 .65522 .61574 .62706 Metetra
.618 .47 .658 r
.61574 .62706 .62129 .65522 .63108 .6507 .6255 .6227 Metetra
.618 .47 .659 r
.6255 .6227 .63108 .6507 .64089 .64618 .63528 .61834 Metetra
.618 .471 .66 r
.63528 .61834 .64089 .64618 .65074 .64166 .64509 .61398 Metetra
.618 .472 .66 r
.64509 .61398 .65074 .64166 .66061 .63715 .65493 .60962 Metetra
.618 .472 .661 r
.65493 .60962 .66061 .63715 .6705 .63263 .66479 .60526 Metetra
.619 .473 .662 r
.66479 .60526 .6705 .63263 .68042 .62812 .67468 .60091 Metetra
.619 .474 .662 r
.67468 .60091 .68042 .62812 .69036 .62361 .68459 .59655 Metetra
.619 .474 .663 r
.68459 .59655 .69036 .62361 .70033 .6191 .69453 .59219 Metetra
.619 .475 .664 r
.69453 .59219 .70033 .6191 .71033 .6146 .7045 .58783 Metetra
.619 .476 .664 r
.7045 .58783 .71033 .6146 .72036 .61009 .7145 .58348 Metetra
.62 .476 .665 r
.7145 .58348 .72036 .61009 .73041 .60559 .72452 .57912 Metetra
.62 .477 .666 r
.72452 .57912 .73041 .60559 .74049 .60108 .73457 .57476 Metetra
.62 .478 .666 r
.73457 .57476 .74049 .60108 .75059 .59658 .74465 .5704 Metetra
.62 .478 .667 r
.74465 .5704 .75059 .59658 .76072 .59208 .75476 .56604 Metetra
.62 .479 .668 r
.75476 .56604 .76072 .59208 .77088 .58758 .7649 .56169 Metetra
.621 .48 .668 r
.7649 .56169 .77088 .58758 .78107 .58308 .77506 .55733 Metetra
.621 .48 .669 r
.77506 .55733 .78107 .58308 .79129 .57859 .78525 .55296 Metetra
.621 .481 .67 r
.78525 .55296 .79129 .57859 .80154 .57409 .79548 .5486 Metetra
.621 .482 .67 r
.79548 .5486 .80154 .57409 .81181 .56959 .80573 .54424 Metetra
.621 .482 .671 r
.80573 .54424 .81181 .56959 .82211 .56509 .81601 .53987 Metetra
.622 .483 .672 r
.81601 .53987 .82211 .56509 .83244 .56059 .82632 .53551 Metetra
.622 .484 .672 r
.82632 .53551 .83244 .56059 .8428 .55609 .83666 .53114 Metetra
.622 .484 .673 r
.83666 .53114 .8428 .55609 .85319 .5516 .84703 .52677 Metetra
.622 .485 .674 r
.84703 .52677 .85319 .5516 .86361 .5471 .85743 .5224 Metetra
.622 .486 .675 r
.85743 .5224 .86361 .5471 .87406 .5426 .86787 .51803 Metetra
.623 .486 .675 r
.86787 .51803 .87406 .5426 .88454 .5381 .87833 .51365 Metetra
.623 .487 .676 r
.87833 .51365 .88454 .5381 .89505 .53359 .88882 .50927 Metetra
.623 .488 .677 r
.88882 .50927 .89505 .53359 .90559 .52909 .89935 .50489 Metetra
.623 .489 .677 r
.89935 .50489 .90559 .52909 .91616 .52459 .90991 .50051 Metetra
.623 .489 .678 r
.90991 .50051 .91616 .52459 .92677 .52008 .92049 .49612 Metetra
.624 .49 .679 r
.92049 .49612 .92677 .52008 .9374 .51557 .93111 .49173 Metetra
.769 .781 .862 r
.31155 .74138 .31719 .74594 .32606 .74347 .32065 .73524 Metetra
.73 .675 .796 r
.32065 .73524 .32606 .74347 .33497 .741 .32975 .72916 Metetra
.7 .608 .75 r
.32975 .72916 .33497 .741 .3439 .73851 .33887 .72312 Metetra
.678 .563 .718 r
.33887 .72312 .3439 .73851 .35286 .73602 .348 .71713 Metetra
.641 .518 .698 r
.348 .71713 .35286 .73602 .36185 .73352 .35706 .71277 Metetra
.634 .504 .687 r
.35706 .71277 .36185 .73352 .37088 .73101 .36614 .70853 Metetra
.629 .494 .679 r
.36614 .70853 .37088 .73101 .37993 .72849 .37524 .70429 Metetra
.625 .485 .671 r
.37524 .70429 .37993 .72849 .38901 .72597 .38436 .70006 Metetra
.622 .477 .664 r
.38436 .70006 .38901 .72597 .39813 .72343 .39351 .69583 Metetra
.618 .47 .658 r
.39351 .69583 .39813 .72343 .40728 .72089 .40267 .6916 Metetra
.616 .464 .653 r
.40267 .6916 .40728 .72089 .41645 .71833 .41186 .68737 Metetra
.613 .458 .648 r
.41186 .68737 .41645 .71833 .42569 .71476 .42107 .68315 Metetra
.612 .456 .646 r
.42107 .68315 .42569 .71476 .43498 .71035 .4303 .67892 Metetra
.612 .456 .647 r
.4303 .67892 .43498 .71035 .44428 .70594 .43956 .6747 Metetra
.612 .457 .647 r
.43956 .6747 .44428 .70594 .45361 .70153 .44883 .67049 Metetra
.613 .458 .648 r
.44883 .67049 .45361 .70153 .46296 .69713 .45813 .66627 Metetra
.613 .458 .648 r
.45813 .66627 .46296 .69713 .47233 .69273 .46746 .66206 Metetra
.613 .459 .649 r
.46746 .66206 .47233 .69273 .48173 .68833 .47681 .65785 Metetra
.613 .459 .649 r
.47681 .65785 .48173 .68833 .49115 .68394 .48618 .65363 Metetra
.613 .46 .65 r
.48618 .65363 .49115 .68394 .50059 .67955 .49557 .64943 Metetra
.613 .461 .651 r
.49557 .64943 .50059 .67955 .51005 .67516 .50499 .64522 Metetra
.614 .461 .651 r
.50499 .64522 .51005 .67516 .51954 .67078 .51443 .64101 Metetra
.614 .462 .652 r
.51443 .64101 .51954 .67078 .52905 .6664 .5239 .63681 Metetra
.614 .462 .653 r
.5239 .63681 .52905 .6664 .53859 .66202 .53339 .6326 Metetra
.614 .463 .653 r
.53339 .6326 .53859 .66202 .54814 .65764 .54291 .6284 Metetra
.614 .464 .654 r
.54291 .6284 .54814 .65764 .55773 .65327 .55245 .62419 Metetra
.615 .464 .654 r
.55245 .62419 .55773 .65327 .56733 .6489 .56202 .61999 Metetra
.615 .465 .655 r
.56202 .61999 .56733 .6489 .57697 .64453 .57161 .61579 Metetra
.615 .466 .656 r
.57161 .61579 .57697 .64453 .58662 .64016 .58123 .61158 Metetra
.615 .466 .656 r
.58123 .61158 .58662 .64016 .5963 .63579 .59087 .60738 Metetra
.615 .467 .657 r
.59087 .60738 .5963 .63579 .60601 .63143 .60054 .60318 Metetra
.616 .467 .658 r
.60054 .60318 .60601 .63143 .61574 .62706 .61023 .59897 Metetra
.616 .468 .658 r
.61023 .59897 .61574 .62706 .6255 .6227 .61995 .59477 Metetra
.616 .469 .659 r
.61995 .59477 .6255 .6227 .63528 .61834 .6297 .59057 Metetra
.616 .469 .66 r
.6297 .59057 .63528 .61834 .64509 .61398 .63948 .58636 Metetra
.616 .47 .66 r
.63948 .58636 .64509 .61398 .65493 .60962 .64928 .58216 Metetra
.616 .471 .661 r
.64928 .58216 .65493 .60962 .66479 .60526 .65911 .57795 Metetra
.617 .471 .661 r
.65911 .57795 .66479 .60526 .67468 .60091 .66896 .57375 Metetra
.617 .472 .662 r
.66896 .57375 .67468 .60091 .68459 .59655 .67885 .56954 Metetra
.617 .473 .663 r
.67885 .56954 .68459 .59655 .69453 .59219 .68876 .56533 Metetra
.617 .473 .663 r
.68876 .56533 .69453 .59219 .7045 .58783 .6987 .56112 Metetra
.617 .474 .664 r
.6987 .56112 .7045 .58783 .7145 .58348 .70867 .55691 Metetra
.618 .475 .665 r
.70867 .55691 .7145 .58348 .72452 .57912 .71866 .55269 Metetra
.618 .475 .665 r
.71866 .55269 .72452 .57912 .73457 .57476 .72869 .54848 Metetra
.618 .476 .666 r
.72869 .54848 .73457 .57476 .74465 .5704 .73874 .54426 Metetra
.618 .477 .667 r
.73874 .54426 .74465 .5704 .75476 .56604 .74882 .54004 Metetra
.618 .477 .667 r
.74882 .54004 .75476 .56604 .7649 .56169 .75893 .53582 Metetra
.619 .478 .668 r
.75893 .53582 .7649 .56169 .77506 .55733 .76907 .5316 Metetra
.619 .479 .669 r
.76907 .5316 .77506 .55733 .78525 .55296 .77924 .52737 Metetra
.619 .479 .669 r
.77924 .52737 .78525 .55296 .79548 .5486 .78944 .52314 Metetra
.619 .48 .67 r
.78944 .52314 .79548 .5486 .80573 .54424 .79967 .51891 Metetra
.62 .481 .671 r
.79967 .51891 .80573 .54424 .81601 .53987 .80993 .51468 Metetra
.62 .481 .672 r
.80993 .51468 .81601 .53987 .82632 .53551 .82022 .51044 Metetra
.62 .482 .672 r
.82022 .51044 .82632 .53551 .83666 .53114 .83054 .5062 Metetra
.62 .483 .673 r
.83054 .5062 .83666 .53114 .84703 .52677 .84089 .50196 Metetra
.62 .483 .674 r
.84089 .50196 .84703 .52677 .85743 .5224 .85128 .49771 Metetra
.621 .484 .674 r
.85128 .49771 .85743 .5224 .86787 .51803 .86169 .49347 Metetra
.621 .485 .675 r
.86169 .49347 .86787 .51803 .87833 .51365 .87213 .48921 Metetra
.621 .486 .676 r
.87213 .48921 .87833 .51365 .88882 .50927 .88261 .48496 Metetra
.621 .486 .676 r
.88261 .48496 .88882 .50927 .89935 .50489 .89312 .4807 Metetra
.621 .487 .677 r
.89312 .4807 .89935 .50489 .90991 .50051 .90366 .47644 Metetra
.622 .488 .678 r
.90366 .47644 .90991 .50051 .92049 .49612 .91423 .47217 Metetra
.622 .488 .679 r
.91423 .47217 .92049 .49612 .93111 .49173 .92484 .4679 Metetra
.769 .781 .862 r
.30586 .73679 .31155 .74138 .32065 .73524 .31499 .73063 Metetra
.768 .781 .863 r
.31499 .73063 .32065 .73524 .32975 .72916 .32412 .72452 Metetra
.767 .78 .864 r
.32412 .72452 .32975 .72916 .33887 .72312 .33327 .71846 Metetra
.765 .78 .865 r
.33327 .71846 .33887 .72312 .348 .71713 .34242 .71245 Metetra
.764 .78 .866 r
.34242 .71245 .348 .71713 .35706 .71277 .35158 .70648 Metetra
.746 .728 .835 r
.35158 .70648 .35706 .71277 .36614 .70853 .36076 .70056 Metetra
.729 .683 .806 r
.36076 .70056 .36614 .70853 .37524 .70429 .36994 .69468 Metetra
.713 .647 .781 r
.36994 .69468 .37524 .70429 .38436 .70006 .37914 .68885 Metetra
.7 .618 .761 r
.37914 .68885 .38436 .70006 .39351 .69583 .38835 .68306 Metetra
.689 .594 .744 r
.38835 .68306 .39351 .69583 .40267 .6916 .39757 .6773 Metetra
.679 .574 .73 r
.39757 .6773 .40267 .6916 .41186 .68737 .4068 .67159 Metetra
.671 .557 .718 r
.4068 .67159 .41186 .68737 .42107 .68315 .41605 .66592 Metetra
.664 .543 .707 r
.41605 .66592 .42107 .68315 .4303 .67892 .42531 .66029 Metetra
.657 .531 .698 r
.42531 .66029 .4303 .67892 .43956 .6747 .43459 .65469 Metetra
.652 .52 .69 r
.43459 .65469 .43956 .6747 .44883 .67049 .44388 .64913 Metetra
.647 .51 .683 r
.44388 .64913 .44883 .67049 .45813 .66627 .45318 .64361 Metetra
.642 .502 .677 r
.45318 .64361 .45813 .66627 .46746 .66206 .46251 .63812 Metetra
.638 .495 .671 r
.46251 .63812 .46746 .66206 .47681 .65785 .47184 .63267 Metetra
.635 .488 .666 r
.47184 .63267 .47681 .65785 .48618 .65363 .4812 .62725 Metetra
.631 .482 .662 r
.4812 .62725 .48618 .65363 .49557 .64943 .49057 .62186 Metetra
.629 .477 .657 r
.49057 .62186 .49557 .64943 .50499 .64522 .49996 .6165 Metetra
.622 .47 .654 r
.49996 .6165 .50499 .64522 .51443 .64101 .50936 .61153 Metetra
.612 .461 .652 r
.50936 .61153 .51443 .64101 .5239 .63681 .51879 .6075 Metetra
.612 .461 .653 r
.51879 .6075 .5239 .63681 .53339 .6326 .52824 .60346 Metetra
.612 .462 .653 r
.52824 .60346 .53339 .6326 .54291 .6284 .53771 .59942 Metetra
.613 .463 .654 r
.53771 .59942 .54291 .6284 .55245 .62419 .54721 .59539 Metetra
.613 .463 .655 r
.54721 .59539 .55245 .62419 .56202 .61999 .55674 .59135 Metetra
.613 .464 .655 r
.55674 .59135 .56202 .61999 .57161 .61579 .56629 .58731 Metetra
.613 .464 .656 r
.56629 .58731 .57161 .61579 .58123 .61158 .57587 .58326 Metetra
.613 .465 .657 r
.57587 .58326 .58123 .61158 .59087 .60738 .58547 .57922 Metetra
.614 .466 .657 r
.58547 .57922 .59087 .60738 .60054 .60318 .5951 .57517 Metetra
.614 .466 .658 r
.5951 .57517 .60054 .60318 .61023 .59897 .60476 .57113 Metetra
.614 .467 .659 r
.60476 .57113 .61023 .59897 .61995 .59477 .61445 .56708 Metetra
.614 .468 .659 r
.61445 .56708 .61995 .59477 .6297 .59057 .62416 .56303 Metetra
.614 .468 .66 r
.62416 .56303 .6297 .59057 .63948 .58636 .6339 .55898 Metetra
.615 .469 .661 r
.6339 .55898 .63948 .58636 .64928 .58216 .64367 .55492 Metetra
.615 .47 .661 r
.64367 .55492 .64928 .58216 .65911 .57795 .65347 .55086 Metetra
.615 .47 .662 r
.65347 .55086 .65911 .57795 .66896 .57375 .66329 .5468 Metetra
.615 .471 .662 r
.66329 .5468 .66896 .57375 .67885 .56954 .67314 .54274 Metetra
.615 .472 .663 r
.67314 .54274 .67885 .56954 .68876 .56533 .68302 .53868 Metetra
.616 .472 .664 r
.68302 .53868 .68876 .56533 .6987 .56112 .69293 .53461 Metetra
.616 .473 .664 r
.69293 .53461 .6987 .56112 .70867 .55691 .70287 .53054 Metetra
.616 .474 .665 r
.70287 .53054 .70867 .55691 .71866 .55269 .71284 .52647 Metetra
.616 .474 .666 r
.71284 .52647 .71866 .55269 .72869 .54848 .72284 .52239 Metetra
.616 .475 .666 r
.72284 .52239 .72869 .54848 .73874 .54426 .73286 .51831 Metetra
.617 .476 .667 r
.73286 .51831 .73874 .54426 .74882 .54004 .74292 .51423 Metetra
.617 .476 .668 r
.74292 .51423 .74882 .54004 .75893 .53582 .753 .51014 Metetra
.617 .477 .669 r
.753 .51014 .75893 .53582 .76907 .5316 .76312 .50605 Metetra
.617 .478 .669 r
.76312 .50605 .76907 .5316 .77924 .52737 .77326 .50196 Metetra
.618 .478 .67 r
.77326 .50196 .77924 .52737 .78944 .52314 .78344 .49786 Metetra
.618 .479 .671 r
.78344 .49786 .78944 .52314 .79967 .51891 .79365 .49376 Metetra
.618 .48 .671 r
.79365 .49376 .79967 .51891 .80993 .51468 .80388 .48965 Metetra
.618 .481 .672 r
.80388 .48965 .80993 .51468 .82022 .51044 .81415 .48554 Metetra
.618 .481 .673 r
.81415 .48554 .82022 .51044 .83054 .5062 .82445 .48143 Metetra
.619 .482 .673 r
.82445 .48143 .83054 .5062 .84089 .50196 .83479 .47731 Metetra
.619 .483 .674 r
.83479 .47731 .84089 .50196 .85128 .49771 .84515 .47319 Metetra
.619 .483 .675 r
.84515 .47319 .85128 .49771 .86169 .49347 .85554 .46906 Metetra
.619 .484 .675 r
.85554 .46906 .86169 .49347 .87213 .48921 .86597 .46493 Metetra
.619 .485 .676 r
.86597 .46493 .87213 .48921 .88261 .48496 .87643 .46079 Metetra
.62 .486 .677 r
.87643 .46079 .88261 .48496 .89312 .4807 .88692 .45665 Metetra
.62 .486 .678 r
.88692 .45665 .89312 .4807 .90366 .47644 .89745 .45251 Metetra
.62 .487 .678 r
.89745 .45251 .90366 .47644 .91423 .47217 .90801 .44836 Metetra
.62 .488 .679 r
.90801 .44836 .91423 .47217 .92484 .4679 .9186 .4442 Metetra
.769 .781 .862 r
.30015 .73217 .30586 .73679 .31499 .73063 .3093 .72599 Metetra
.768 .781 .863 r
.3093 .72599 .31499 .73063 .32412 .72452 .31846 .71986 Metetra
.767 .78 .864 r
.31846 .71986 .32412 .72452 .33327 .71846 .32762 .71378 Metetra
.765 .78 .865 r
.32762 .71378 .33327 .71846 .34242 .71245 .3368 .70774 Metetra
.764 .78 .866 r
.3368 .70774 .34242 .71245 .35158 .70648 .34599 .70175 Metetra
.763 .78 .867 r
.34599 .70175 .35158 .70648 .36076 .70056 .35519 .69581 Metetra
.762 .78 .868 r
.35519 .69581 .36076 .70056 .36994 .69468 .3644 .68991 Metetra
.76 .78 .869 r
.3644 .68991 .36994 .69468 .37914 .68885 .37362 .68405 Metetra
.759 .78 .87 r
.37362 .68405 .37914 .68885 .38835 .68306 .38285 .67824 Metetra
.758 .78 .871 r
.38285 .67824 .38835 .68306 .39757 .6773 .3921 .67246 Metetra
.757 .78 .872 r
.3921 .67246 .39757 .6773 .4068 .67159 .40136 .66673 Metetra
.755 .78 .873 r
.40136 .66673 .4068 .67159 .41605 .66592 .41063 .66104 Metetra
.754 .78 .874 r
.41063 .66104 .41605 .66592 .42531 .66029 .41991 .65538 Metetra
.753 .779 .875 r
.41991 .65538 .42531 .66029 .43459 .65469 .42922 .64977 Metetra
.752 .779 .875 r
.42922 .64977 .43459 .65469 .44388 .64913 .43853 .64419 Metetra
.751 .779 .876 r
.43853 .64419 .44388 .64913 .45318 .64361 .44786 .63864 Metetra
.749 .779 .877 r
.44786 .63864 .45318 .64361 .46251 .63812 .45721 .63313 Metetra
.748 .779 .878 r
.45721 .63313 .46251 .63812 .47184 .63267 .46657 .62766 Metetra
.747 .779 .879 r
.46657 .62766 .47184 .63267 .4812 .62725 .47595 .62221 Metetra
.746 .778 .879 r
.47595 .62221 .4812 .62725 .49057 .62186 .48535 .6168 Metetra
.745 .778 .88 r
.48535 .6168 .49057 .62186 .49996 .6165 .49476 .61142 Metetra
.744 .778 .881 r
.49476 .61142 .49996 .6165 .50936 .61153 .50419 .60608 Metetra
.739 .765 .873 r
.50419 .60608 .50936 .61153 .51879 .6075 .51364 .60076 Metetra
.727 .722 .846 r
.51364 .60076 .51879 .6075 .52824 .60346 .52311 .59547 Metetra
.715 .687 .821 r
.52311 .59547 .52824 .60346 .53771 .59942 .5326 .59021 Metetra
.704 .657 .801 r
.5326 .59021 .53771 .59942 .54721 .59539 .5421 .58498 Metetra
.695 .632 .783 r
.5421 .58498 .54721 .59539 .55674 .59135 .55163 .57978 Metetra
.686 .611 .767 r
.55163 .57978 .55674 .59135 .56629 .58731 .56117 .5746 Metetra
.678 .593 .753 r
.56117 .5746 .56629 .58731 .57587 .58326 .57074 .56945 Metetra
.671 .578 .742 r
.57074 .56945 .57587 .58326 .58547 .57922 .58033 .56433 Metetra
.665 .564 .731 r
.58033 .56433 .58547 .57922 .5951 .57517 .58994 .55923 Metetra
.66 .552 .722 r
.58994 .55923 .5951 .57517 .60476 .57113 .59957 .55415 Metetra
.655 .542 .714 r
.59957 .55415 .60476 .57113 .61445 .56708 .60922 .5491 Metetra
.65 .532 .707 r
.60922 .5491 .61445 .56708 .62416 .56303 .61889 .54407 Metetra
.646 .524 .7 r
.61889 .54407 .62416 .56303 .6339 .55898 .62859 .53906 Metetra
.643 .517 .694 r
.62859 .53906 .6339 .55898 .64367 .55492 .63831 .53407 Metetra
.639 .51 .689 r
.63831 .53407 .64367 .55492 .65347 .55086 .64805 .52911 Metetra
.636 .504 .684 r
.64805 .52911 .65347 .55086 .66329 .5468 .65782 .52416 Metetra
.634 .498 .68 r
.65782 .52416 .66329 .5468 .67314 .54274 .66761 .51924 Metetra
.631 .493 .676 r
.66761 .51924 .67314 .54274 .68302 .53868 .67742 .51433 Metetra
.629 .488 .672 r
.67742 .51433 .68302 .53868 .69293 .53461 .68726 .50945 Metetra
.627 .484 .668 r
.68726 .50945 .69293 .53461 .70287 .53054 .69712 .50458 Metetra
.615 .474 .666 r
.69712 .50458 .70287 .53054 .71284 .52647 .70706 .50064 Metetra
.615 .474 .667 r
.70706 .50064 .71284 .52647 .72284 .52239 .71703 .4967 Metetra
.615 .475 .668 r
.71703 .4967 .72284 .52239 .73286 .51831 .72703 .49275 Metetra
.615 .476 .668 r
.72703 .49275 .73286 .51831 .74292 .51423 .73706 .4888 Metetra
.616 .476 .669 r
.73706 .4888 .74292 .51423 .753 .51014 .74712 .48484 Metetra
.616 .477 .67 r
.74712 .48484 .753 .51014 .76312 .50605 .75721 .48088 Metetra
.616 .478 .67 r
.75721 .48088 .76312 .50605 .77326 .50196 .76734 .47691 Metetra
.616 .479 .671 r
.76734 .47691 .77326 .50196 .78344 .49786 .77749 .47294 Metetra
.616 .479 .672 r
.77749 .47294 .78344 .49786 .79365 .49376 .78767 .46897 Metetra
.617 .48 .673 r
.78767 .46897 .79365 .49376 .80388 .48965 .79789 .46498 Metetra
.617 .481 .673 r
.79789 .46498 .80388 .48965 .81415 .48554 .80814 .461 Metetra
.617 .481 .674 r
.80814 .461 .81415 .48554 .82445 .48143 .81842 .457 Metetra
.617 .482 .675 r
.81842 .457 .82445 .48143 .83479 .47731 .82873 .45301 Metetra
.618 .483 .675 r
.82873 .45301 .83479 .47731 .84515 .47319 .83907 .449 Metetra
.618 .484 .676 r
.83907 .449 .84515 .47319 .85554 .46906 .84945 .44499 Metetra
.618 .484 .677 r
.84945 .44499 .85554 .46906 .86597 .46493 .85986 .44098 Metetra
.618 .485 .677 r
.85986 .44098 .86597 .46493 .87643 .46079 .8703 .43696 Metetra
.618 .486 .678 r
.8703 .43696 .87643 .46079 .88692 .45665 .88078 .43293 Metetra
.619 .486 .679 r
.88078 .43293 .88692 .45665 .89745 .45251 .89129 .42889 Metetra
.619 .487 .68 r
.89129 .42889 .89745 .45251 .90801 .44836 .90183 .42486 Metetra
.619 .488 .68 r
.90183 .42486 .90801 .44836 .9186 .4442 .91241 .42081 Metetra
.769 .781 .862 r
.2944 .72752 .30015 .73217 .3093 .72599 .30357 .72132 Metetra
.768 .781 .863 r
.30357 .72132 .3093 .72599 .31846 .71986 .31275 .71517 Metetra
.767 .78 .864 r
.31275 .71517 .31846 .71986 .32762 .71378 .32195 .70906 Metetra
.765 .78 .865 r
.32195 .70906 .32762 .71378 .3368 .70774 .33115 .703 Metetra
.764 .78 .866 r
.33115 .703 .3368 .70774 .34599 .70175 .34036 .69699 Metetra
.763 .78 .867 r
.34036 .69699 .34599 .70175 .35519 .69581 .34958 .69103 Metetra
.762 .78 .868 r
.34958 .69103 .35519 .69581 .3644 .68991 .35882 .6851 Metetra
.76 .78 .869 r
.35882 .6851 .3644 .68991 .37362 .68405 .36806 .67923 Metetra
.759 .78 .87 r
.36806 .67923 .37362 .68405 .38285 .67824 .37732 .67339 Metetra
.758 .78 .871 r
.37732 .67339 .38285 .67824 .3921 .67246 .38659 .66759 Metetra
.757 .78 .872 r
.38659 .66759 .3921 .67246 .40136 .66673 .39588 .66184 Metetra
.755 .78 .873 r
.39588 .66184 .40136 .66673 .41063 .66104 .40517 .65612 Metetra
.754 .78 .874 r
.40517 .65612 .41063 .66104 .41991 .65538 .41448 .65045 Metetra
.753 .779 .875 r
.41448 .65045 .41991 .65538 .42922 .64977 .42381 .64481 Metetra
.752 .779 .875 r
.42381 .64481 .42922 .64977 .43853 .64419 .43315 .63921 Metetra
.751 .779 .876 r
.43315 .63921 .43853 .64419 .44786 .63864 .44251 .63364 Metetra
.749 .779 .877 r
.44251 .63364 .44786 .63864 .45721 .63313 .45188 .62811 Metetra
.748 .779 .878 r
.45188 .62811 .45721 .63313 .46657 .62766 .46127 .62261 Metetra
.747 .779 .879 r
.46127 .62261 .46657 .62766 .47595 .62221 .47067 .61714 Metetra
.746 .778 .879 r
.47067 .61714 .47595 .62221 .48535 .6168 .48009 .61171 Metetra
.745 .778 .88 r
.48009 .61171 .48535 .6168 .49476 .61142 .48953 .60631 Metetra
.744 .778 .881 r
.48953 .60631 .49476 .61142 .50419 .60608 .49899 .60094 Metetra
.742 .778 .882 r
.49899 .60094 .50419 .60608 .51364 .60076 .50846 .5956 Metetra
.741 .778 .882 r
.50846 .5956 .51364 .60076 .52311 .59547 .51795 .5903 Metetra
.74 .777 .883 r
.51795 .5903 .52311 .59547 .5326 .59021 .52746 .58501 Metetra
.739 .777 .884 r
.52746 .58501 .5326 .59021 .5421 .58498 .537 .57976 Metetra
.738 .777 .884 r
.537 .57976 .5421 .58498 .55163 .57978 .54655 .57454 Metetra
.737 .777 .885 r
.54655 .57454 .55163 .57978 .56117 .5746 .55612 .56934 Metetra
.736 .777 .886 r
.55612 .56934 .56117 .5746 .57074 .56945 .56571 .56417 Metetra
.735 .776 .886 r
.56571 .56417 .57074 .56945 .58033 .56433 .57532 .55902 Metetra
.734 .776 .887 r
.57532 .55902 .58033 .56433 .58994 .55923 .58496 .5539 Metetra
.733 .776 .887 r
.58496 .5539 .58994 .55923 .59957 .55415 .59461 .5488 Metetra
.732 .776 .888 r
.59461 .5488 .59957 .55415 .60922 .5491 .60429 .54372 Metetra
.731 .775 .889 r
.60429 .54372 .60922 .5491 .61889 .54407 .61399 .53867 Metetra
.73 .775 .889 r
.61399 .53867 .61889 .54407 .62859 .53906 .62371 .53364 Metetra
.729 .775 .89 r
.62371 .53364 .62859 .53906 .63831 .53407 .63346 .52863 Metetra
.728 .775 .89 r
.63346 .52863 .63831 .53407 .64805 .52911 .64322 .52364 Metetra
.727 .774 .891 r
.64322 .52364 .64805 .52911 .65782 .52416 .65302 .51868 Metetra
.726 .774 .891 r
.65302 .51868 .65782 .52416 .66761 .51924 .66283 .51373 Metetra
.725 .774 .892 r
.66283 .51373 .66761 .51924 .67742 .51433 .67267 .5088 Metetra
.724 .774 .892 r
.67267 .5088 .67742 .51433 .68726 .50945 .68254 .50389 Metetra
.723 .773 .893 r
.68254 .50389 .68726 .50945 .69712 .50458 .69243 .499 Metetra
.722 .773 .893 r
.69243 .499 .69712 .50458 .70706 .50064 .70235 .49412 Metetra
.715 .74 .871 r
.70235 .49412 .70706 .50064 .71703 .4967 .71229 .48927 Metetra
.708 .71 .85 r
.71229 .48927 .71703 .4967 .72703 .49275 .72225 .48443 Metetra
.7 .685 .832 r
.72225 .48443 .72703 .49275 .73706 .4888 .73225 .4796 Metetra
.693 .663 .816 r
.73225 .4796 .73706 .4888 .74712 .48484 .74227 .47479 Metetra
.687 .643 .801 r
.74227 .47479 .74712 .48484 .75721 .48088 .75232 .47 Metetra
.681 .626 .788 r
.75232 .47 .75721 .48088 .76734 .47691 .76239 .46522 Metetra
.675 .611 .776 r
.76239 .46522 .76734 .47691 .77749 .47294 .77249 .46046 Metetra
.67 .598 .766 r
.77249 .46046 .77749 .47294 .78767 .46897 .78263 .4557 Metetra
.665 .586 .757 r
.78263 .4557 .78767 .46897 .79789 .46498 .79278 .45097 Metetra
.661 .575 .748 r
.79278 .45097 .79789 .46498 .80814 .461 .80297 .44624 Metetra
.657 .566 .741 r
.80297 .44624 .80814 .461 .81842 .457 .81319 .44153 Metetra
.653 .557 .734 r
.81319 .44153 .81842 .457 .82873 .45301 .82343 .43683 Metetra
.65 .549 .727 r
.82343 .43683 .82873 .45301 .83907 .449 .83371 .43214 Metetra
.647 .542 .721 r
.83371 .43214 .83907 .449 .84945 .44499 .84401 .42746 Metetra
.644 .536 .716 r
.84401 .42746 .84945 .44499 .85986 .44098 .85435 .42279 Metetra
.642 .529 .711 r
.85435 .42279 .85986 .44098 .8703 .43696 .86471 .41813 Metetra
.639 .524 .707 r
.86471 .41813 .8703 .43696 .88078 .43293 .87511 .41348 Metetra
.637 .519 .702 r
.87511 .41348 .88078 .43293 .89129 .42889 .88554 .40884 Metetra
.635 .514 .699 r
.88554 .40884 .89129 .42889 .90183 .42486 .896 .40421 Metetra
.633 .51 .695 r
.896 .40421 .90183 .42486 .91241 .42081 .90649 .39958 Metetra
.769 .781 .862 r
.28861 .72284 .2944 .72752 .30357 .72132 .29781 .71662 Metetra
.768 .781 .863 r
.29781 .71662 .30357 .72132 .31275 .71517 .30702 .71044 Metetra
.767 .78 .864 r
.30702 .71044 .31275 .71517 .32195 .70906 .31623 .70432 Metetra
.765 .78 .865 r
.31623 .70432 .32195 .70906 .33115 .703 .32546 .69824 Metetra
.764 .78 .866 r
.32546 .69824 .33115 .703 .34036 .69699 .3347 .6922 Metetra
.763 .78 .867 r
.3347 .6922 .34036 .69699 .34958 .69103 .34395 .68621 Metetra
.762 .78 .868 r
.34395 .68621 .34958 .69103 .35882 .6851 .3532 .68027 Metetra
.76 .78 .869 r
.3532 .68027 .35882 .6851 .36806 .67923 .36248 .67437 Metetra
.759 .78 .87 r
.36248 .67437 .36806 .67923 .37732 .67339 .37176 .66851 Metetra
.758 .78 .871 r
.37176 .66851 .37732 .67339 .38659 .66759 .38105 .66269 Metetra
.757 .78 .872 r
.38105 .66269 .38659 .66759 .39588 .66184 .39036 .65692 Metetra
.755 .78 .873 r
.39036 .65692 .39588 .66184 .40517 .65612 .39968 .65118 Metetra
.754 .78 .874 r
.39968 .65118 .40517 .65612 .41448 .65045 .40902 .64548 Metetra
.753 .779 .875 r
.40902 .64548 .41448 .65045 .42381 .64481 .41837 .63982 Metetra
.752 .779 .875 r
.41837 .63982 .42381 .64481 .43315 .63921 .42774 .63419 Metetra
.751 .779 .876 r
.42774 .63419 .43315 .63921 .44251 .63364 .43712 .6286 Metetra
.749 .779 .877 r
.43712 .6286 .44251 .63364 .45188 .62811 .44651 .62305 Metetra
.748 .779 .878 r
.44651 .62305 .45188 .62811 .46127 .62261 .45593 .61753 Metetra
.747 .779 .879 r
.45593 .61753 .46127 .62261 .47067 .61714 .46535 .61204 Metetra
.746 .778 .879 r
.46535 .61204 .47067 .61714 .48009 .61171 .4748 .60659 Metetra
.745 .778 .88 r
.4748 .60659 .48009 .61171 .48953 .60631 .48426 .60117 Metetra
.744 .778 .881 r
.48426 .60117 .48953 .60631 .49899 .60094 .49375 .59578 Metetra
.742 .778 .882 r
.49375 .59578 .49899 .60094 .50846 .5956 .50325 .59042 Metetra
.741 .778 .882 r
.50325 .59042 .50846 .5956 .51795 .5903 .51276 .58508 Metetra
.74 .777 .883 r
.51276 .58508 .51795 .5903 .52746 .58501 .5223 .57978 Metetra
.739 .777 .884 r
.5223 .57978 .52746 .58501 .537 .57976 .53186 .57451 Metetra
.738 .777 .884 r
.53186 .57451 .537 .57976 .54655 .57454 .54143 .56926 Metetra
.737 .777 .885 r
.54143 .56926 .54655 .57454 .55612 .56934 .55103 .56404 Metetra
.736 .777 .886 r
.55103 .56404 .55612 .56934 .56571 .56417 .56065 .55884 Metetra
.735 .776 .886 r
.56065 .55884 .56571 .56417 .57532 .55902 .57029 .55367 Metetra
.734 .776 .887 r
.57029 .55367 .57532 .55902 .58496 .5539 .57994 .54853 Metetra
.733 .776 .887 r
.57994 .54853 .58496 .5539 .59461 .5488 .58963 .54341 Metetra
.732 .776 .888 r
.58963 .54341 .59461 .5488 .60429 .54372 .59933 .53831 Metetra
.731 .775 .889 r
.59933 .53831 .60429 .54372 .61399 .53867 .60905 .53324 Metetra
.73 .775 .889 r
.60905 .53324 .61399 .53867 .62371 .53364 .6188 .52818 Metetra
.729 .775 .89 r
.6188 .52818 .62371 .53364 .63346 .52863 .62857 .52315 Metetra
.728 .775 .89 r
.62857 .52315 .63346 .52863 .64322 .52364 .63837 .51814 Metetra
.727 .774 .891 r
.63837 .51814 .64322 .52364 .65302 .51868 .64819 .51315 Metetra
.726 .774 .891 r
.64819 .51315 .65302 .51868 .66283 .51373 .65803 .50818 Metetra
.725 .774 .892 r
.65803 .50818 .66283 .51373 .67267 .5088 .6679 .50323 Metetra
.724 .774 .892 r
.6679 .50323 .67267 .5088 .68254 .50389 .67779 .4983 Metetra
.723 .773 .893 r
.67779 .4983 .68254 .50389 .69243 .499 .68771 .49338 Metetra
.722 .773 .893 r
.68771 .49338 .69243 .499 .70235 .49412 .69765 .48849 Metetra
.721 .773 .894 r
.69765 .48849 .70235 .49412 .71229 .48927 .70762 .48361 Metetra
.72 .773 .894 r
.70762 .48361 .71229 .48927 .72225 .48443 .71761 .47874 Metetra
.719 .772 .894 r
.71761 .47874 .72225 .48443 .73225 .4796 .72763 .4739 Metetra
.718 .772 .895 r
.72763 .4739 .73225 .4796 .74227 .47479 .73768 .46906 Metetra
.718 .772 .895 r
.73768 .46906 .74227 .47479 .75232 .47 .74775 .46425 Metetra
.717 .772 .896 r
.74775 .46425 .75232 .47 .76239 .46522 .75786 .45945 Metetra
.716 .771 .896 r
.75786 .45945 .76239 .46522 .77249 .46046 .76799 .45466 Metetra
.715 .771 .897 r
.76799 .45466 .77249 .46046 .78263 .4557 .77814 .44988 Metetra
.714 .771 .897 r
.77814 .44988 .78263 .4557 .79278 .45097 .78833 .44512 Metetra
.713 .771 .897 r
.78833 .44512 .79278 .45097 .80297 .44624 .79855 .44037 Metetra
.713 .77 .898 r
.79855 .44037 .80297 .44624 .81319 .44153 .80879 .43564 Metetra
.712 .77 .898 r
.80879 .43564 .81319 .44153 .82343 .43683 .81906 .43091 Metetra
.711 .77 .898 r
.81906 .43091 .82343 .43683 .83371 .43214 .82937 .4262 Metetra
.71 .769 .899 r
.82937 .4262 .83371 .43214 .84401 .42746 .8397 .42149 Metetra
.71 .769 .899 r
.8397 .42149 .84401 .42746 .85435 .42279 .85007 .4168 Metetra
.709 .769 .899 r
.85007 .4168 .85435 .42279 .86471 .41813 .86046 .41212 Metetra
.708 .769 .9 r
.86046 .41212 .86471 .41813 .87511 .41348 .87088 .40745 Metetra
.707 .768 .9 r
.87088 .40745 .87511 .41348 .88554 .40884 .88134 .40278 Metetra
.707 .768 .9 r
.88134 .40278 .88554 .40884 .896 .40421 .89183 .39813 Metetra
.706 .768 .9 r
.89183 .39813 .896 .40421 .90649 .39958 .90235 .39348 Metetra
.769 .781 .862 r
.28278 .71814 .28861 .72284 .29781 .71662 .29201 .71189 Metetra
.768 .781 .863 r
.29201 .71189 .29781 .71662 .30702 .71044 .30124 .70569 Metetra
.767 .78 .864 r
.30124 .70569 .30702 .71044 .31623 .70432 .31048 .69954 Metetra
.765 .78 .865 r
.31048 .69954 .31623 .70432 .32546 .69824 .31974 .69344 Metetra
.764 .78 .866 r
.31974 .69344 .32546 .69824 .3347 .6922 .329 .68738 Metetra
.763 .78 .867 r
.329 .68738 .3347 .6922 .34395 .68621 .33827 .68137 Metetra
.762 .78 .868 r
.33827 .68137 .34395 .68621 .3532 .68027 .34756 .67541 Metetra
.76 .78 .869 r
.34756 .67541 .3532 .68027 .36248 .67437 .35685 .66948 Metetra
.759 .78 .87 r
.35685 .66948 .36248 .67437 .37176 .66851 .36616 .6636 Metetra
.758 .78 .871 r
.36616 .6636 .37176 .66851 .38105 .66269 .37548 .65776 Metetra
.757 .78 .872 r
.37548 .65776 .38105 .66269 .39036 .65692 .38481 .65196 Metetra
.755 .78 .873 r
.38481 .65196 .39036 .65692 .39968 .65118 .39416 .6462 Metetra
.754 .78 .874 r
.39416 .6462 .39968 .65118 .40902 .64548 .40352 .64048 Metetra
.753 .779 .875 r
.40352 .64048 .40902 .64548 .41837 .63982 .4129 .6348 Metetra
.752 .779 .875 r
.4129 .6348 .41837 .63982 .42774 .63419 .42229 .62915 Metetra
.751 .779 .876 r
.42229 .62915 .42774 .63419 .43712 .6286 .43169 .62354 Metetra
.749 .779 .877 r
.43169 .62354 .43712 .6286 .44651 .62305 .44111 .61796 Metetra
.748 .779 .878 r
.44111 .61796 .44651 .62305 .45593 .61753 .45055 .61242 Metetra
.747 .779 .879 r
.45055 .61242 .45593 .61753 .46535 .61204 .46001 .60691 Metetra
.746 .778 .879 r
.46001 .60691 .46535 .61204 .4748 .60659 .46948 .60143 Metetra
.745 .778 .88 r
.46948 .60143 .4748 .60659 .48426 .60117 .47897 .59599 Metetra
.744 .778 .881 r
.47897 .59599 .48426 .60117 .49375 .59578 .48847 .59058 Metetra
.742 .778 .882 r
.48847 .59058 .49375 .59578 .50325 .59042 .498 .58519 Metetra
.741 .778 .882 r
.498 .58519 .50325 .59042 .51276 .58508 .50754 .57984 Metetra
.74 .777 .883 r
.50754 .57984 .51276 .58508 .5223 .57978 .5171 .57451 Metetra
.739 .777 .884 r
.5171 .57451 .5223 .57978 .53186 .57451 .52669 .56922 Metetra
.738 .777 .884 r
.52669 .56922 .53186 .57451 .54143 .56926 .53629 .56395 Metetra
.737 .777 .885 r
.53629 .56395 .54143 .56926 .55103 .56404 .54591 .5587 Metetra
.736 .777 .886 r
.54591 .5587 .55103 .56404 .56065 .55884 .55555 .55349 Metetra
.735 .776 .886 r
.55555 .55349 .56065 .55884 .57029 .55367 .56522 .54829 Metetra
.734 .776 .887 r
.56522 .54829 .57029 .55367 .57994 .54853 .5749 .54313 Metetra
.733 .776 .887 r
.5749 .54313 .57994 .54853 .58963 .54341 .58461 .53798 Metetra
.732 .776 .888 r
.58461 .53798 .58963 .54341 .59933 .53831 .59434 .53286 Metetra
.731 .775 .889 r
.59434 .53286 .59933 .53831 .60905 .53324 .60409 .52777 Metetra
.73 .775 .889 r
.60409 .52777 .60905 .53324 .6188 .52818 .61386 .52269 Metetra
.729 .775 .89 r
.61386 .52269 .6188 .52818 .62857 .52315 .62366 .51764 Metetra
.728 .775 .89 r
.62366 .51764 .62857 .52315 .63837 .51814 .63348 .5126 Metetra
.727 .774 .891 r
.63348 .5126 .63837 .51814 .64819 .51315 .64333 .50759 Metetra
.726 .774 .891 r
.64333 .50759 .64819 .51315 .65803 .50818 .65319 .5026 Metetra
.725 .774 .892 r
.65319 .5026 .65803 .50818 .6679 .50323 .66309 .49762 Metetra
.724 .774 .892 r
.66309 .49762 .6679 .50323 .67779 .4983 .67301 .49267 Metetra
.723 .773 .893 r
.67301 .49267 .67779 .4983 .68771 .49338 .68295 .48773 Metetra
.722 .773 .893 r
.68295 .48773 .68771 .49338 .69765 .48849 .69292 .48281 Metetra
.721 .773 .894 r
.69292 .48281 .69765 .48849 .70762 .48361 .70291 .47791 Metetra
.72 .773 .894 r
.70291 .47791 .70762 .48361 .71761 .47874 .71294 .47302 Metetra
.719 .772 .894 r
.71294 .47302 .71761 .47874 .72763 .4739 .72298 .46815 Metetra
.718 .772 .895 r
.72298 .46815 .72763 .4739 .73768 .46906 .73306 .4633 Metetra
.718 .772 .895 r
.73306 .4633 .73768 .46906 .74775 .46425 .74316 .45846 Metetra
.717 .772 .896 r
.74316 .45846 .74775 .46425 .75786 .45945 .75329 .45363 Metetra
.716 .771 .896 r
.75329 .45363 .75786 .45945 .76799 .45466 .76345 .44882 Metetra
.715 .771 .897 r
.76345 .44882 .76799 .45466 .77814 .44988 .77364 .44402 Metetra
.714 .771 .897 r
.77364 .44402 .77814 .44988 .78833 .44512 .78385 .43924 Metetra
.713 .771 .897 r
.78385 .43924 .78833 .44512 .79855 .44037 .79409 .43446 Metetra
.713 .77 .898 r
.79409 .43446 .79855 .44037 .80879 .43564 .80437 .4297 Metetra
.712 .77 .898 r
.80437 .4297 .80879 .43564 .81906 .43091 .81467 .42496 Metetra
.711 .77 .898 r
.81467 .42496 .81906 .43091 .82937 .4262 .825 .42022 Metetra
.71 .769 .899 r
.825 .42022 .82937 .4262 .8397 .42149 .83536 .41549 Metetra
.71 .769 .899 r
.83536 .41549 .8397 .42149 .85007 .4168 .84575 .41077 Metetra
.709 .769 .899 r
.84575 .41077 .85007 .4168 .86046 .41212 .85618 .40607 Metetra
.708 .769 .9 r
.85618 .40607 .86046 .41212 .87088 .40745 .86663 .40137 Metetra
.707 .768 .9 r
.86663 .40137 .87088 .40745 .88134 .40278 .87712 .39668 Metetra
.707 .768 .9 r
.87712 .39668 .88134 .40278 .89183 .39813 .88763 .392 Metetra
.706 .768 .9 r
.88763 .392 .89183 .39813 .90235 .39348 .89818 .38733 Metetra
.769 .781 .862 r
.27692 .7134 .28278 .71814 .29201 .71189 .28617 .70713 Metetra
.768 .781 .863 r
.28617 .70713 .29201 .71189 .30124 .70569 .29543 .70091 Metetra
.767 .78 .864 r
.29543 .70091 .30124 .70569 .31048 .69954 .3047 .69474 Metetra
.765 .78 .865 r
.3047 .69474 .31048 .69954 .31974 .69344 .31398 .68861 Metetra
.764 .78 .866 r
.31398 .68861 .31974 .69344 .329 .68738 .32326 .68253 Metetra
.763 .78 .867 r
.32326 .68253 .329 .68738 .33827 .68137 .33256 .6765 Metetra
.762 .78 .868 r
.33256 .6765 .33827 .68137 .34756 .67541 .34187 .67051 Metetra
.76 .78 .869 r
.34187 .67051 .34756 .67541 .35685 .66948 .35119 .66456 Metetra
.759 .78 .87 r
.35119 .66456 .35685 .66948 .36616 .6636 .36052 .65866 Metetra
.758 .78 .871 r
.36052 .65866 .36616 .6636 .37548 .65776 .36987 .6528 Metetra
.757 .78 .872 r
.36987 .6528 .37548 .65776 .38481 .65196 .37923 .64698 Metetra
.755 .78 .873 r
.37923 .64698 .38481 .65196 .39416 .6462 .3886 .64119 Metetra
.754 .78 .874 r
.3886 .64119 .39416 .6462 .40352 .64048 .39799 .63545 Metetra
.753 .779 .875 r
.39799 .63545 .40352 .64048 .4129 .6348 .40739 .62974 Metetra
.752 .779 .875 r
.40739 .62974 .4129 .6348 .42229 .62915 .4168 .62407 Metetra
.751 .779 .876 r
.4168 .62407 .42229 .62915 .43169 .62354 .42623 .61844 Metetra
.749 .779 .877 r
.42623 .61844 .43169 .62354 .44111 .61796 .43568 .61284 Metetra
.748 .779 .878 r
.43568 .61284 .44111 .61796 .45055 .61242 .44514 .60728 Metetra
.747 .779 .879 r
.44514 .60728 .45055 .61242 .46001 .60691 .45462 .60174 Metetra
.746 .778 .879 r
.45462 .60174 .46001 .60691 .46948 .60143 .46412 .59625 Metetra
.745 .778 .88 r
.46412 .59625 .46948 .60143 .47897 .59599 .47363 .59078 Metetra
.744 .778 .881 r
.47363 .59078 .47897 .59599 .48847 .59058 .48316 .58534 Metetra
.742 .778 .882 r
.48316 .58534 .48847 .59058 .498 .58519 .49271 .57994 Metetra
.741 .778 .882 r
.49271 .57994 .498 .58519 .50754 .57984 .50228 .57456 Metetra
.74 .777 .883 r
.50228 .57456 .50754 .57984 .5171 .57451 .51187 .56921 Metetra
.739 .777 .884 r
.51187 .56921 .5171 .57451 .52669 .56922 .52148 .56389 Metetra
.738 .777 .884 r
.52148 .56389 .52669 .56922 .53629 .56395 .53111 .5586 Metetra
.737 .777 .885 r
.53111 .5586 .53629 .56395 .54591 .5587 .54075 .55333 Metetra
.736 .777 .886 r
.54075 .55333 .54591 .5587 .55555 .55349 .55042 .54809 Metetra
.735 .776 .886 r
.55042 .54809 .55555 .55349 .56522 .54829 .56011 .54288 Metetra
.734 .776 .887 r
.56011 .54288 .56522 .54829 .5749 .54313 .56982 .53769 Metetra
.733 .776 .887 r
.56982 .53769 .5749 .54313 .58461 .53798 .57956 .53252 Metetra
.732 .776 .888 r
.57956 .53252 .58461 .53798 .59434 .53286 .58931 .52738 Metetra
.731 .775 .889 r
.58931 .52738 .59434 .53286 .60409 .52777 .59909 .52226 Metetra
.73 .775 .889 r
.59909 .52226 .60409 .52777 .61386 .52269 .60889 .51716 Metetra
.729 .775 .89 r
.60889 .51716 .61386 .52269 .62366 .51764 .61871 .51209 Metetra
.728 .775 .89 r
.61871 .51209 .62366 .51764 .63348 .5126 .62856 .50703 Metetra
.727 .774 .891 r
.62856 .50703 .63348 .5126 .64333 .50759 .63843 .50199 Metetra
.726 .774 .891 r
.63843 .50199 .64333 .50759 .65319 .5026 .64833 .49698 Metetra
.725 .774 .892 r
.64833 .49698 .65319 .5026 .66309 .49762 .65825 .49198 Metetra
.724 .774 .892 r
.65825 .49198 .66309 .49762 .67301 .49267 .66819 .487 Metetra
.723 .773 .893 r
.66819 .487 .67301 .49267 .68295 .48773 .67816 .48204 Metetra
.722 .773 .893 r
.67816 .48204 .68295 .48773 .69292 .48281 .68816 .4771 Metetra
.721 .773 .894 r
.68816 .4771 .69292 .48281 .70291 .47791 .69818 .47217 Metetra
.72 .773 .894 r
.69818 .47217 .70291 .47791 .71294 .47302 .70823 .46726 Metetra
.719 .772 .894 r
.70823 .46726 .71294 .47302 .72298 .46815 .71831 .46237 Metetra
.718 .772 .895 r
.71831 .46237 .72298 .46815 .73306 .4633 .72841 .45749 Metetra
.718 .772 .895 r
.72841 .45749 .73306 .4633 .74316 .45846 .73854 .45263 Metetra
.717 .772 .896 r
.73854 .45263 .74316 .45846 .75329 .45363 .7487 .44778 Metetra
.716 .771 .896 r
.7487 .44778 .75329 .45363 .76345 .44882 .75888 .44294 Metetra
.715 .771 .897 r
.75888 .44294 .76345 .44882 .77364 .44402 .7691 .43812 Metetra
.714 .771 .897 r
.7691 .43812 .77364 .44402 .78385 .43924 .77934 .43331 Metetra
.713 .771 .897 r
.77934 .43331 .78385 .43924 .79409 .43446 .78961 .42852 Metetra
.713 .77 .898 r
.78961 .42852 .79409 .43446 .80437 .4297 .79991 .42373 Metetra
.712 .77 .898 r
.79991 .42373 .80437 .4297 .81467 .42496 .81024 .41896 Metetra
.711 .77 .898 r
.81024 .41896 .81467 .42496 .825 .42022 .8206 .4142 Metetra
.71 .769 .899 r
.8206 .4142 .825 .42022 .83536 .41549 .83099 .40945 Metetra
.71 .769 .899 r
.83099 .40945 .83536 .41549 .84575 .41077 .84141 .40471 Metetra
.709 .769 .899 r
.84141 .40471 .84575 .41077 .85618 .40607 .85187 .39998 Metetra
.708 .769 .9 r
.85187 .39998 .85618 .40607 .86663 .40137 .86235 .39526 Metetra
.707 .768 .9 r
.86235 .39526 .86663 .40137 .87712 .39668 .87286 .39054 Metetra
.707 .768 .9 r
.87286 .39054 .87712 .39668 .88763 .392 .88341 .38584 Metetra
.706 .768 .9 r
.88341 .38584 .88763 .392 .89818 .38733 .89399 .38114 Metetra
.769 .781 .862 r
.27103 .70864 .27692 .7134 .28617 .70713 .2803 .70234 Metetra
.768 .781 .863 r
.2803 .70234 .28617 .70713 .29543 .70091 .28958 .6961 Metetra
.767 .78 .864 r
.28958 .6961 .29543 .70091 .3047 .69474 .29888 .6899 Metetra
.765 .78 .865 r
.29888 .6899 .3047 .69474 .31398 .68861 .30818 .68375 Metetra
.764 .78 .866 r
.30818 .68375 .31398 .68861 .32326 .68253 .31749 .67765 Metetra
.763 .78 .867 r
.31749 .67765 .32326 .68253 .33256 .6765 .32682 .6716 Metetra
.762 .78 .868 r
.32682 .6716 .33256 .6765 .34187 .67051 .33615 .66558 Metetra
.76 .78 .869 r
.33615 .66558 .34187 .67051 .35119 .66456 .3455 .65961 Metetra
.759 .78 .87 r
.3455 .65961 .35119 .66456 .36052 .65866 .35485 .65369 Metetra
.758 .78 .871 r
.35485 .65369 .36052 .65866 .36987 .6528 .36422 .6478 Metetra
.757 .78 .872 r
.36422 .6478 .36987 .6528 .37923 .64698 .37361 .64196 Metetra
.755 .78 .873 r
.37361 .64196 .37923 .64698 .3886 .64119 .383 .63615 Metetra
.754 .78 .874 r
.383 .63615 .3886 .64119 .39799 .63545 .39242 .63039 Metetra
.753 .779 .875 r
.39242 .63039 .39799 .63545 .40739 .62974 .40184 .62466 Metetra
.752 .779 .875 r
.40184 .62466 .40739 .62974 .4168 .62407 .41128 .61896 Metetra
.751 .779 .876 r
.41128 .61896 .4168 .62407 .42623 .61844 .42074 .61331 Metetra
.749 .779 .877 r
.42074 .61331 .42623 .61844 .43568 .61284 .43021 .60769 Metetra
.748 .779 .878 r
.43021 .60769 .43568 .61284 .44514 .60728 .4397 .6021 Metetra
.747 .779 .879 r
.4397 .6021 .44514 .60728 .45462 .60174 .4492 .59654 Metetra
.746 .778 .879 r
.4492 .59654 .45462 .60174 .46412 .59625 .45873 .59102 Metetra
.745 .778 .88 r
.45873 .59102 .46412 .59625 .47363 .59078 .46827 .58553 Metetra
.744 .778 .881 r
.46827 .58553 .47363 .59078 .48316 .58534 .47782 .58007 Metetra
.742 .778 .882 r
.47782 .58007 .48316 .58534 .49271 .57994 .4874 .57465 Metetra
.741 .778 .882 r
.4874 .57465 .49271 .57994 .50228 .57456 .49699 .56925 Metetra
.74 .777 .883 r
.49699 .56925 .50228 .57456 .51187 .56921 .50661 .56388 Metetra
.739 .777 .884 r
.50661 .56388 .51187 .56921 .52148 .56389 .51624 .55853 Metetra
.738 .777 .884 r
.51624 .55853 .52148 .56389 .53111 .5586 .52589 .55322 Metetra
.737 .777 .885 r
.52589 .55322 .53111 .5586 .54075 .55333 .53557 .54793 Metetra
.736 .777 .886 r
.53557 .54793 .54075 .55333 .55042 .54809 .54526 .54267 Metetra
.735 .776 .886 r
.54526 .54267 .55042 .54809 .56011 .54288 .55498 .53743 Metetra
.734 .776 .887 r
.55498 .53743 .56011 .54288 .56982 .53769 .56471 .53222 Metetra
.733 .776 .887 r
.56471 .53222 .56982 .53769 .57956 .53252 .57447 .52703 Metetra
.732 .776 .888 r
.57447 .52703 .57956 .53252 .58931 .52738 .58425 .52186 Metetra
.731 .775 .889 r
.58425 .52186 .58931 .52738 .59909 .52226 .59406 .51672 Metetra
.73 .775 .889 r
.59406 .51672 .59909 .52226 .60889 .51716 .60388 .5116 Metetra
.729 .775 .89 r
.60388 .5116 .60889 .51716 .61871 .51209 .61373 .5065 Metetra
.728 .775 .89 r
.61373 .5065 .61871 .51209 .62856 .50703 .62361 .50142 Metetra
.727 .774 .891 r
.62361 .50142 .62856 .50703 .63843 .50199 .63351 .49636 Metetra
.726 .774 .891 r
.63351 .49636 .63843 .50199 .64833 .49698 .64343 .49132 Metetra
.725 .774 .892 r
.64343 .49132 .64833 .49698 .65825 .49198 .65338 .4863 Metetra
.724 .774 .892 r
.65338 .4863 .65825 .49198 .66819 .487 .66335 .4813 Metetra
.723 .773 .893 r
.66335 .4813 .66819 .487 .67816 .48204 .67334 .47632 Metetra
.722 .773 .893 r
.67334 .47632 .67816 .48204 .68816 .4771 .68337 .47135 Metetra
.721 .773 .894 r
.68337 .47135 .68816 .4771 .69818 .47217 .69342 .4664 Metetra
.72 .773 .894 r
.69342 .4664 .69818 .47217 .70823 .46726 .70349 .46147 Metetra
.719 .772 .894 r
.70349 .46147 .70823 .46726 .71831 .46237 .7136 .45655 Metetra
.718 .772 .895 r
.7136 .45655 .71831 .46237 .72841 .45749 .72373 .45165 Metetra
.718 .772 .895 r
.72373 .45165 .72841 .45749 .73854 .45263 .73388 .44676 Metetra
.717 .772 .896 r
.73388 .44676 .73854 .45263 .7487 .44778 .74407 .44189 Metetra
.716 .771 .896 r
.74407 .44189 .7487 .44778 .75888 .44294 .75428 .43703 Metetra
.715 .771 .897 r
.75428 .43703 .75888 .44294 .7691 .43812 .76453 .43218 Metetra
.714 .771 .897 r
.76453 .43218 .7691 .43812 .77934 .43331 .7748 .42735 Metetra
.713 .771 .897 r
.7748 .42735 .77934 .43331 .78961 .42852 .7851 .42253 Metetra
.713 .77 .898 r
.7851 .42253 .78961 .42852 .79991 .42373 .79543 .41772 Metetra
.712 .77 .898 r
.79543 .41772 .79991 .42373 .81024 .41896 .80578 .41293 Metetra
.711 .77 .898 r
.80578 .41293 .81024 .41896 .8206 .4142 .81617 .40814 Metetra
.71 .769 .899 r
.81617 .40814 .8206 .4142 .83099 .40945 .82659 .40337 Metetra
.71 .769 .899 r
.82659 .40337 .83099 .40945 .84141 .40471 .83704 .3986 Metetra
.709 .769 .899 r
.83704 .3986 .84141 .40471 .85187 .39998 .84752 .39384 Metetra
.708 .769 .9 r
.84752 .39384 .85187 .39998 .86235 .39526 .85804 .3891 Metetra
.707 .768 .9 r
.85804 .3891 .86235 .39526 .87286 .39054 .86858 .38436 Metetra
.707 .768 .9 r
.86858 .38436 .87286 .39054 .88341 .38584 .87916 .37963 Metetra
.706 .768 .9 r
.87916 .37963 .88341 .38584 .89399 .38114 .88977 .37491 Metetra
.769 .781 .862 r
.26509 .70384 .27103 .70864 .2803 .70234 .27439 .69752 Metetra
.768 .781 .863 r
.27439 .69752 .2803 .70234 .28958 .6961 .2837 .69125 Metetra
.767 .78 .864 r
.2837 .69125 .28958 .6961 .29888 .6899 .29302 .68504 Metetra
.765 .78 .865 r
.29302 .68504 .29888 .6899 .30818 .68375 .30235 .67886 Metetra
.764 .78 .866 r
.30235 .67886 .30818 .68375 .31749 .67765 .31168 .67274 Metetra
.763 .78 .867 r
.31168 .67274 .31749 .67765 .32682 .6716 .32103 .66666 Metetra
.762 .78 .868 r
.32103 .66666 .32682 .6716 .33615 .66558 .33039 .66063 Metetra
.76 .78 .869 r
.33039 .66063 .33615 .66558 .3455 .65961 .33976 .65463 Metetra
.759 .78 .87 r
.33976 .65463 .3455 .65961 .35485 .65369 .34915 .64868 Metetra
.758 .78 .871 r
.34915 .64868 .35485 .65369 .36422 .6478 .35854 .64278 Metetra
.757 .78 .872 r
.35854 .64278 .36422 .6478 .37361 .64196 .36795 .63691 Metetra
.755 .78 .873 r
.36795 .63691 .37361 .64196 .383 .63615 .37737 .63108 Metetra
.754 .78 .874 r
.37737 .63108 .383 .63615 .39242 .63039 .38681 .62529 Metetra
.753 .779 .875 r
.38681 .62529 .39242 .63039 .40184 .62466 .39626 .61954 Metetra
.752 .779 .875 r
.39626 .61954 .40184 .62466 .41128 .61896 .40573 .61382 Metetra
.751 .779 .876 r
.40573 .61382 .41128 .61896 .42074 .61331 .41521 .60814 Metetra
.749 .779 .877 r
.41521 .60814 .42074 .61331 .43021 .60769 .42471 .6025 Metetra
.748 .779 .878 r
.42471 .6025 .43021 .60769 .4397 .6021 .43422 .59689 Metetra
.747 .779 .879 r
.43422 .59689 .4397 .6021 .4492 .59654 .44375 .59131 Metetra
.746 .778 .879 r
.44375 .59131 .4492 .59654 .45873 .59102 .4533 .58577 Metetra
.745 .778 .88 r
.4533 .58577 .45873 .59102 .46827 .58553 .46286 .58025 Metetra
.744 .778 .881 r
.46286 .58025 .46827 .58553 .47782 .58007 .47245 .57477 Metetra
.742 .778 .882 r
.47245 .57477 .47782 .58007 .4874 .57465 .48205 .56932 Metetra
.741 .778 .882 r
.48205 .56932 .4874 .57465 .49699 .56925 .49167 .5639 Metetra
.74 .777 .883 r
.49167 .5639 .49699 .56925 .50661 .56388 .50131 .55851 Metetra
.739 .777 .884 r
.50131 .55851 .50661 .56388 .51624 .55853 .51097 .55314 Metetra
.738 .777 .884 r
.51097 .55314 .51624 .55853 .52589 .55322 .52065 .5478 Metetra
.737 .777 .885 r
.52065 .5478 .52589 .55322 .53557 .54793 .53035 .54249 Metetra
.736 .777 .886 r
.53035 .54249 .53557 .54793 .54526 .54267 .54007 .53721 Metetra
.735 .776 .886 r
.54007 .53721 .54526 .54267 .55498 .53743 .54981 .53194 Metetra
.734 .776 .887 r
.54981 .53194 .55498 .53743 .56471 .53222 .55957 .52671 Metetra
.733 .776 .887 r
.55957 .52671 .56471 .53222 .57447 .52703 .56936 .5215 Metetra
.732 .776 .888 r
.56936 .5215 .57447 .52703 .58425 .52186 .57916 .51631 Metetra
.731 .775 .889 r
.57916 .51631 .58425 .52186 .59406 .51672 .58899 .51114 Metetra
.73 .775 .889 r
.58899 .51114 .59406 .51672 .60388 .5116 .59885 .506 Metetra
.729 .775 .89 r
.59885 .506 .60388 .5116 .61373 .5065 .60872 .50087 Metetra
.728 .775 .89 r
.60872 .50087 .61373 .5065 .62361 .50142 .61862 .49577 Metetra
.727 .774 .891 r
.61862 .49577 .62361 .50142 .63351 .49636 .62855 .49069 Metetra
.726 .774 .891 r
.62855 .49069 .63351 .49636 .64343 .49132 .6385 .48563 Metetra
.725 .774 .892 r
.6385 .48563 .64343 .49132 .65338 .4863 .64847 .48058 Metetra
.724 .774 .892 r
.64847 .48058 .65338 .4863 .66335 .4813 .65847 .47556 Metetra
.723 .773 .893 r
.65847 .47556 .66335 .4813 .67334 .47632 .66849 .47055 Metetra
.722 .773 .893 r
.66849 .47055 .67334 .47632 .68337 .47135 .67855 .46556 Metetra
.721 .773 .894 r
.67855 .46556 .68337 .47135 .69342 .4664 .68862 .46059 Metetra
.72 .773 .894 r
.68862 .46059 .69342 .4664 .70349 .46147 .69873 .45563 Metetra
.719 .772 .894 r
.69873 .45563 .70349 .46147 .7136 .45655 .70886 .45069 Metetra
.718 .772 .895 r
.70886 .45069 .7136 .45655 .72373 .45165 .71901 .44577 Metetra
.718 .772 .895 r
.71901 .44577 .72373 .45165 .73388 .44676 .7292 .44085 Metetra
.717 .772 .896 r
.7292 .44085 .73388 .44676 .74407 .44189 .73941 .43596 Metetra
.716 .771 .896 r
.73941 .43596 .74407 .44189 .75428 .43703 .74965 .43107 Metetra
.715 .771 .897 r
.74965 .43107 .75428 .43703 .76453 .43218 .75992 .42621 Metetra
.714 .771 .897 r
.75992 .42621 .76453 .43218 .7748 .42735 .77022 .42135 Metetra
.713 .771 .897 r
.77022 .42135 .7748 .42735 .7851 .42253 .78055 .4165 Metetra
.713 .77 .898 r
.78055 .4165 .7851 .42253 .79543 .41772 .79091 .41167 Metetra
.712 .77 .898 r
.79091 .41167 .79543 .41772 .80578 .41293 .8013 .40685 Metetra
.711 .77 .898 r
.8013 .40685 .80578 .41293 .81617 .40814 .81172 .40204 Metetra
.71 .769 .899 r
.81172 .40204 .81617 .40814 .82659 .40337 .82216 .39724 Metetra
.71 .769 .899 r
.82216 .39724 .82659 .40337 .83704 .3986 .83264 .39245 Metetra
.709 .769 .899 r
.83264 .39245 .83704 .3986 .84752 .39384 .84315 .38767 Metetra
.708 .769 .9 r
.84315 .38767 .84752 .39384 .85804 .3891 .8537 .3829 Metetra
.707 .768 .9 r
.8537 .3829 .85804 .3891 .86858 .38436 .86427 .37814 Metetra
.707 .768 .9 r
.86427 .37814 .86858 .38436 .87916 .37963 .87488 .37339 Metetra
.706 .768 .9 r
.87488 .37339 .87916 .37963 .88977 .37491 .88552 .36864 Metetra
.769 .781 .862 r
.25912 .69901 .26509 .70384 .27439 .69752 .26844 .69267 Metetra
.768 .781 .863 r
.26844 .69267 .27439 .69752 .2837 .69125 .27778 .68638 Metetra
.767 .78 .864 r
.27778 .68638 .2837 .69125 .29302 .68504 .28712 .68014 Metetra
.765 .78 .865 r
.28712 .68014 .29302 .68504 .30235 .67886 .29647 .67394 Metetra
.764 .78 .866 r
.29647 .67394 .30235 .67886 .31168 .67274 .30584 .6678 Metetra
.763 .78 .867 r
.30584 .6678 .31168 .67274 .32103 .66666 .31521 .66169 Metetra
.762 .78 .868 r
.31521 .66169 .32103 .66666 .33039 .66063 .3246 .65564 Metetra
.76 .78 .869 r
.3246 .65564 .33039 .66063 .33976 .65463 .33399 .64962 Metetra
.759 .78 .87 r
.33399 .64962 .33976 .65463 .34915 .64868 .3434 .64365 Metetra
.758 .78 .871 r
.3434 .64365 .34915 .64868 .35854 .64278 .35282 .63772 Metetra
.757 .78 .872 r
.35282 .63772 .35854 .64278 .36795 .63691 .36226 .63183 Metetra
.755 .78 .873 r
.36226 .63183 .36795 .63691 .37737 .63108 .37171 .62597 Metetra
.754 .78 .874 r
.37171 .62597 .37737 .63108 .38681 .62529 .38117 .62016 Metetra
.753 .779 .875 r
.38117 .62016 .38681 .62529 .39626 .61954 .39065 .61439 Metetra
.752 .779 .875 r
.39065 .61439 .39626 .61954 .40573 .61382 .40014 .60865 Metetra
.751 .779 .876 r
.40014 .60865 .40573 .61382 .41521 .60814 .40964 .60295 Metetra
.749 .779 .877 r
.40964 .60295 .41521 .60814 .42471 .6025 .41917 .59728 Metetra
.748 .779 .878 r
.41917 .59728 .42471 .6025 .43422 .59689 .42871 .59164 Metetra
.747 .779 .879 r
.42871 .59164 .43422 .59689 .44375 .59131 .43826 .58604 Metetra
.746 .778 .879 r
.43826 .58604 .44375 .59131 .4533 .58577 .44784 .58048 Metetra
.745 .778 .88 r
.44784 .58048 .4533 .58577 .46286 .58025 .45743 .57494 Metetra
.744 .778 .881 r
.45743 .57494 .46286 .58025 .47245 .57477 .46704 .56944 Metetra
.742 .778 .882 r
.46704 .56944 .47245 .57477 .48205 .56932 .47666 .56396 Metetra
.741 .778 .882 r
.47666 .56396 .48205 .56932 .49167 .5639 .48631 .55852 Metetra
.74 .777 .883 r
.48631 .55852 .49167 .5639 .50131 .55851 .49597 .5531 Metetra
.739 .777 .884 r
.49597 .5531 .50131 .55851 .51097 .55314 .50566 .54771 Metetra
.738 .777 .884 r
.50566 .54771 .51097 .55314 .52065 .5478 .51536 .54235 Metetra
.737 .777 .885 r
.51536 .54235 .52065 .5478 .53035 .54249 .52509 .53702 Metetra
.736 .777 .886 r
.52509 .53702 .53035 .54249 .54007 .53721 .53484 .53171 Metetra
.735 .776 .886 r
.53484 .53171 .54007 .53721 .54981 .53194 .5446 .52642 Metetra
.734 .776 .887 r
.5446 .52642 .54981 .53194 .55957 .52671 .55439 .52116 Metetra
.733 .776 .887 r
.55439 .52116 .55957 .52671 .56936 .5215 .5642 .51593 Metetra
.732 .776 .888 r
.5642 .51593 .56936 .5215 .57916 .51631 .57404 .51072 Metetra
.731 .775 .889 r
.57404 .51072 .57916 .51631 .58899 .51114 .5839 .50553 Metetra
.73 .775 .889 r
.5839 .50553 .58899 .51114 .59885 .506 .59378 .50036 Metetra
.729 .775 .89 r
.59378 .50036 .59885 .506 .60872 .50087 .60368 .49521 Metetra
.728 .775 .89 r
.60368 .49521 .60872 .50087 .61862 .49577 .61361 .49009 Metetra
.727 .774 .891 r
.61361 .49009 .61862 .49577 .62855 .49069 .62356 .48498 Metetra
.726 .774 .891 r
.62356 .48498 .62855 .49069 .6385 .48563 .63353 .4799 Metetra
.725 .774 .892 r
.63353 .4799 .6385 .48563 .64847 .48058 .64353 .47483 Metetra
.724 .774 .892 r
.64353 .47483 .64847 .48058 .65847 .47556 .65356 .46978 Metetra
.723 .773 .893 r
.65356 .46978 .65847 .47556 .66849 .47055 .66361 .46475 Metetra
.722 .773 .893 r
.66361 .46475 .66849 .47055 .67855 .46556 .67369 .45974 Metetra
.721 .773 .894 r
.67369 .45974 .67855 .46556 .68862 .46059 .68379 .45474 Metetra
.72 .773 .894 r
.68379 .45474 .68862 .46059 .69873 .45563 .69393 .44976 Metetra
.719 .772 .894 r
.69393 .44976 .69873 .45563 .70886 .45069 .70408 .44479 Metetra
.718 .772 .895 r
.70408 .44479 .70886 .45069 .71901 .44577 .71427 .43984 Metetra
.718 .772 .895 r
.71427 .43984 .71901 .44577 .7292 .44085 .72448 .43491 Metetra
.717 .772 .896 r
.72448 .43491 .7292 .44085 .73941 .43596 .73472 .42999 Metetra
.716 .771 .896 r
.73472 .42999 .73941 .43596 .74965 .43107 .74499 .42508 Metetra
.715 .771 .897 r
.74499 .42508 .74965 .43107 .75992 .42621 .75529 .42019 Metetra
.714 .771 .897 r
.75529 .42019 .75992 .42621 .77022 .42135 .76562 .41531 Metetra
.713 .771 .897 r
.76562 .41531 .77022 .42135 .78055 .4165 .77598 .41044 Metetra
.713 .77 .898 r
.77598 .41044 .78055 .4165 .79091 .41167 .78636 .40558 Metetra
.712 .77 .898 r
.78636 .40558 .79091 .41167 .8013 .40685 .79678 .40073 Metetra
.711 .77 .898 r
.79678 .40073 .8013 .40685 .81172 .40204 .80723 .3959 Metetra
.71 .769 .899 r
.80723 .3959 .81172 .40204 .82216 .39724 .81771 .39107 Metetra
.71 .769 .899 r
.81771 .39107 .82216 .39724 .83264 .39245 .82821 .38626 Metetra
.709 .769 .899 r
.82821 .38626 .83264 .39245 .84315 .38767 .83876 .38146 Metetra
.708 .769 .9 r
.83876 .38146 .84315 .38767 .8537 .3829 .84933 .37666 Metetra
.707 .768 .9 r
.84933 .37666 .8537 .3829 .86427 .37814 .85993 .37187 Metetra
.707 .768 .9 r
.85993 .37187 .86427 .37814 .87488 .37339 .87057 .3671 Metetra
.706 .768 .9 r
.87057 .3671 .87488 .37339 .88552 .36864 .88124 .36232 Metetra
.769 .781 .862 r
.2531 .69415 .25912 .69901 .26844 .69267 .26246 .68779 Metetra
.768 .781 .863 r
.26246 .68779 .26844 .69267 .27778 .68638 .27182 .68148 Metetra
.767 .78 .864 r
.27182 .68148 .27778 .68638 .28712 .68014 .28119 .67521 Metetra
.765 .78 .865 r
.28119 .67521 .28712 .68014 .29647 .67394 .29057 .66899 Metetra
.764 .78 .866 r
.29057 .66899 .29647 .67394 .30584 .6678 .29995 .66282 Metetra
.763 .78 .867 r
.29995 .66282 .30584 .6678 .31521 .66169 .30935 .65669 Metetra
.762 .78 .868 r
.30935 .65669 .31521 .66169 .3246 .65564 .31877 .65061 Metetra
.76 .78 .869 r
.31877 .65061 .3246 .65564 .33399 .64962 .32819 .64457 Metetra
.759 .78 .87 r
.32819 .64457 .33399 .64962 .3434 .64365 .33762 .63858 Metetra
.758 .78 .871 r
.33762 .63858 .3434 .64365 .35282 .63772 .34707 .63262 Metetra
.757 .78 .872 r
.34707 .63262 .35282 .63772 .36226 .63183 .35653 .62671 Metetra
.755 .78 .873 r
.35653 .62671 .36226 .63183 .37171 .62597 .366 .62084 Metetra
.754 .78 .874 r
.366 .62084 .37171 .62597 .38117 .62016 .37549 .615 Metetra
.753 .779 .875 r
.37549 .615 .38117 .62016 .39065 .61439 .38499 .6092 Metetra
.752 .779 .875 r
.38499 .6092 .39065 .61439 .40014 .60865 .39451 .60344 Metetra
.751 .779 .876 r
.39451 .60344 .40014 .60865 .40964 .60295 .40404 .59771 Metetra
.749 .779 .877 r
.40404 .59771 .40964 .60295 .41917 .59728 .41359 .59202 Metetra
.748 .779 .878 r
.41359 .59202 .41917 .59728 .42871 .59164 .42316 .58637 Metetra
.747 .779 .879 r
.42316 .58637 .42871 .59164 .43826 .58604 .43274 .58074 Metetra
.746 .778 .879 r
.43274 .58074 .43826 .58604 .44784 .58048 .44234 .57515 Metetra
.745 .778 .88 r
.44234 .57515 .44784 .58048 .45743 .57494 .45195 .56959 Metetra
.744 .778 .881 r
.45195 .56959 .45743 .57494 .46704 .56944 .46159 .56407 Metetra
.742 .778 .882 r
.46159 .56407 .46704 .56944 .47666 .56396 .47124 .55857 Metetra
.741 .778 .882 r
.47124 .55857 .47666 .56396 .48631 .55852 .48091 .5531 Metetra
.74 .777 .883 r
.48091 .5531 .48631 .55852 .49597 .5531 .49061 .54766 Metetra
.739 .777 .884 r
.49061 .54766 .49597 .5531 .50566 .54771 .50032 .54225 Metetra
.738 .777 .884 r
.50032 .54225 .50566 .54771 .51536 .54235 .51005 .53686 Metetra
.737 .777 .885 r
.51005 .53686 .51536 .54235 .52509 .53702 .5198 .53151 Metetra
.736 .777 .886 r
.5198 .53151 .52509 .53702 .53484 .53171 .52957 .52617 Metetra
.735 .776 .886 r
.52957 .52617 .53484 .53171 .5446 .52642 .53937 .52087 Metetra
.734 .776 .887 r
.53937 .52087 .5446 .52642 .55439 .52116 .54918 .51558 Metetra
.733 .776 .887 r
.54918 .51558 .55439 .52116 .5642 .51593 .55902 .51032 Metetra
.732 .776 .888 r
.55902 .51032 .5642 .51593 .57404 .51072 .56888 .50509 Metetra
.731 .775 .889 r
.56888 .50509 .57404 .51072 .5839 .50553 .57876 .49988 Metetra
.73 .775 .889 r
.57876 .49988 .5839 .50553 .59378 .50036 .58867 .49468 Metetra
.729 .775 .89 r
.58867 .49468 .59378 .50036 .60368 .49521 .5986 .48951 Metetra
.728 .775 .89 r
.5986 .48951 .60368 .49521 .61361 .49009 .60855 .48436 Metetra
.727 .774 .891 r
.60855 .48436 .61361 .49009 .62356 .48498 .61853 .47924 Metetra
.726 .774 .891 r
.61853 .47924 .62356 .48498 .63353 .4799 .62854 .47413 Metetra
.725 .774 .892 r
.62854 .47413 .63353 .4799 .64353 .47483 .63856 .46903 Metetra
.724 .774 .892 r
.63856 .46903 .64353 .47483 .65356 .46978 .64862 .46396 Metetra
.723 .773 .893 r
.64862 .46396 .65356 .46978 .66361 .46475 .6587 .45891 Metetra
.722 .773 .893 r
.6587 .45891 .66361 .46475 .67369 .45974 .6688 .45387 Metetra
.721 .773 .894 r
.6688 .45387 .67369 .45974 .68379 .45474 .67893 .44885 Metetra
.72 .773 .894 r
.67893 .44885 .68379 .45474 .69393 .44976 .68909 .44384 Metetra
.719 .772 .894 r
.68909 .44384 .69393 .44976 .70408 .44479 .69928 .43886 Metetra
.718 .772 .895 r
.69928 .43886 .70408 .44479 .71427 .43984 .70949 .43388 Metetra
.718 .772 .895 r
.70949 .43388 .71427 .43984 .72448 .43491 .71973 .42892 Metetra
.717 .772 .896 r
.71973 .42892 .72448 .43491 .73472 .42999 .73 .42398 Metetra
.716 .771 .896 r
.73 .42398 .73472 .42999 .74499 .42508 .7403 .41905 Metetra
.715 .771 .897 r
.7403 .41905 .74499 .42508 .75529 .42019 .75063 .41413 Metetra
.714 .771 .897 r
.75063 .41413 .75529 .42019 .76562 .41531 .76099 .40922 Metetra
.713 .771 .897 r
.76099 .40922 .76562 .41531 .77598 .41044 .77137 .40433 Metetra
.713 .77 .898 r
.77137 .40433 .77598 .41044 .78636 .40558 .78179 .39945 Metetra
.712 .77 .898 r
.78179 .39945 .78636 .40558 .79678 .40073 .79223 .39458 Metetra
.711 .77 .898 r
.79223 .39458 .79678 .40073 .80723 .3959 .80271 .38972 Metetra
.71 .769 .899 r
.80271 .38972 .80723 .3959 .81771 .39107 .81322 .38487 Metetra
.71 .769 .899 r
.81322 .38487 .81771 .39107 .82821 .38626 .82376 .38003 Metetra
.709 .769 .899 r
.82376 .38003 .82821 .38626 .83876 .38146 .83433 .3752 Metetra
.708 .769 .9 r
.83433 .3752 .83876 .38146 .84933 .37666 .84493 .37038 Metetra
.707 .768 .9 r
.84493 .37038 .84933 .37666 .85993 .37187 .85556 .36557 Metetra
.707 .768 .9 r
.85556 .36557 .85993 .37187 .87057 .3671 .86623 .36076 Metetra
.706 .768 .9 r
.86623 .36076 .87057 .3671 .88124 .36232 .87693 .35597 Metetra
.769 .781 .862 r
.24705 .68927 .2531 .69415 .26246 .68779 .25643 .68288 Metetra
.768 .781 .863 r
.25643 .68288 .26246 .68779 .27182 .68148 .26582 .67654 Metetra
.767 .78 .864 r
.26582 .67654 .27182 .68148 .28119 .67521 .27521 .67025 Metetra
.765 .78 .865 r
.27521 .67025 .28119 .67521 .29057 .66899 .28462 .66401 Metetra
.764 .78 .866 r
.28462 .66401 .29057 .66899 .29995 .66282 .29403 .65781 Metetra
.763 .78 .867 r
.29403 .65781 .29995 .66282 .30935 .65669 .30346 .65166 Metetra
.762 .78 .868 r
.30346 .65166 .30935 .65669 .31877 .65061 .3129 .64556 Metetra
.76 .78 .869 r
.3129 .64556 .31877 .65061 .32819 .64457 .32234 .6395 Metetra
.759 .78 .87 r
.32234 .6395 .32819 .64457 .33762 .63858 .3318 .63348 Metetra
.758 .78 .871 r
.3318 .63348 .33762 .63858 .34707 .63262 .34128 .6275 Metetra
.757 .78 .872 r
.34128 .6275 .34707 .63262 .35653 .62671 .35076 .62156 Metetra
.755 .78 .873 r
.35076 .62156 .35653 .62671 .366 .62084 .36026 .61566 Metetra
.754 .78 .874 r
.36026 .61566 .366 .62084 .37549 .615 .36978 .6098 Metetra
.753 .779 .875 r
.36978 .6098 .37549 .615 .38499 .6092 .3793 .60398 Metetra
.752 .779 .875 r
.3793 .60398 .38499 .6092 .39451 .60344 .38885 .5982 Metetra
.751 .779 .876 r
.38885 .5982 .39451 .60344 .40404 .59771 .39841 .59245 Metetra
.749 .779 .877 r
.39841 .59245 .40404 .59771 .41359 .59202 .40798 .58673 Metetra
.748 .779 .878 r
.40798 .58673 .41359 .59202 .42316 .58637 .41757 .58105 Metetra
.747 .779 .879 r
.41757 .58105 .42316 .58637 .43274 .58074 .42718 .57541 Metetra
.746 .778 .879 r
.42718 .57541 .43274 .58074 .44234 .57515 .4368 .56979 Metetra
.745 .778 .88 r
.4368 .56979 .44234 .57515 .45195 .56959 .44645 .56421 Metetra
.744 .778 .881 r
.44645 .56421 .45195 .56959 .46159 .56407 .45611 .55866 Metetra
.742 .778 .882 r
.45611 .55866 .46159 .56407 .47124 .55857 .46579 .55314 Metetra
.741 .778 .882 r
.46579 .55314 .47124 .55857 .48091 .5531 .47548 .54765 Metetra
.74 .777 .883 r
.47548 .54765 .48091 .5531 .49061 .54766 .4852 .54218 Metetra
.739 .777 .884 r
.4852 .54218 .49061 .54766 .50032 .54225 .49494 .53675 Metetra
.738 .777 .884 r
.49494 .53675 .50032 .54225 .51005 .53686 .5047 .53134 Metetra
.737 .777 .885 r
.5047 .53134 .51005 .53686 .5198 .53151 .51447 .52596 Metetra
.736 .777 .886 r
.51447 .52596 .5198 .53151 .52957 .52617 .52427 .5206 Metetra
.735 .776 .886 r
.52427 .5206 .52957 .52617 .53937 .52087 .53409 .51527 Metetra
.734 .776 .887 r
.53409 .51527 .53937 .52087 .54918 .51558 .54394 .50997 Metetra
.733 .776 .887 r
.54394 .50997 .54918 .51558 .55902 .51032 .5538 .50468 Metetra
.732 .776 .888 r
.5538 .50468 .55902 .51032 .56888 .50509 .56369 .49942 Metetra
.731 .775 .889 r
.56369 .49942 .56888 .50509 .57876 .49988 .5736 .49419 Metetra
.73 .775 .889 r
.5736 .49419 .57876 .49988 .58867 .49468 .58353 .48897 Metetra
.729 .775 .89 r
.58353 .48897 .58867 .49468 .5986 .48951 .59349 .48378 Metetra
.728 .775 .89 r
.59349 .48378 .5986 .48951 .60855 .48436 .60347 .4786 Metetra
.727 .774 .891 r
.60347 .4786 .60855 .48436 .61853 .47924 .61348 .47345 Metetra
.726 .774 .891 r
.61348 .47345 .61853 .47924 .62854 .47413 .62351 .46832 Metetra
.725 .774 .892 r
.62351 .46832 .62854 .47413 .63856 .46903 .63356 .4632 Metetra
.724 .774 .892 r
.63356 .4632 .63856 .46903 .64862 .46396 .64364 .45811 Metetra
.723 .773 .893 r
.64364 .45811 .64862 .46396 .6587 .45891 .65375 .45303 Metetra
.722 .773 .893 r
.65375 .45303 .6587 .45891 .6688 .45387 .66388 .44796 Metetra
.721 .773 .894 r
.66388 .44796 .6688 .45387 .67893 .44885 .67404 .44292 Metetra
.72 .773 .894 r
.67404 .44292 .67893 .44885 .68909 .44384 .68423 .43789 Metetra
.719 .772 .894 r
.68423 .43789 .68909 .44384 .69928 .43886 .69444 .43288 Metetra
.718 .772 .895 r
.69444 .43288 .69928 .43886 .70949 .43388 .70469 .42788 Metetra
.718 .772 .895 r
.70469 .42788 .70949 .43388 .71973 .42892 .71495 .4229 Metetra
.717 .772 .896 r
.71495 .4229 .71973 .42892 .73 .42398 .72525 .41793 Metetra
.716 .771 .896 r
.72525 .41793 .73 .42398 .7403 .41905 .73558 .41297 Metetra
.715 .771 .897 r
.73558 .41297 .7403 .41905 .75063 .41413 .74594 .40803 Metetra
.714 .771 .897 r
.74594 .40803 .75063 .41413 .76099 .40922 .75632 .4031 Metetra
.713 .771 .897 r
.75632 .4031 .76099 .40922 .77137 .40433 .76674 .39818 Metetra
.713 .77 .898 r
.76674 .39818 .77137 .40433 .78179 .39945 .77718 .39327 Metetra
.712 .77 .898 r
.77718 .39327 .78179 .39945 .79223 .39458 .78766 .38838 Metetra
.711 .77 .898 r
.78766 .38838 .79223 .39458 .80271 .38972 .79816 .38349 Metetra
.71 .769 .899 r
.79816 .38349 .80271 .38972 .81322 .38487 .8087 .37862 Metetra
.71 .769 .899 r
.8087 .37862 .81322 .38487 .82376 .38003 .81927 .37375 Metetra
.709 .769 .899 r
.81927 .37375 .82376 .38003 .83433 .3752 .82987 .3689 Metetra
.708 .769 .9 r
.82987 .3689 .83433 .3752 .84493 .37038 .8405 .36405 Metetra
.707 .768 .9 r
.8405 .36405 .84493 .37038 .85556 .36557 .85116 .35921 Metetra
.707 .768 .9 r
.85116 .35921 .85556 .36557 .86623 .36076 .86186 .35438 Metetra
.706 .768 .9 r
.86186 .35438 .86623 .36076 .87693 .35597 .87259 .34956 Metetra
.769 .781 .862 r
.24096 .68434 .24705 .68927 .25643 .68288 .25037 .67793 Metetra
.768 .781 .863 r
.25037 .67793 .25643 .68288 .26582 .67654 .25978 .67157 Metetra
.767 .78 .864 r
.25978 .67157 .26582 .67654 .27521 .67025 .2692 .66526 Metetra
.765 .78 .865 r
.2692 .66526 .27521 .67025 .28462 .66401 .27863 .65899 Metetra
.764 .78 .866 r
.27863 .65899 .28462 .66401 .29403 .65781 .28807 .65277 Metetra
.763 .78 .867 r
.28807 .65277 .29403 .65781 .30346 .65166 .29753 .6466 Metetra
.762 .78 .868 r
.29753 .6466 .30346 .65166 .3129 .64556 .30699 .64047 Metetra
.76 .78 .869 r
.30699 .64047 .3129 .64556 .32234 .6395 .31646 .63439 Metetra
.759 .78 .87 r
.31646 .63439 .32234 .6395 .3318 .63348 .32595 .62834 Metetra
.758 .78 .871 r
.32595 .62834 .3318 .63348 .34128 .6275 .33545 .62234 Metetra
.757 .78 .872 r
.33545 .62234 .34128 .6275 .35076 .62156 .34496 .61638 Metetra
.755 .78 .873 r
.34496 .61638 .35076 .62156 .36026 .61566 .35448 .61046 Metetra
.754 .78 .874 r
.35448 .61046 .36026 .61566 .36978 .6098 .36402 .60458 Metetra
.753 .779 .875 r
.36402 .60458 .36978 .6098 .3793 .60398 .37358 .59873 Metetra
.752 .779 .875 r
.37358 .59873 .3793 .60398 .38885 .5982 .38315 .59292 Metetra
.751 .779 .876 r
.38315 .59292 .38885 .5982 .39841 .59245 .39273 .58715 Metetra
.749 .779 .877 r
.39273 .58715 .39841 .59245 .40798 .58673 .40233 .58141 Metetra
.748 .779 .878 r
.40233 .58141 .40798 .58673 .41757 .58105 .41195 .57571 Metetra
.747 .779 .879 r
.41195 .57571 .41757 .58105 .42718 .57541 .42158 .57004 Metetra
.746 .778 .879 r
.42158 .57004 .42718 .57541 .4368 .56979 .43123 .5644 Metetra
.745 .778 .88 r
.43123 .5644 .4368 .56979 .44645 .56421 .4409 .55879 Metetra
.744 .778 .881 r
.4409 .55879 .44645 .56421 .45611 .55866 .45059 .55322 Metetra
.742 .778 .882 r
.45059 .55322 .45611 .55866 .46579 .55314 .46029 .54767 Metetra
.741 .778 .882 r
.46029 .54767 .46579 .55314 .47548 .54765 .47002 .54216 Metetra
.74 .777 .883 r
.47002 .54216 .47548 .54765 .4852 .54218 .47976 .53667 Metetra
.739 .777 .884 r
.47976 .53667 .4852 .54218 .49494 .53675 .48953 .53121 Metetra
.738 .777 .884 r
.48953 .53121 .49494 .53675 .5047 .53134 .49931 .52578 Metetra
.737 .777 .885 r
.49931 .52578 .5047 .53134 .51447 .52596 .50911 .52038 Metetra
.736 .777 .886 r
.50911 .52038 .51447 .52596 .52427 .5206 .51894 .515 Metetra
.735 .776 .886 r
.51894 .515 .52427 .5206 .53409 .51527 .52879 .50964 Metetra
.734 .776 .887 r
.52879 .50964 .53409 .51527 .54394 .50997 .53866 .50431 Metetra
.733 .776 .887 r
.53866 .50431 .54394 .50997 .5538 .50468 .54855 .499 Metetra
.732 .776 .888 r
.54855 .499 .5538 .50468 .56369 .49942 .55846 .49372 Metetra
.731 .775 .889 r
.55846 .49372 .56369 .49942 .5736 .49419 .5684 .48846 Metetra
.73 .775 .889 r
.5684 .48846 .5736 .49419 .58353 .48897 .57836 .48322 Metetra
.729 .775 .89 r
.57836 .48322 .58353 .48897 .59349 .48378 .58834 .478 Metetra
.728 .775 .89 r
.58834 .478 .59349 .48378 .60347 .4786 .59835 .47281 Metetra
.727 .774 .891 r
.59835 .47281 .60347 .4786 .61348 .47345 .60838 .46763 Metetra
.726 .774 .891 r
.60838 .46763 .61348 .47345 .62351 .46832 .61844 .46247 Metetra
.725 .774 .892 r
.61844 .46247 .62351 .46832 .63356 .4632 .62853 .45733 Metetra
.724 .774 .892 r
.62853 .45733 .63356 .4632 .64364 .45811 .63863 .45221 Metetra
.723 .773 .893 r
.63863 .45221 .64364 .45811 .65375 .45303 .64877 .44711 Metetra
.722 .773 .893 r
.64877 .44711 .65375 .45303 .66388 .44796 .65893 .44202 Metetra
.721 .773 .894 r
.65893 .44202 .66388 .44796 .67404 .44292 .66912 .43695 Metetra
.72 .773 .894 r
.66912 .43695 .67404 .44292 .68423 .43789 .67933 .4319 Metetra
.719 .772 .894 r
.67933 .4319 .68423 .43789 .69444 .43288 .68957 .42686 Metetra
.718 .772 .895 r
.68957 .42686 .69444 .43288 .70469 .42788 .69984 .42184 Metetra
.718 .772 .895 r
.69984 .42184 .70469 .42788 .71495 .4229 .71014 .41683 Metetra
.717 .772 .896 r
.71014 .41683 .71495 .4229 .72525 .41793 .72047 .41183 Metetra
.716 .771 .896 r
.72047 .41183 .72525 .41793 .73558 .41297 .73082 .40685 Metetra
.715 .771 .897 r
.73082 .40685 .73558 .41297 .74594 .40803 .74121 .40188 Metetra
.714 .771 .897 r
.74121 .40188 .74594 .40803 .75632 .4031 .75162 .39693 Metetra
.713 .771 .897 r
.75162 .39693 .75632 .4031 .76674 .39818 .76207 .39199 Metetra
.713 .77 .898 r
.76207 .39199 .76674 .39818 .77718 .39327 .77254 .38705 Metetra
.712 .77 .898 r
.77254 .38705 .77718 .39327 .78766 .38838 .78305 .38213 Metetra
.711 .77 .898 r
.78305 .38213 .78766 .38838 .79816 .38349 .79358 .37722 Metetra
.71 .769 .899 r
.79358 .37722 .79816 .38349 .8087 .37862 .80415 .37232 Metetra
.71 .769 .899 r
.80415 .37232 .8087 .37862 .81927 .37375 .81475 .36743 Metetra
.709 .769 .899 r
.81475 .36743 .81927 .37375 .82987 .3689 .82538 .36255 Metetra
.708 .769 .9 r
.82538 .36255 .82987 .3689 .8405 .36405 .83604 .35768 Metetra
.707 .768 .9 r
.83604 .35768 .8405 .36405 .85116 .35921 .84673 .35282 Metetra
.707 .768 .9 r
.84673 .35282 .85116 .35921 .86186 .35438 .85746 .34796 Metetra
.706 .768 .9 r
.85746 .34796 .86186 .35438 .87259 .34956 .86822 .34312 Metetra
.769 .781 .862 r
.23484 .67939 .24096 .68434 .25037 .67793 .24427 .67296 Metetra
.768 .781 .863 r
.24427 .67296 .25037 .67793 .25978 .67157 .2537 .66657 Metetra
.767 .78 .864 r
.2537 .66657 .25978 .67157 .2692 .66526 .26315 .66023 Metetra
.765 .78 .865 r
.26315 .66023 .2692 .66526 .27863 .65899 .27261 .65394 Metetra
.764 .78 .866 r
.27261 .65394 .27863 .65899 .28807 .65277 .28208 .6477 Metetra
.763 .78 .867 r
.28208 .6477 .28807 .65277 .29753 .6466 .29155 .6415 Metetra
.762 .78 .868 r
.29155 .6415 .29753 .6466 .30699 .64047 .30104 .63535 Metetra
.76 .78 .869 r
.30104 .63535 .30699 .64047 .31646 .63439 .31054 .62924 Metetra
.759 .78 .87 r
.31054 .62924 .31646 .63439 .32595 .62834 .32005 .62317 Metetra
.758 .78 .871 r
.32005 .62317 .32595 .62834 .33545 .62234 .32958 .61715 Metetra
.757 .78 .872 r
.32958 .61715 .33545 .62234 .34496 .61638 .33912 .61116 Metetra
.755 .78 .873 r
.33912 .61116 .34496 .61638 .35448 .61046 .34867 .60522 Metetra
.754 .78 .874 r
.34867 .60522 .35448 .61046 .36402 .60458 .35823 .59931 Metetra
.753 .779 .875 r
.35823 .59931 .36402 .60458 .37358 .59873 .36781 .59344 Metetra
.752 .779 .875 r
.36781 .59344 .37358 .59873 .38315 .59292 .37741 .58761 Metetra
.751 .779 .876 r
.37741 .58761 .38315 .59292 .39273 .58715 .38702 .58181 Metetra
.749 .779 .877 r
.38702 .58181 .39273 .58715 .40233 .58141 .39665 .57605 Metetra
.748 .779 .878 r
.39665 .57605 .40233 .58141 .41195 .57571 .40629 .57033 Metetra
.747 .779 .879 r
.40629 .57033 .41195 .57571 .42158 .57004 .41595 .56463 Metetra
.746 .778 .879 r
.41595 .56463 .42158 .57004 .43123 .5644 .42563 .55897 Metetra
.745 .778 .88 r
.42563 .55897 .43123 .5644 .4409 .55879 .43532 .55334 Metetra
.744 .778 .881 r
.43532 .55334 .4409 .55879 .45059 .55322 .44503 .54774 Metetra
.742 .778 .882 r
.44503 .54774 .45059 .55322 .46029 .54767 .45477 .54217 Metetra
.741 .778 .882 r
.45477 .54217 .46029 .54767 .47002 .54216 .46452 .53663 Metetra
.74 .777 .883 r
.46452 .53663 .47002 .54216 .47976 .53667 .47429 .53112 Metetra
.739 .777 .884 r
.47429 .53112 .47976 .53667 .48953 .53121 .48408 .52564 Metetra
.738 .777 .884 r
.48408 .52564 .48953 .53121 .49931 .52578 .49389 .52018 Metetra
.737 .777 .885 r
.49389 .52018 .49931 .52578 .50911 .52038 .50372 .51475 Metetra
.736 .777 .886 r
.50372 .51475 .50911 .52038 .51894 .515 .51357 .50935 Metetra
.735 .776 .886 r
.51357 .50935 .51894 .515 .52879 .50964 .52345 .50397 Metetra
.734 .776 .887 r
.52345 .50397 .52879 .50964 .53866 .50431 .53334 .49862 Metetra
.733 .776 .887 r
.53334 .49862 .53866 .50431 .54855 .499 .54326 .49329 Metetra
.732 .776 .888 r
.54326 .49329 .54855 .499 .55846 .49372 .5532 .48798 Metetra
.731 .775 .889 r
.5532 .48798 .55846 .49372 .5684 .48846 .56316 .48269 Metetra
.73 .775 .889 r
.56316 .48269 .5684 .48846 .57836 .48322 .57315 .47743 Metetra
.729 .775 .89 r
.57315 .47743 .57836 .48322 .58834 .478 .58316 .47219 Metetra
.728 .775 .89 r
.58316 .47219 .58834 .478 .59835 .47281 .5932 .46697 Metetra
.727 .774 .891 r
.5932 .46697 .59835 .47281 .60838 .46763 .60326 .46177 Metetra
.726 .774 .891 r
.60326 .46177 .60838 .46763 .61844 .46247 .61334 .45658 Metetra
.725 .774 .892 r
.61334 .45658 .61844 .46247 .62853 .45733 .62346 .45142 Metetra
.724 .774 .892 r
.62346 .45142 .62853 .45733 .63863 .45221 .63359 .44627 Metetra
.723 .773 .893 r
.63359 .44627 .63863 .45221 .64877 .44711 .64375 .44115 Metetra
.722 .773 .893 r
.64375 .44115 .64877 .44711 .65893 .44202 .65394 .43604 Metetra
.721 .773 .894 r
.65394 .43604 .65893 .44202 .66912 .43695 .66416 .43094 Metetra
.72 .773 .894 r
.66416 .43094 .66912 .43695 .67933 .4319 .6744 .42586 Metetra
.719 .772 .894 r
.6744 .42586 .67933 .4319 .68957 .42686 .68467 .4208 Metetra
.718 .772 .895 r
.68467 .4208 .68957 .42686 .69984 .42184 .69497 .41575 Metetra
.718 .772 .895 r
.69497 .41575 .69984 .42184 .71014 .41683 .7053 .41072 Metetra
.717 .772 .896 r
.7053 .41072 .71014 .41683 .72047 .41183 .71565 .4057 Metetra
.716 .771 .896 r
.71565 .4057 .72047 .41183 .73082 .40685 .72604 .40069 Metetra
.715 .771 .897 r
.72604 .40069 .73082 .40685 .74121 .40188 .73645 .3957 Metetra
.714 .771 .897 r
.73645 .3957 .74121 .40188 .75162 .39693 .74689 .39072 Metetra
.713 .771 .897 r
.74689 .39072 .75162 .39693 .76207 .39199 .75737 .38575 Metetra
.713 .77 .898 r
.75737 .38575 .76207 .39199 .77254 .38705 .76787 .38079 Metetra
.712 .77 .898 r
.76787 .38079 .77254 .38705 .78305 .38213 .7784 .37585 Metetra
.711 .77 .898 r
.7784 .37585 .78305 .38213 .79358 .37722 .78897 .37091 Metetra
.71 .769 .899 r
.78897 .37091 .79358 .37722 .80415 .37232 .79957 .36599 Metetra
.71 .769 .899 r
.79957 .36599 .80415 .37232 .81475 .36743 .81019 .36107 Metetra
.709 .769 .899 r
.81019 .36107 .81475 .36743 .82538 .36255 .82085 .35617 Metetra
.708 .769 .9 r
.82085 .35617 .82538 .36255 .83604 .35768 .83155 .35127 Metetra
.707 .768 .9 r
.83155 .35127 .83604 .35768 .84673 .35282 .84227 .34638 Metetra
.707 .768 .9 r
.84227 .34638 .84673 .35282 .85746 .34796 .85303 .3415 Metetra
.706 .768 .9 r
.85303 .3415 .85746 .34796 .86822 .34312 .86382 .33662 Metetra
.769 .781 .862 r
.22867 .67441 .23484 .67939 .24427 .67296 .23812 .66795 Metetra
.768 .781 .863 r
.23812 .66795 .24427 .67296 .2537 .66657 .24759 .66154 Metetra
.767 .78 .864 r
.24759 .66154 .2537 .66657 .26315 .66023 .25706 .65518 Metetra
.765 .78 .865 r
.25706 .65518 .26315 .66023 .27261 .65394 .26655 .64886 Metetra
.764 .78 .866 r
.26655 .64886 .27261 .65394 .28208 .6477 .27604 .6426 Metetra
.763 .78 .867 r
.27604 .6426 .28208 .6477 .29155 .6415 .28554 .63637 Metetra
.762 .78 .868 r
.28554 .63637 .29155 .6415 .30104 .63535 .29506 .6302 Metetra
.76 .78 .869 r
.29506 .6302 .30104 .63535 .31054 .62924 .30458 .62406 Metetra
.759 .78 .87 r
.30458 .62406 .31054 .62924 .32005 .62317 .31412 .61797 Metetra
.758 .78 .871 r
.31412 .61797 .32005 .62317 .32958 .61715 .32367 .61192 Metetra
.757 .78 .872 r
.32367 .61192 .32958 .61715 .33912 .61116 .33324 .60591 Metetra
.755 .78 .873 r
.33324 .60591 .33912 .61116 .34867 .60522 .34281 .59995 Metetra
.754 .78 .874 r
.34281 .59995 .34867 .60522 .35823 .59931 .35241 .59401 Metetra
.753 .779 .875 r
.35241 .59401 .35823 .59931 .36781 .59344 .36201 .58812 Metetra
.752 .779 .875 r
.36201 .58812 .36781 .59344 .37741 .58761 .37163 .58227 Metetra
.751 .779 .876 r
.37163 .58227 .37741 .58761 .38702 .58181 .38127 .57645 Metetra
.749 .779 .877 r
.38127 .57645 .38702 .58181 .39665 .57605 .39092 .57066 Metetra
.748 .779 .878 r
.39092 .57066 .39665 .57605 .40629 .57033 .40059 .56491 Metetra
.747 .779 .879 r
.40059 .56491 .40629 .57033 .41595 .56463 .41028 .55919 Metetra
.746 .778 .879 r
.41028 .55919 .41595 .56463 .42563 .55897 .41998 .55351 Metetra
.745 .778 .88 r
.41998 .55351 .42563 .55897 .43532 .55334 .4297 .54785 Metetra
.744 .778 .881 r
.4297 .54785 .43532 .55334 .44503 .54774 .43944 .54223 Metetra
.742 .778 .882 r
.43944 .54223 .44503 .54774 .45477 .54217 .4492 .53664 Metetra
.741 .778 .882 r
.4492 .53664 .45477 .54217 .46452 .53663 .45898 .53107 Metetra
.74 .777 .883 r
.45898 .53107 .46452 .53663 .47429 .53112 .46878 .52554 Metetra
.739 .777 .884 r
.46878 .52554 .47429 .53112 .48408 .52564 .47859 .52003 Metetra
.738 .777 .884 r
.47859 .52003 .48408 .52564 .49389 .52018 .48843 .51455 Metetra
.737 .777 .885 r
.48843 .51455 .49389 .52018 .50372 .51475 .49829 .5091 Metetra
.736 .777 .886 r
.49829 .5091 .50372 .51475 .51357 .50935 .50817 .50367 Metetra
.735 .776 .886 r
.50817 .50367 .51357 .50935 .52345 .50397 .51807 .49827 Metetra
.734 .776 .887 r
.51807 .49827 .52345 .50397 .53334 .49862 .52799 .49289 Metetra
.733 .776 .887 r
.52799 .49289 .53334 .49862 .54326 .49329 .53794 .48753 Metetra
.732 .776 .888 r
.53794 .48753 .54326 .49329 .5532 .48798 .5479 .4822 Metetra
.731 .775 .889 r
.5479 .4822 .5532 .48798 .56316 .48269 .55789 .47689 Metetra
.73 .775 .889 r
.55789 .47689 .56316 .48269 .57315 .47743 .56791 .4716 Metetra
.729 .775 .89 r
.56791 .4716 .57315 .47743 .58316 .47219 .57795 .46634 Metetra
.728 .775 .89 r
.57795 .46634 .58316 .47219 .5932 .46697 .58801 .46109 Metetra
.727 .774 .891 r
.58801 .46109 .5932 .46697 .60326 .46177 .5981 .45586 Metetra
.726 .774 .891 r
.5981 .45586 .60326 .46177 .61334 .45658 .60821 .45066 Metetra
.725 .774 .892 r
.60821 .45066 .61334 .45658 .62346 .45142 .61835 .44547 Metetra
.724 .774 .892 r
.61835 .44547 .62346 .45142 .63359 .44627 .62851 .4403 Metetra
.723 .773 .893 r
.62851 .4403 .63359 .44627 .64375 .44115 .63871 .43515 Metetra
.722 .773 .893 r
.63871 .43515 .64375 .44115 .65394 .43604 .64892 .43001 Metetra
.721 .773 .894 r
.64892 .43001 .65394 .43604 .66416 .43094 .65917 .42489 Metetra
.72 .773 .894 r
.65917 .42489 .66416 .43094 .6744 .42586 .66944 .41979 Metetra
.719 .772 .894 r
.66944 .41979 .6744 .42586 .68467 .4208 .67974 .4147 Metetra
.718 .772 .895 r
.67974 .4147 .68467 .4208 .69497 .41575 .69006 .40963 Metetra
.718 .772 .895 r
.69006 .40963 .69497 .41575 .7053 .41072 .70042 .40457 Metetra
.717 .772 .896 r
.70042 .40457 .7053 .41072 .71565 .4057 .7108 .39953 Metetra
.716 .771 .896 r
.7108 .39953 .71565 .4057 .72604 .40069 .72122 .39449 Metetra
.715 .771 .897 r
.72122 .39449 .72604 .40069 .73645 .3957 .73166 .38948 Metetra
.714 .771 .897 r
.73166 .38948 .73645 .3957 .74689 .39072 .74213 .38447 Metetra
.713 .771 .897 r
.74213 .38447 .74689 .39072 .75737 .38575 .75263 .37948 Metetra
.713 .77 .898 r
.75263 .37948 .75737 .38575 .76787 .38079 .76317 .37449 Metetra
.712 .77 .898 r
.76317 .37449 .76787 .38079 .7784 .37585 .77373 .36952 Metetra
.711 .77 .898 r
.77373 .36952 .7784 .37585 .78897 .37091 .78433 .36456 Metetra
.71 .769 .899 r
.78433 .36456 .78897 .37091 .79957 .36599 .79495 .35961 Metetra
.71 .769 .899 r
.79495 .35961 .79957 .36599 .81019 .36107 .80561 .35467 Metetra
.709 .769 .899 r
.80561 .35467 .81019 .36107 .82085 .35617 .8163 .34973 Metetra
.708 .769 .9 r
.8163 .34973 .82085 .35617 .83155 .35127 .82702 .34481 Metetra
.707 .768 .9 r
.82702 .34481 .83155 .35127 .84227 .34638 .83778 .33989 Metetra
.707 .768 .9 r
.83778 .33989 .84227 .34638 .85303 .3415 .84857 .33499 Metetra
.706 .768 .9 r
.84857 .33499 .85303 .3415 .86382 .33662 .85939 .33009 Metetra
.769 .781 .862 r
.22246 .66939 .22867 .67441 .23812 .66795 .23194 .66291 Metetra
.768 .781 .863 r
.23194 .66291 .23812 .66795 .24759 .66154 .24143 .65647 Metetra
.767 .78 .864 r
.24143 .65647 .24759 .66154 .25706 .65518 .25093 .65009 Metetra
.765 .78 .865 r
.25093 .65009 .25706 .65518 .26655 .64886 .26044 .64375 Metetra
.764 .78 .866 r
.26044 .64375 .26655 .64886 .27604 .6426 .26996 .63746 Metetra
.763 .78 .867 r
.26996 .63746 .27604 .6426 .28554 .63637 .27949 .63121 Metetra
.762 .78 .868 r
.27949 .63121 .28554 .63637 .29506 .6302 .28903 .62501 Metetra
.76 .78 .869 r
.28903 .62501 .29506 .6302 .30458 .62406 .29859 .61885 Metetra
.759 .78 .87 r
.29859 .61885 .30458 .62406 .31412 .61797 .30815 .61274 Metetra
.758 .78 .871 r
.30815 .61274 .31412 .61797 .32367 .61192 .31773 .60666 Metetra
.757 .78 .872 r
.31773 .60666 .32367 .61192 .33324 .60591 .32732 .60063 Metetra
.755 .78 .873 r
.32732 .60063 .33324 .60591 .34281 .59995 .33692 .59464 Metetra
.754 .78 .874 r
.33692 .59464 .34281 .59995 .35241 .59401 .34654 .58868 Metetra
.753 .779 .875 r
.34654 .58868 .35241 .59401 .36201 .58812 .35617 .58277 Metetra
.752 .779 .875 r
.35617 .58277 .36201 .58812 .37163 .58227 .36582 .57688 Metetra
.751 .779 .876 r
.36582 .57688 .37163 .58227 .38127 .57645 .37548 .57104 Metetra
.749 .779 .877 r
.37548 .57104 .38127 .57645 .39092 .57066 .38516 .56523 Metetra
.748 .779 .878 r
.38516 .56523 .39092 .57066 .40059 .56491 .39486 .55946 Metetra
.747 .779 .879 r
.39486 .55946 .40059 .56491 .41028 .55919 .40457 .55371 Metetra
.746 .778 .879 r
.40457 .55371 .41028 .55919 .41998 .55351 .4143 .548 Metetra
.745 .778 .88 r
.4143 .548 .41998 .55351 .4297 .54785 .42405 .54233 Metetra
.744 .778 .881 r
.42405 .54233 .4297 .54785 .43944 .54223 .43381 .53668 Metetra
.742 .778 .882 r
.43381 .53668 .43944 .54223 .4492 .53664 .4436 .53106 Metetra
.741 .778 .882 r
.4436 .53106 .4492 .53664 .45898 .53107 .4534 .52547 Metetra
.74 .777 .883 r
.4534 .52547 .45898 .53107 .46878 .52554 .46323 .51991 Metetra
.739 .777 .884 r
.46323 .51991 .46878 .52554 .47859 .52003 .47307 .51438 Metetra
.738 .777 .884 r
.47307 .51438 .47859 .52003 .48843 .51455 .48293 .50888 Metetra
.737 .777 .885 r
.48293 .50888 .48843 .51455 .49829 .5091 .49282 .5034 Metetra
.736 .777 .886 r
.49282 .5034 .49829 .5091 .50817 .50367 .50273 .49795 Metetra
.735 .776 .886 r
.50273 .49795 .50817 .50367 .51807 .49827 .51265 .49252 Metetra
.734 .776 .887 r
.51265 .49252 .51807 .49827 .52799 .49289 .5226 .48712 Metetra
.733 .776 .887 r
.5226 .48712 .52799 .49289 .53794 .48753 .53258 .48174 Metetra
.732 .776 .888 r
.53258 .48174 .53794 .48753 .5479 .4822 .54257 .47638 Metetra
.731 .775 .889 r
.54257 .47638 .5479 .4822 .55789 .47689 .55259 .47105 Metetra
.73 .775 .889 r
.55259 .47105 .55789 .47689 .56791 .4716 .56263 .46574 Metetra
.729 .775 .89 r
.56263 .46574 .56791 .4716 .57795 .46634 .5727 .46045 Metetra
.728 .775 .89 r
.5727 .46045 .57795 .46634 .58801 .46109 .58279 .45517 Metetra
.727 .774 .891 r
.58279 .45517 .58801 .46109 .5981 .45586 .5929 .44992 Metetra
.726 .774 .891 r
.5929 .44992 .5981 .45586 .60821 .45066 .60305 .44469 Metetra
.725 .774 .892 r
.60305 .44469 .60821 .45066 .61835 .44547 .61321 .43948 Metetra
.724 .774 .892 r
.61321 .43948 .61835 .44547 .62851 .4403 .6234 .43428 Metetra
.723 .773 .893 r
.6234 .43428 .62851 .4403 .63871 .43515 .63362 .42911 Metetra
.722 .773 .893 r
.63362 .42911 .63871 .43515 .64892 .43001 .64387 .42395 Metetra
.721 .773 .894 r
.64387 .42395 .64892 .43001 .65917 .42489 .65414 .4188 Metetra
.72 .773 .894 r
.65414 .4188 .65917 .42489 .66944 .41979 .66444 .41367 Metetra
.719 .772 .894 r
.66444 .41367 .66944 .41979 .67974 .4147 .67477 .40856 Metetra
.718 .772 .895 r
.67477 .40856 .67974 .4147 .69006 .40963 .68512 .40346 Metetra
.718 .772 .895 r
.68512 .40346 .69006 .40963 .70042 .40457 .69551 .39838 Metetra
.717 .772 .896 r
.69551 .39838 .70042 .40457 .7108 .39953 .70592 .39331 Metetra
.716 .771 .896 r
.70592 .39331 .7108 .39953 .72122 .39449 .71636 .38825 Metetra
.715 .771 .897 r
.71636 .38825 .72122 .39449 .73166 .38948 .72684 .38321 Metetra
.714 .771 .897 r
.72684 .38321 .73166 .38948 .74213 .38447 .73734 .37818 Metetra
.713 .771 .897 r
.73734 .37818 .74213 .38447 .75263 .37948 .74787 .37316 Metetra
.713 .77 .898 r
.74787 .37316 .75263 .37948 .76317 .37449 .75843 .36815 Metetra
.712 .77 .898 r
.75843 .36815 .76317 .37449 .77373 .36952 .76903 .36315 Metetra
.711 .77 .898 r
.76903 .36315 .77373 .36952 .78433 .36456 .77965 .35816 Metetra
.71 .769 .899 r
.77965 .35816 .78433 .36456 .79495 .35961 .79031 .35318 Metetra
.71 .769 .899 r
.79031 .35318 .79495 .35961 .80561 .35467 .801 .34822 Metetra
.709 .769 .899 r
.801 .34822 .80561 .35467 .8163 .34973 .81172 .34326 Metetra
.708 .769 .9 r
.81172 .34326 .8163 .34973 .82702 .34481 .82247 .33831 Metetra
.707 .768 .9 r
.82247 .33831 .82702 .34481 .83778 .33989 .83326 .33337 Metetra
.707 .768 .9 r
.83326 .33337 .83778 .33989 .84857 .33499 .84408 .32843 Metetra
.706 .768 .9 r
.84408 .32843 .84857 .33499 .85939 .33009 .85493 .32351 Metetra
.769 .781 .862 r
.21621 .66434 .22246 .66939 .23194 .66291 .22572 .65783 Metetra
.768 .781 .863 r
.22572 .65783 .23194 .66291 .24143 .65647 .23524 .65137 Metetra
.767 .78 .864 r
.23524 .65137 .24143 .65647 .25093 .65009 .24476 .64496 Metetra
.765 .78 .865 r
.24476 .64496 .25093 .65009 .26044 .64375 .2543 .6386 Metetra
.764 .78 .866 r
.2543 .6386 .26044 .64375 .26996 .63746 .26385 .63228 Metetra
.763 .78 .867 r
.26385 .63228 .26996 .63746 .27949 .63121 .2734 .62601 Metetra
.762 .78 .868 r
.2734 .62601 .27949 .63121 .28903 .62501 .28297 .61979 Metetra
.76 .78 .869 r
.28297 .61979 .28903 .62501 .29859 .61885 .29255 .61361 Metetra
.759 .78 .87 r
.29255 .61361 .29859 .61885 .30815 .61274 .30214 .60747 Metetra
.758 .78 .871 r
.30214 .60747 .30815 .61274 .31773 .60666 .31174 .60137 Metetra
.757 .78 .872 r
.31174 .60137 .31773 .60666 .32732 .60063 .32136 .59531 Metetra
.755 .78 .873 r
.32136 .59531 .32732 .60063 .33692 .59464 .33099 .58929 Metetra
.754 .78 .874 r
.33099 .58929 .33692 .59464 .34654 .58868 .34064 .58331 Metetra
.753 .779 .875 r
.34064 .58331 .34654 .58868 .35617 .58277 .35029 .57737 Metetra
.752 .779 .875 r
.35029 .57737 .35617 .58277 .36582 .57688 .35997 .57147 Metetra
.751 .779 .876 r
.35997 .57147 .36582 .57688 .37548 .57104 .36966 .5656 Metetra
.749 .779 .877 r
.36966 .5656 .37548 .57104 .38516 .56523 .37936 .55977 Metetra
.748 .779 .878 r
.37936 .55977 .38516 .56523 .39486 .55946 .38909 .55397 Metetra
.747 .779 .879 r
.38909 .55397 .39486 .55946 .40457 .55371 .39883 .5482 Metetra
.746 .778 .879 r
.39883 .5482 .40457 .55371 .4143 .548 .40858 .54247 Metetra
.745 .778 .88 r
.40858 .54247 .4143 .548 .42405 .54233 .41836 .53676 Metetra
.744 .778 .881 r
.41836 .53676 .42405 .54233 .43381 .53668 .42815 .53109 Metetra
.742 .778 .882 r
.42815 .53109 .43381 .53668 .4436 .53106 .43796 .52545 Metetra
.741 .778 .882 r
.43796 .52545 .4436 .53106 .4534 .52547 .44779 .51984 Metetra
.74 .777 .883 r
.44779 .51984 .4534 .52547 .46323 .51991 .45764 .51425 Metetra
.739 .777 .884 r
.45764 .51425 .46323 .51991 .47307 .51438 .46751 .5087 Metetra
.738 .777 .884 r
.46751 .5087 .47307 .51438 .48293 .50888 .4774 .50317 Metetra
.737 .777 .885 r
.4774 .50317 .48293 .50888 .49282 .5034 .48732 .49767 Metetra
.736 .777 .886 r
.48732 .49767 .49282 .5034 .50273 .49795 .49725 .49219 Metetra
.735 .776 .886 r
.49725 .49219 .50273 .49795 .51265 .49252 .5072 .48674 Metetra
.734 .776 .887 r
.5072 .48674 .51265 .49252 .5226 .48712 .51718 .48131 Metetra
.733 .776 .887 r
.51718 .48131 .5226 .48712 .53258 .48174 .52718 .47591 Metetra
.732 .776 .888 r
.52718 .47591 .53258 .48174 .54257 .47638 .5372 .47053 Metetra
.731 .775 .889 r
.5372 .47053 .54257 .47638 .55259 .47105 .54725 .46517 Metetra
.73 .775 .889 r
.54725 .46517 .55259 .47105 .56263 .46574 .55732 .45983 Metetra
.729 .775 .89 r
.55732 .45983 .56263 .46574 .5727 .46045 .56741 .45451 Metetra
.728 .775 .89 r
.56741 .45451 .5727 .46045 .58279 .45517 .57753 .44922 Metetra
.727 .774 .891 r
.57753 .44922 .58279 .45517 .5929 .44992 .58768 .44394 Metetra
.726 .774 .891 r
.58768 .44394 .5929 .44992 .60305 .44469 .59784 .43869 Metetra
.725 .774 .892 r
.59784 .43869 .60305 .44469 .61321 .43948 .60804 .43345 Metetra
.724 .774 .892 r
.60804 .43345 .61321 .43948 .6234 .43428 .61826 .42823 Metetra
.723 .773 .893 r
.61826 .42823 .6234 .43428 .63362 .42911 .62851 .42302 Metetra
.722 .773 .893 r
.62851 .42302 .63362 .42911 .64387 .42395 .63878 .41784 Metetra
.721 .773 .894 r
.63878 .41784 .64387 .42395 .65414 .4188 .64908 .41267 Metetra
.72 .773 .894 r
.64908 .41267 .65414 .4188 .66444 .41367 .65941 .40752 Metetra
.719 .772 .894 r
.65941 .40752 .66444 .41367 .67477 .40856 .66977 .40238 Metetra
.718 .772 .895 r
.66977 .40238 .67477 .40856 .68512 .40346 .68015 .39725 Metetra
.718 .772 .895 r
.68015 .39725 .68512 .40346 .69551 .39838 .69056 .39214 Metetra
.717 .772 .896 r
.69056 .39214 .69551 .39838 .70592 .39331 .70101 .38705 Metetra
.716 .771 .896 r
.70101 .38705 .70592 .39331 .71636 .38825 .71148 .38197 Metetra
.715 .771 .897 r
.71148 .38197 .71636 .38825 .72684 .38321 .72198 .3769 Metetra
.714 .771 .897 r
.72198 .3769 .72684 .38321 .73734 .37818 .73251 .37184 Metetra
.713 .771 .897 r
.73251 .37184 .73734 .37818 .74787 .37316 .74307 .36679 Metetra
.713 .77 .898 r
.74307 .36679 .74787 .37316 .75843 .36815 .75366 .36176 Metetra
.712 .77 .898 r
.75366 .36176 .75843 .36815 .76903 .36315 .76429 .35673 Metetra
.711 .77 .898 r
.76429 .35673 .76903 .36315 .77965 .35816 .77494 .35172 Metetra
.71 .769 .899 r
.77494 .35172 .77965 .35816 .79031 .35318 .78563 .34672 Metetra
.71 .769 .899 r
.78563 .34672 .79031 .35318 .801 .34822 .79635 .34172 Metetra
.709 .769 .899 r
.79635 .34172 .801 .34822 .81172 .34326 .8071 .33674 Metetra
.708 .769 .9 r
.8071 .33674 .81172 .34326 .82247 .33831 .81789 .33176 Metetra
.707 .768 .9 r
.81789 .33176 .82247 .33831 .83326 .33337 .8287 .32679 Metetra
.707 .768 .9 r
.8287 .32679 .83326 .33337 .84408 .32843 .83955 .32183 Metetra
.706 .768 .9 r
.83955 .32183 .84408 .32843 .85493 .32351 .85044 .31688 Metetra
.769 .781 .862 r
.20992 .65926 .21621 .66434 .22572 .65783 .21946 .65272 Metetra
.768 .781 .863 r
.21946 .65272 .22572 .65783 .23524 .65137 .229 .64624 Metetra
.767 .78 .864 r
.229 .64624 .23524 .65137 .24476 .64496 .23856 .63981 Metetra
.765 .78 .865 r
.23856 .63981 .24476 .64496 .2543 .6386 .24812 .63342 Metetra
.764 .78 .866 r
.24812 .63342 .2543 .6386 .26385 .63228 .25769 .62708 Metetra
.763 .78 .867 r
.25769 .62708 .26385 .63228 .2734 .62601 .26727 .62078 Metetra
.762 .78 .868 r
.26727 .62078 .2734 .62601 .28297 .61979 .27687 .61453 Metetra
.76 .78 .869 r
.27687 .61453 .28297 .61979 .29255 .61361 .28647 .60833 Metetra
.759 .78 .87 r
.28647 .60833 .29255 .61361 .30214 .60747 .29609 .60216 Metetra
.758 .78 .871 r
.29609 .60216 .30214 .60747 .31174 .60137 .30572 .59604 Metetra
.757 .78 .872 r
.30572 .59604 .31174 .60137 .32136 .59531 .31536 .58996 Metetra
.755 .78 .873 r
.31536 .58996 .32136 .59531 .33099 .58929 .32502 .58392 Metetra
.754 .78 .874 r
.32502 .58392 .33099 .58929 .34064 .58331 .33469 .57791 Metetra
.753 .779 .875 r
.33469 .57791 .34064 .58331 .35029 .57737 .34438 .57195 Metetra
.752 .779 .875 r
.34438 .57195 .35029 .57737 .35997 .57147 .35408 .56602 Metetra
.751 .779 .876 r
.35408 .56602 .35997 .57147 .36966 .5656 .36379 .56012 Metetra
.749 .779 .877 r
.36379 .56012 .36966 .5656 .37936 .55977 .37353 .55426 Metetra
.748 .779 .878 r
.37353 .55426 .37936 .55977 .38909 .55397 .38328 .54844 Metetra
.747 .779 .879 r
.38328 .54844 .38909 .55397 .39883 .5482 .39304 .54265 Metetra
.746 .778 .879 r
.39304 .54265 .39883 .5482 .40858 .54247 .40283 .53689 Metetra
.745 .778 .88 r
.40283 .53689 .40858 .54247 .41836 .53676 .41263 .53116 Metetra
.744 .778 .881 r
.41263 .53116 .41836 .53676 .42815 .53109 .42245 .52547 Metetra
.742 .778 .882 r
.42245 .52547 .42815 .53109 .43796 .52545 .43228 .5198 Metetra
.741 .778 .882 r
.43228 .5198 .43796 .52545 .44779 .51984 .44214 .51416 Metetra
.74 .777 .883 r
.44214 .51416 .44779 .51984 .45764 .51425 .45202 .50856 Metetra
.739 .777 .884 r
.45202 .50856 .45764 .51425 .46751 .5087 .46192 .50298 Metetra
.738 .777 .884 r
.46192 .50298 .46751 .5087 .4774 .50317 .47184 .49742 Metetra
.737 .777 .885 r
.47184 .49742 .4774 .50317 .48732 .49767 .48177 .4919 Metetra
.736 .777 .886 r
.48177 .4919 .48732 .49767 .49725 .49219 .49173 .48639 Metetra
.735 .776 .886 r
.49173 .48639 .49725 .49219 .5072 .48674 .50172 .48092 Metetra
.734 .776 .887 r
.50172 .48092 .5072 .48674 .51718 .48131 .51172 .47546 Metetra
.733 .776 .887 r
.51172 .47546 .51718 .48131 .52718 .47591 .52175 .47004 Metetra
.732 .776 .888 r
.52175 .47004 .52718 .47591 .5372 .47053 .5318 .46463 Metetra
.731 .775 .889 r
.5318 .46463 .5372 .47053 .54725 .46517 .54187 .45925 Metetra
.73 .775 .889 r
.54187 .45925 .54725 .46517 .55732 .45983 .55197 .45388 Metetra
.729 .775 .89 r
.55197 .45388 .55732 .45983 .56741 .45451 .56209 .44854 Metetra
.728 .775 .89 r
.56209 .44854 .56741 .45451 .57753 .44922 .57224 .44322 Metetra
.727 .774 .891 r
.57224 .44322 .57753 .44922 .58768 .44394 .58241 .43792 Metetra
.726 .774 .891 r
.58241 .43792 .58768 .44394 .59784 .43869 .59261 .43264 Metetra
.725 .774 .892 r
.59261 .43264 .59784 .43869 .60804 .43345 .60283 .42737 Metetra
.724 .774 .892 r
.60283 .42737 .60804 .43345 .61826 .42823 .61308 .42213 Metetra
.723 .773 .893 r
.61308 .42213 .61826 .42823 .62851 .42302 .62335 .4169 Metetra
.722 .773 .893 r
.62335 .4169 .62851 .42302 .63878 .41784 .63366 .41169 Metetra
.721 .773 .894 r
.63366 .41169 .63878 .41784 .64908 .41267 .64399 .40649 Metetra
.72 .773 .894 r
.64399 .40649 .64908 .41267 .65941 .40752 .65434 .40132 Metetra
.719 .772 .894 r
.65434 .40132 .65941 .40752 .66977 .40238 .66473 .39615 Metetra
.718 .772 .895 r
.66473 .39615 .66977 .40238 .68015 .39725 .67514 .391 Metetra
.718 .772 .895 r
.67514 .391 .68015 .39725 .69056 .39214 .68558 .38587 Metetra
.717 .772 .896 r
.68558 .38587 .69056 .39214 .70101 .38705 .69606 .38074 Metetra
.716 .771 .896 r
.69606 .38074 .70101 .38705 .71148 .38197 .70656 .37564 Metetra
.715 .771 .897 r
.70656 .37564 .71148 .38197 .72198 .3769 .71709 .37054 Metetra
.714 .771 .897 r
.71709 .37054 .72198 .3769 .73251 .37184 .72765 .36546 Metetra
.713 .771 .897 r
.72765 .36546 .73251 .37184 .74307 .36679 .73824 .36038 Metetra
.713 .77 .898 r
.73824 .36038 .74307 .36679 .75366 .36176 .74886 .35532 Metetra
.712 .77 .898 r
.74886 .35532 .75366 .36176 .76429 .35673 .75952 .35027 Metetra
.711 .77 .898 r
.75952 .35027 .76429 .35673 .77494 .35172 .7702 .34523 Metetra
.71 .769 .899 r
.7702 .34523 .77494 .35172 .78563 .34672 .78092 .3402 Metetra
.71 .769 .899 r
.78092 .3402 .78563 .34672 .79635 .34172 .79167 .33518 Metetra
.709 .769 .899 r
.79167 .33518 .79635 .34172 .8071 .33674 .80245 .33017 Metetra
.708 .769 .9 r
.80245 .33017 .8071 .33674 .81789 .33176 .81327 .32517 Metetra
.707 .768 .9 r
.81327 .32517 .81789 .33176 .8287 .32679 .82412 .32017 Metetra
.707 .768 .9 r
.82412 .32017 .8287 .32679 .83955 .32183 .835 .31518 Metetra
.706 .768 .9 r
.835 .31518 .83955 .32183 .85044 .31688 .84592 .3102 Metetra
.769 .781 .862 r
.20359 .65414 .20992 .65926 .21946 .65272 .21315 .64758 Metetra
.768 .781 .863 r
.21315 .64758 .21946 .65272 .229 .64624 .22272 .64107 Metetra
.767 .78 .864 r
.22272 .64107 .229 .64624 .23856 .63981 .2323 .63461 Metetra
.765 .78 .865 r
.2323 .63461 .23856 .63981 .24812 .63342 .24189 .6282 Metetra
.764 .78 .866 r
.24189 .6282 .24812 .63342 .25769 .62708 .25149 .62184 Metetra
.763 .78 .867 r
.25149 .62184 .25769 .62708 .26727 .62078 .2611 .61552 Metetra
.762 .78 .868 r
.2611 .61552 .26727 .62078 .27687 .61453 .27072 .60924 Metetra
.76 .78 .869 r
.27072 .60924 .27687 .61453 .28647 .60833 .28036 .60301 Metetra
.759 .78 .87 r
.28036 .60301 .28647 .60833 .29609 .60216 .29 .59682 Metetra
.758 .78 .871 r
.29 .59682 .29609 .60216 .30572 .59604 .29966 .59068 Metetra
.757 .78 .872 r
.29966 .59068 .30572 .59604 .31536 .58996 .30933 .58457 Metetra
.755 .78 .873 r
.30933 .58457 .31536 .58996 .32502 .58392 .31901 .5785 Metetra
.754 .78 .874 r
.31901 .5785 .32502 .58392 .33469 .57791 .32871 .57247 Metetra
.753 .779 .875 r
.32871 .57247 .33469 .57791 .34438 .57195 .33842 .56648 Metetra
.752 .779 .875 r
.33842 .56648 .34438 .57195 .35408 .56602 .34815 .56053 Metetra
.751 .779 .876 r
.34815 .56053 .35408 .56602 .36379 .56012 .35789 .55461 Metetra
.749 .779 .877 r
.35789 .55461 .36379 .56012 .37353 .55426 .36765 .54873 Metetra
.748 .779 .878 r
.36765 .54873 .37353 .55426 .38328 .54844 .37743 .54288 Metetra
.747 .779 .879 r
.37743 .54288 .38328 .54844 .39304 .54265 .38722 .53706 Metetra
.746 .778 .879 r
.38722 .53706 .39304 .54265 .40283 .53689 .39703 .53128 Metetra
.745 .778 .88 r
.39703 .53128 .40283 .53689 .41263 .53116 .40686 .52553 Metetra
.744 .778 .881 r
.40686 .52553 .41263 .53116 .42245 .52547 .4167 .51981 Metetra
.742 .778 .882 r
.4167 .51981 .42245 .52547 .43228 .5198 .42657 .51412 Metetra
.741 .778 .882 r
.42657 .51412 .43228 .5198 .44214 .51416 .43645 .50845 Metetra
.74 .777 .883 r
.43645 .50845 .44214 .51416 .45202 .50856 .44636 .50282 Metetra
.739 .777 .884 r
.44636 .50282 .45202 .50856 .46192 .50298 .45628 .49721 Metetra
.738 .777 .884 r
.45628 .49721 .46192 .50298 .47184 .49742 .46623 .49164 Metetra
.737 .777 .885 r
.46623 .49164 .47184 .49742 .48177 .4919 .4762 .48608 Metetra
.736 .777 .886 r
.4762 .48608 .48177 .4919 .49173 .48639 .48618 .48056 Metetra
.735 .776 .886 r
.48618 .48056 .49173 .48639 .50172 .48092 .49619 .47506 Metetra
.734 .776 .887 r
.49619 .47506 .50172 .48092 .51172 .47546 .50623 .46958 Metetra
.733 .776 .887 r
.50623 .46958 .51172 .47546 .52175 .47004 .51628 .46412 Metetra
.732 .776 .888 r
.51628 .46412 .52175 .47004 .5318 .46463 .52636 .45869 Metetra
.731 .775 .889 r
.52636 .45869 .5318 .46463 .54187 .45925 .53646 .45328 Metetra
.73 .775 .889 r
.53646 .45328 .54187 .45925 .55197 .45388 .54658 .4479 Metetra
.729 .775 .89 r
.54658 .4479 .55197 .45388 .56209 .44854 .55673 .44253 Metetra
.728 .775 .89 r
.55673 .44253 .56209 .44854 .57224 .44322 .56691 .43718 Metetra
.727 .774 .891 r
.56691 .43718 .57224 .44322 .58241 .43792 .57711 .43186 Metetra
.726 .774 .891 r
.57711 .43186 .58241 .43792 .59261 .43264 .58733 .42655 Metetra
.725 .774 .892 r
.58733 .42655 .59261 .43264 .60283 .42737 .59758 .42126 Metetra
.724 .774 .892 r
.59758 .42126 .60283 .42737 .61308 .42213 .60786 .41599 Metetra
.723 .773 .893 r
.60786 .41599 .61308 .42213 .62335 .4169 .61817 .41074 Metetra
.722 .773 .893 r
.61817 .41074 .62335 .4169 .63366 .41169 .6285 .4055 Metetra
.721 .773 .894 r
.6285 .4055 .63366 .41169 .64399 .40649 .63886 .40028 Metetra
.72 .773 .894 r
.63886 .40028 .64399 .40649 .65434 .40132 .64924 .39507 Metetra
.719 .772 .894 r
.64924 .39507 .65434 .40132 .66473 .39615 .65966 .38988 Metetra
.718 .772 .895 r
.65966 .38988 .66473 .39615 .67514 .391 .6701 .38471 Metetra
.718 .772 .895 r
.6701 .38471 .67514 .391 .68558 .38587 .68057 .37955 Metetra
.717 .772 .896 r
.68057 .37955 .68558 .38587 .69606 .38074 .69107 .3744 Metetra
.716 .771 .896 r
.69107 .3744 .69606 .38074 .70656 .37564 .7016 .36926 Metetra
.715 .771 .897 r
.7016 .36926 .70656 .37564 .71709 .37054 .71216 .36414 Metetra
.714 .771 .897 r
.71216 .36414 .71709 .37054 .72765 .36546 .72275 .35903 Metetra
.713 .771 .897 r
.72275 .35903 .72765 .36546 .73824 .36038 .73338 .35393 Metetra
.713 .77 .898 r
.73338 .35393 .73824 .36038 .74886 .35532 .74403 .34884 Metetra
.712 .77 .898 r
.74403 .34884 .74886 .35532 .75952 .35027 .75471 .34377 Metetra
.711 .77 .898 r
.75471 .34377 .75952 .35027 .7702 .34523 .76543 .3387 Metetra
.71 .769 .899 r
.76543 .3387 .7702 .34523 .78092 .3402 .77618 .33364 Metetra
.71 .769 .899 r
.77618 .33364 .78092 .3402 .79167 .33518 .78696 .3286 Metetra
.709 .769 .899 r
.78696 .3286 .79167 .33518 .80245 .33017 .79777 .32356 Metetra
.708 .769 .9 r
.79777 .32356 .80245 .33017 .81327 .32517 .80862 .31853 Metetra
.707 .768 .9 r
.80862 .31853 .81327 .32517 .82412 .32017 .8195 .3135 Metetra
.707 .768 .9 r
.8195 .3135 .82412 .32017 .835 .31518 .83041 .30849 Metetra
.706 .768 .9 r
.83041 .30849 .835 .31518 .84592 .3102 .84136 .30348 Metetra
.769 .781 .862 r
.19722 .64899 .20359 .65414 .21315 .64758 .20681 .64241 Metetra
.768 .781 .863 r
.20681 .64241 .21315 .64758 .22272 .64107 .21641 .63587 Metetra
.767 .78 .864 r
.21641 .63587 .22272 .64107 .2323 .63461 .22601 .62939 Metetra
.765 .78 .865 r
.22601 .62939 .2323 .63461 .24189 .6282 .23563 .62295 Metetra
.764 .78 .866 r
.23563 .62295 .24189 .6282 .25149 .62184 .24526 .61656 Metetra
.763 .78 .867 r
.24526 .61656 .25149 .62184 .2611 .61552 .25489 .61022 Metetra
.762 .78 .868 r
.25489 .61022 .2611 .61552 .27072 .60924 .26454 .60392 Metetra
.76 .78 .869 r
.26454 .60392 .27072 .60924 .28036 .60301 .2742 .59766 Metetra
.759 .78 .87 r
.2742 .59766 .28036 .60301 .29 .59682 .28387 .59145 Metetra
.758 .78 .871 r
.28387 .59145 .29 .59682 .29966 .59068 .29355 .58527 Metetra
.757 .78 .872 r
.29355 .58527 .29966 .59068 .30933 .58457 .30325 .57914 Metetra
.755 .78 .873 r
.30325 .57914 .30933 .58457 .31901 .5785 .31296 .57305 Metetra
.754 .78 .874 r
.31296 .57305 .31901 .5785 .32871 .57247 .32269 .567 Metetra
.753 .779 .875 r
.32269 .567 .32871 .57247 .33842 .56648 .33243 .56098 Metetra
.752 .779 .875 r
.33243 .56098 .33842 .56648 .34815 .56053 .34218 .555 Metetra
.751 .779 .876 r
.34218 .555 .34815 .56053 .35789 .55461 .35195 .54906 Metetra
.749 .779 .877 r
.35195 .54906 .35789 .55461 .36765 .54873 .36174 .54315 Metetra
.748 .779 .878 r
.36174 .54315 .36765 .54873 .37743 .54288 .37154 .53728 Metetra
.747 .779 .879 r
.37154 .53728 .37743 .54288 .38722 .53706 .38136 .53144 Metetra
.746 .778 .879 r
.38136 .53144 .38722 .53706 .39703 .53128 .3912 .52563 Metetra
.745 .778 .88 r
.3912 .52563 .39703 .53128 .40686 .52553 .40105 .51985 Metetra
.744 .778 .881 r
.40105 .51985 .40686 .52553 .4167 .51981 .41092 .51411 Metetra
.742 .778 .882 r
.41092 .51411 .4167 .51981 .42657 .51412 .42082 .50839 Metetra
.741 .778 .882 r
.42082 .50839 .42657 .51412 .43645 .50845 .43073 .5027 Metetra
.74 .777 .883 r
.43073 .5027 .43645 .50845 .44636 .50282 .44066 .49705 Metetra
.739 .777 .884 r
.44066 .49705 .44636 .50282 .45628 .49721 .45061 .49141 Metetra
.738 .777 .884 r
.45061 .49141 .45628 .49721 .46623 .49164 .46059 .48581 Metetra
.737 .777 .885 r
.46059 .48581 .46623 .49164 .4762 .48608 .47058 .48023 Metetra
.736 .777 .886 r
.47058 .48023 .4762 .48608 .48618 .48056 .48059 .47468 Metetra
.735 .776 .886 r
.48059 .47468 .48618 .48056 .49619 .47506 .49063 .46916 Metetra
.734 .776 .887 r
.49063 .46916 .49619 .47506 .50623 .46958 .50069 .46365 Metetra
.733 .776 .887 r
.50069 .46365 .50623 .46958 .51628 .46412 .51077 .45817 Metetra
.732 .776 .888 r
.51077 .45817 .51628 .46412 .52636 .45869 .52088 .45272 Metetra
.731 .775 .889 r
.52088 .45272 .52636 .45869 .53646 .45328 .53101 .44728 Metetra
.73 .775 .889 r
.53101 .44728 .53646 .45328 .54658 .4479 .54116 .44187 Metetra
.729 .775 .89 r
.54116 .44187 .54658 .4479 .55673 .44253 .55134 .43648 Metetra
.728 .775 .89 r
.55134 .43648 .55673 .44253 .56691 .43718 .56154 .4311 Metetra
.727 .774 .891 r
.56154 .4311 .56691 .43718 .57711 .43186 .57177 .42575 Metetra
.726 .774 .891 r
.57177 .42575 .57711 .43186 .58733 .42655 .58202 .42042 Metetra
.725 .774 .892 r
.58202 .42042 .58733 .42655 .59758 .42126 .5923 .4151 Metetra
.724 .774 .892 r
.5923 .4151 .59758 .42126 .60786 .41599 .60261 .40981 Metetra
.723 .773 .893 r
.60261 .40981 .60786 .41599 .61817 .41074 .61294 .40453 Metetra
.722 .773 .893 r
.61294 .40453 .61817 .41074 .6285 .4055 .6233 .39926 Metetra
.721 .773 .894 r
.6233 .39926 .6285 .4055 .63886 .40028 .63369 .39402 Metetra
.72 .773 .894 r
.63369 .39402 .63886 .40028 .64924 .39507 .64411 .38879 Metetra
.719 .772 .894 r
.64411 .38879 .64924 .39507 .65966 .38988 .65455 .38357 Metetra
.718 .772 .895 r
.65455 .38357 .65966 .38988 .6701 .38471 .66502 .37837 Metetra
.718 .772 .895 r
.66502 .37837 .6701 .38471 .68057 .37955 .67552 .37318 Metetra
.717 .772 .896 r
.67552 .37318 .68057 .37955 .69107 .3744 .68605 .36801 Metetra
.716 .771 .896 r
.68605 .36801 .69107 .3744 .7016 .36926 .69661 .36285 Metetra
.715 .771 .897 r
.69661 .36285 .7016 .36926 .71216 .36414 .7072 .3577 Metetra
.714 .771 .897 r
.7072 .3577 .71216 .36414 .72275 .35903 .71783 .35256 Metetra
.713 .771 .897 r
.71783 .35256 .72275 .35903 .73338 .35393 .72848 .34743 Metetra
.713 .77 .898 r
.72848 .34743 .73338 .35393 .74403 .34884 .73916 .34232 Metetra
.712 .77 .898 r
.73916 .34232 .74403 .34884 .75471 .34377 .74988 .33722 Metetra
.711 .77 .898 r
.74988 .33722 .75471 .34377 .76543 .3387 .76062 .33212 Metetra
.71 .769 .899 r
.76062 .33212 .76543 .3387 .77618 .33364 .7714 .32704 Metetra
.71 .769 .899 r
.7714 .32704 .77618 .33364 .78696 .3286 .78221 .32196 Metetra
.709 .769 .899 r
.78221 .32196 .78696 .3286 .79777 .32356 .79306 .3169 Metetra
.708 .769 .9 r
.79306 .3169 .79777 .32356 .80862 .31853 .80394 .31184 Metetra
.707 .768 .9 r
.80394 .31184 .80862 .31853 .8195 .3135 .81485 .30679 Metetra
.707 .768 .9 r
.81485 .30679 .8195 .3135 .83041 .30849 .82579 .30175 Metetra
.706 .768 .9 r
.82579 .30175 .83041 .30849 .84136 .30348 .83677 .29671 Metetra
.769 .781 .862 r
.1908 .64381 .19722 .64899 .20681 .64241 .20042 .6372 Metetra
.768 .781 .863 r
.20042 .6372 .20681 .64241 .21641 .63587 .21004 .63064 Metetra
.767 .78 .864 r
.21004 .63064 .21641 .63587 .22601 .62939 .21968 .62413 Metetra
.765 .78 .865 r
.21968 .62413 .22601 .62939 .23563 .62295 .22932 .61767 Metetra
.764 .78 .866 r
.22932 .61767 .23563 .62295 .24526 .61656 .23898 .61125 Metetra
.763 .78 .867 r
.23898 .61125 .24526 .61656 .25489 .61022 .24864 .60488 Metetra
.762 .78 .868 r
.24864 .60488 .25489 .61022 .26454 .60392 .25832 .59856 Metetra
.76 .78 .869 r
.25832 .59856 .26454 .60392 .2742 .59766 .268 .59227 Metetra
.759 .78 .87 r
.268 .59227 .2742 .59766 .28387 .59145 .2777 .58604 Metetra
.758 .78 .871 r
.2777 .58604 .28387 .59145 .29355 .58527 .28741 .57984 Metetra
.757 .78 .872 r
.28741 .57984 .29355 .58527 .30325 .57914 .29713 .57368 Metetra
.755 .78 .873 r
.29713 .57368 .30325 .57914 .31296 .57305 .30687 .56756 Metetra
.754 .78 .874 r
.30687 .56756 .31296 .57305 .32269 .567 .31662 .56149 Metetra
.753 .779 .875 r
.31662 .56149 .32269 .567 .33243 .56098 .32639 .55545 Metetra
.752 .779 .875 r
.32639 .55545 .33243 .56098 .34218 .555 .33617 .54944 Metetra
.751 .779 .876 r
.33617 .54944 .34218 .555 .35195 .54906 .34597 .54347 Metetra
.749 .779 .877 r
.34597 .54347 .35195 .54906 .36174 .54315 .35578 .53754 Metetra
.748 .779 .878 r
.35578 .53754 .36174 .54315 .37154 .53728 .36561 .53164 Metetra
.747 .779 .879 r
.36561 .53164 .37154 .53728 .38136 .53144 .37546 .52577 Metetra
.746 .778 .879 r
.37546 .52577 .38136 .53144 .3912 .52563 .38532 .51994 Metetra
.745 .778 .88 r
.38532 .51994 .3912 .52563 .40105 .51985 .3952 .51414 Metetra
.744 .778 .881 r
.3952 .51414 .40105 .51985 .41092 .51411 .40511 .50837 Metetra
.742 .778 .882 r
.40511 .50837 .41092 .51411 .42082 .50839 .41503 .50263 Metetra
.741 .778 .882 r
.41503 .50263 .42082 .50839 .43073 .5027 .42496 .49692 Metetra
.74 .777 .883 r
.42496 .49692 .43073 .5027 .44066 .49705 .43492 .49123 Metetra
.739 .777 .884 r
.43492 .49123 .44066 .49705 .45061 .49141 .4449 .48558 Metetra
.738 .777 .884 r
.4449 .48558 .45061 .49141 .46059 .48581 .4549 .47995 Metetra
.737 .777 .885 r
.4549 .47995 .46059 .48581 .47058 .48023 .46493 .47434 Metetra
.736 .777 .886 r
.46493 .47434 .47058 .48023 .48059 .47468 .47497 .46877 Metetra
.735 .776 .886 r
.47497 .46877 .48059 .47468 .49063 .46916 .48503 .46321 Metetra
.734 .776 .887 r
.48503 .46321 .49063 .46916 .50069 .46365 .49512 .45769 Metetra
.733 .776 .887 r
.49512 .45769 .50069 .46365 .51077 .45817 .50523 .45218 Metetra
.732 .776 .888 r
.50523 .45218 .51077 .45817 .52088 .45272 .51536 .4467 Metetra
.731 .775 .889 r
.51536 .4467 .52088 .45272 .53101 .44728 .52552 .44124 Metetra
.73 .775 .889 r
.52552 .44124 .53101 .44728 .54116 .44187 .5357 .4358 Metetra
.729 .775 .89 r
.5357 .4358 .54116 .44187 .55134 .43648 .54591 .43038 Metetra
.728 .775 .89 r
.54591 .43038 .55134 .43648 .56154 .4311 .55614 .42498 Metetra
.727 .774 .891 r
.55614 .42498 .56154 .4311 .57177 .42575 .5664 .41961 Metetra
.726 .774 .891 r
.5664 .41961 .57177 .42575 .58202 .42042 .57668 .41425 Metetra
.725 .774 .892 r
.57668 .41425 .58202 .42042 .5923 .4151 .58699 .40891 Metetra
.724 .774 .892 r
.58699 .40891 .5923 .4151 .60261 .40981 .59732 .40358 Metetra
.723 .773 .893 r
.59732 .40358 .60261 .40981 .61294 .40453 .60768 .39828 Metetra
.722 .773 .893 r
.60768 .39828 .61294 .40453 .6233 .39926 .61807 .39299 Metetra
.721 .773 .894 r
.61807 .39299 .6233 .39926 .63369 .39402 .62849 .38772 Metetra
.72 .773 .894 r
.62849 .38772 .63369 .39402 .64411 .38879 .63893 .38246 Metetra
.719 .772 .894 r
.63893 .38246 .64411 .38879 .65455 .38357 .64941 .37721 Metetra
.718 .772 .895 r
.64941 .37721 .65455 .38357 .66502 .37837 .65991 .37199 Metetra
.718 .772 .895 r
.65991 .37199 .66502 .37837 .67552 .37318 .67044 .36677 Metetra
.717 .772 .896 r
.67044 .36677 .67552 .37318 .68605 .36801 .681 .36157 Metetra
.716 .771 .896 r
.681 .36157 .68605 .36801 .69661 .36285 .69159 .35638 Metetra
.715 .771 .897 r
.69159 .35638 .69661 .36285 .7072 .3577 .70221 .35121 Metetra
.714 .771 .897 r
.70221 .35121 .7072 .3577 .71783 .35256 .71286 .34604 Metetra
.713 .771 .897 r
.71286 .34604 .71783 .35256 .72848 .34743 .72355 .34089 Metetra
.713 .77 .898 r
.72355 .34089 .72848 .34743 .73916 .34232 .73426 .33575 Metetra
.712 .77 .898 r
.73426 .33575 .73916 .34232 .74988 .33722 .745 .33062 Metetra
.711 .77 .898 r
.745 .33062 .74988 .33722 .76062 .33212 .75578 .3255 Metetra
.71 .769 .899 r
.75578 .3255 .76062 .33212 .7714 .32704 .76659 .32039 Metetra
.71 .769 .899 r
.76659 .32039 .7714 .32704 .78221 .32196 .77743 .31528 Metetra
.709 .769 .899 r
.77743 .31528 .78221 .32196 .79306 .3169 .78831 .31019 Metetra
.708 .769 .9 r
.78831 .31019 .79306 .3169 .80394 .31184 .79922 .3051 Metetra
.707 .768 .9 r
.79922 .3051 .80394 .31184 .81485 .30679 .81016 .30003 Metetra
.707 .768 .9 r
.81016 .30003 .81485 .30679 .82579 .30175 .82114 .29496 Metetra
.706 .768 .9 r
.82114 .29496 .82579 .30175 .83677 .29671 .83215 .28989 Metetra
.769 .781 .862 r
.18434 .63859 .1908 .64381 .20042 .6372 .19399 .63196 Metetra
.768 .781 .863 r
.19399 .63196 .20042 .6372 .21004 .63064 .20364 .62537 Metetra
.767 .78 .864 r
.20364 .62537 .21004 .63064 .21968 .62413 .2133 .61883 Metetra
.765 .78 .865 r
.2133 .61883 .21968 .62413 .22932 .61767 .22297 .61235 Metetra
.764 .78 .866 r
.22297 .61235 .22932 .61767 .23898 .61125 .23266 .60591 Metetra
.763 .78 .867 r
.23266 .60591 .23898 .61125 .24864 .60488 .24235 .59951 Metetra
.762 .78 .868 r
.24235 .59951 .24864 .60488 .25832 .59856 .25205 .59316 Metetra
.76 .78 .869 r
.25205 .59316 .25832 .59856 .268 .59227 .26176 .58685 Metetra
.759 .78 .87 r
.26176 .58685 .268 .59227 .2777 .58604 .27149 .58059 Metetra
.758 .78 .871 r
.27149 .58059 .2777 .58604 .28741 .57984 .28123 .57437 Metetra
.757 .78 .872 r
.28123 .57437 .28741 .57984 .29713 .57368 .29098 .56818 Metetra
.755 .78 .873 r
.29098 .56818 .29713 .57368 .30687 .56756 .30074 .56204 Metetra
.754 .78 .874 r
.30074 .56204 .30687 .56756 .31662 .56149 .31052 .55594 Metetra
.753 .779 .875 r
.31052 .55594 .31662 .56149 .32639 .55545 .32031 .54987 Metetra
.752 .779 .875 r
.32031 .54987 .32639 .55545 .33617 .54944 .33012 .54384 Metetra
.751 .779 .876 r
.33012 .54384 .33617 .54944 .34597 .54347 .33995 .53785 Metetra
.749 .779 .877 r
.33995 .53785 .34597 .54347 .35578 .53754 .34979 .53189 Metetra
.748 .779 .878 r
.34979 .53189 .35578 .53754 .36561 .53164 .35964 .52597 Metetra
.747 .779 .879 r
.35964 .52597 .36561 .53164 .37546 .52577 .36952 .52007 Metetra
.746 .778 .879 r
.36952 .52007 .37546 .52577 .38532 .51994 .37941 .51422 Metetra
.745 .778 .88 r
.37941 .51422 .38532 .51994 .3952 .51414 .38932 .50839 Metetra
.744 .778 .881 r
.38932 .50839 .3952 .51414 .40511 .50837 .39925 .50259 Metetra
.742 .778 .882 r
.39925 .50259 .40511 .50837 .41503 .50263 .40919 .49682 Metetra
.741 .778 .882 r
.40919 .49682 .41503 .50263 .42496 .49692 .41916 .49109 Metetra
.74 .777 .883 r
.41916 .49109 .42496 .49692 .43492 .49123 .42915 .48538 Metetra
.739 .777 .884 r
.42915 .48538 .43492 .49123 .4449 .48558 .43916 .4797 Metetra
.738 .777 .884 r
.43916 .4797 .4449 .48558 .4549 .47995 .44918 .47404 Metetra
.737 .777 .885 r
.44918 .47404 .4549 .47995 .46493 .47434 .45923 .46841 Metetra
.736 .777 .886 r
.45923 .46841 .46493 .47434 .47497 .46877 .4693 .46281 Metetra
.735 .776 .886 r
.4693 .46281 .47497 .46877 .48503 .46321 .4794 .45723 Metetra
.734 .776 .887 r
.4794 .45723 .48503 .46321 .49512 .45769 .48951 .45168 Metetra
.733 .776 .887 r
.48951 .45168 .49512 .45769 .50523 .45218 .49965 .44615 Metetra
.732 .776 .888 r
.49965 .44615 .50523 .45218 .51536 .4467 .50981 .44064 Metetra
.731 .775 .889 r
.50981 .44064 .51536 .4467 .52552 .44124 .52 .43515 Metetra
.73 .775 .889 r
.52 .43515 .52552 .44124 .5357 .4358 .53021 .42969 Metetra
.729 .775 .89 r
.53021 .42969 .5357 .4358 .54591 .43038 .54044 .42425 Metetra
.728 .775 .89 r
.54044 .42425 .54591 .43038 .55614 .42498 .5507 .41882 Metetra
.727 .774 .891 r
.5507 .41882 .55614 .42498 .5664 .41961 .56099 .41342 Metetra
.726 .774 .891 r
.56099 .41342 .5664 .41961 .57668 .41425 .5713 .40803 Metetra
.725 .774 .892 r
.5713 .40803 .57668 .41425 .58699 .40891 .58163 .40267 Metetra
.724 .774 .892 r
.58163 .40267 .58699 .40891 .59732 .40358 .592 .39732 Metetra
.723 .773 .893 r
.592 .39732 .59732 .40358 .60768 .39828 .60239 .39198 Metetra
.722 .773 .893 r
.60239 .39198 .60768 .39828 .61807 .39299 .61281 .38667 Metetra
.721 .773 .894 r
.61281 .38667 .61807 .39299 .62849 .38772 .62325 .38137 Metetra
.72 .773 .894 r
.62325 .38137 .62849 .38772 .63893 .38246 .63373 .37608 Metetra
.719 .772 .894 r
.63373 .37608 .63893 .38246 .64941 .37721 .64423 .37082 Metetra
.718 .772 .895 r
.64423 .37082 .64941 .37721 .65991 .37199 .65476 .36556 Metetra
.718 .772 .895 r
.65476 .36556 .65991 .37199 .67044 .36677 .66532 .36032 Metetra
.717 .772 .896 r
.66532 .36032 .67044 .36677 .681 .36157 .67591 .35509 Metetra
.716 .771 .896 r
.67591 .35509 .681 .36157 .69159 .35638 .68653 .34988 Metetra
.715 .771 .897 r
.68653 .34988 .69159 .35638 .70221 .35121 .69718 .34467 Metetra
.714 .771 .897 r
.69718 .34467 .70221 .35121 .71286 .34604 .70786 .33948 Metetra
.713 .771 .897 r
.70786 .33948 .71286 .34604 .72355 .34089 .71858 .3343 Metetra
.713 .77 .898 r
.71858 .3343 .72355 .34089 .73426 .33575 .72932 .32913 Metetra
.712 .77 .898 r
.72932 .32913 .73426 .33575 .745 .33062 .7401 .32398 Metetra
.711 .77 .898 r
.7401 .32398 .745 .33062 .75578 .3255 .75091 .31883 Metetra
.71 .769 .899 r
.75091 .31883 .75578 .3255 .76659 .32039 .76175 .31369 Metetra
.71 .769 .899 r
.76175 .31369 .76659 .32039 .77743 .31528 .77262 .30856 Metetra
.709 .769 .899 r
.77262 .30856 .77743 .31528 .78831 .31019 .78353 .30344 Metetra
.708 .769 .9 r
.78353 .30344 .78831 .31019 .79922 .3051 .79447 .29832 Metetra
.707 .768 .9 r
.79447 .29832 .79922 .3051 .81016 .30003 .80545 .29322 Metetra
.707 .768 .9 r
.80545 .29322 .81016 .30003 .82114 .29496 .81646 .28812 Metetra
.706 .768 .9 r
.81646 .28812 .82114 .29496 .83215 .28989 .8275 .28303 Metetra
.769 .781 .862 r
.17784 .63334 .18434 .63859 .19399 .63196 .18752 .62668 Metetra
.768 .781 .863 r
.18752 .62668 .19399 .63196 .20364 .62537 .1972 .62007 Metetra
.767 .78 .864 r
.1972 .62007 .20364 .62537 .2133 .61883 .20689 .6135 Metetra
.765 .78 .865 r
.20689 .6135 .2133 .61883 .22297 .61235 .21658 .60699 Metetra
.764 .78 .866 r
.21658 .60699 .22297 .61235 .23266 .60591 .22629 .60052 Metetra
.763 .78 .867 r
.22629 .60052 .23266 .60591 .24235 .59951 .23601 .5941 Metetra
.762 .78 .868 r
.23601 .5941 .24235 .59951 .25205 .59316 .24574 .58773 Metetra
.76 .78 .869 r
.24574 .58773 .25205 .59316 .26176 .58685 .25548 .58139 Metetra
.759 .78 .87 r
.25548 .58139 .26176 .58685 .27149 .58059 .26523 .57511 Metetra
.758 .78 .871 r
.26523 .57511 .27149 .58059 .28123 .57437 .275 .56886 Metetra
.757 .78 .872 r
.275 .56886 .28123 .57437 .29098 .56818 .28478 .56265 Metetra
.755 .78 .873 r
.28478 .56265 .29098 .56818 .30074 .56204 .29457 .55648 Metetra
.754 .78 .874 r
.29457 .55648 .30074 .56204 .31052 .55594 .30438 .55035 Metetra
.753 .779 .875 r
.30438 .55035 .31052 .55594 .32031 .54987 .3142 .54426 Metetra
.752 .779 .875 r
.3142 .54426 .32031 .54987 .33012 .54384 .32403 .53821 Metetra
.751 .779 .876 r
.32403 .53821 .33012 .54384 .33995 .53785 .33388 .53219 Metetra
.749 .779 .877 r
.33388 .53219 .33995 .53785 .34979 .53189 .34375 .5262 Metetra
.748 .779 .878 r
.34375 .5262 .34979 .53189 .35964 .52597 .35364 .52025 Metetra
.747 .779 .879 r
.35364 .52025 .35964 .52597 .36952 .52007 .36354 .51433 Metetra
.746 .778 .879 r
.36354 .51433 .36952 .52007 .37941 .51422 .37346 .50845 Metetra
.745 .778 .88 r
.37346 .50845 .37941 .51422 .38932 .50839 .38339 .5026 Metetra
.744 .778 .881 r
.38339 .5026 .38932 .50839 .39925 .50259 .39335 .49678 Metetra
.742 .778 .882 r
.39335 .49678 .39925 .50259 .40919 .49682 .40332 .49098 Metetra
.741 .778 .882 r
.40332 .49098 .40919 .49682 .41916 .49109 .41332 .48522 Metetra
.74 .777 .883 r
.41332 .48522 .41916 .49109 .42915 .48538 .42333 .47949 Metetra
.739 .777 .884 r
.42333 .47949 .42915 .48538 .43916 .4797 .43337 .47378 Metetra
.738 .777 .884 r
.43337 .47378 .43916 .4797 .44918 .47404 .44342 .4681 Metetra
.737 .777 .885 r
.44342 .4681 .44918 .47404 .45923 .46841 .4535 .46244 Metetra
.736 .777 .886 r
.4535 .46244 .45923 .46841 .4693 .46281 .4636 .45681 Metetra
.735 .776 .886 r
.4636 .45681 .4693 .46281 .4794 .45723 .47372 .45121 Metetra
.734 .776 .887 r
.47372 .45121 .4794 .45723 .48951 .45168 .48386 .44563 Metetra
.733 .776 .887 r
.48386 .44563 .48951 .45168 .49965 .44615 .49403 .44007 Metetra
.732 .776 .888 r
.49403 .44007 .49965 .44615 .50981 .44064 .50422 .43454 Metetra
.731 .775 .889 r
.50422 .43454 .50981 .44064 .52 .43515 .51443 .42903 Metetra
.73 .775 .889 r
.51443 .42903 .52 .43515 .53021 .42969 .52467 .42354 Metetra
.729 .775 .89 r
.52467 .42354 .53021 .42969 .54044 .42425 .53494 .41807 Metetra
.728 .775 .89 r
.53494 .41807 .54044 .42425 .5507 .41882 .54522 .41262 Metetra
.727 .774 .891 r
.54522 .41262 .5507 .41882 .56099 .41342 .55554 .40719 Metetra
.726 .774 .891 r
.55554 .40719 .56099 .41342 .5713 .40803 .56588 .40177 Metetra
.725 .774 .892 r
.56588 .40177 .5713 .40803 .58163 .40267 .57624 .39638 Metetra
.724 .774 .892 r
.57624 .39638 .58163 .40267 .592 .39732 .58664 .39101 Metetra
.723 .773 .893 r
.58664 .39101 .592 .39732 .60239 .39198 .59706 .38565 Metetra
.722 .773 .893 r
.59706 .38565 .60239 .39198 .61281 .38667 .6075 .3803 Metetra
.721 .773 .894 r
.6075 .3803 .61281 .38667 .62325 .38137 .61798 .37498 Metetra
.72 .773 .894 r
.61798 .37498 .62325 .38137 .63373 .37608 .62848 .36967 Metetra
.719 .772 .894 r
.62848 .36967 .63373 .37608 .64423 .37082 .63901 .36437 Metetra
.718 .772 .895 r
.63901 .36437 .64423 .37082 .65476 .36556 .64958 .35909 Metetra
.718 .772 .895 r
.64958 .35909 .65476 .36556 .66532 .36032 .66017 .35382 Metetra
.717 .772 .896 r
.66017 .35382 .66532 .36032 .67591 .35509 .67079 .34857 Metetra
.716 .771 .896 r
.67079 .34857 .67591 .35509 .68653 .34988 .68144 .34332 Metetra
.715 .771 .897 r
.68144 .34332 .68653 .34988 .69718 .34467 .69212 .33809 Metetra
.714 .771 .897 r
.69212 .33809 .69718 .34467 .70786 .33948 .70283 .33288 Metetra
.713 .771 .897 r
.70283 .33288 .70786 .33948 .71858 .3343 .71358 .32767 Metetra
.713 .77 .898 r
.71358 .32767 .71858 .3343 .72932 .32913 .72435 .32247 Metetra
.712 .77 .898 r
.72435 .32247 .72932 .32913 .7401 .32398 .73516 .31729 Metetra
.711 .77 .898 r
.73516 .31729 .7401 .32398 .75091 .31883 .746 .31211 Metetra
.71 .769 .899 r
.746 .31211 .75091 .31883 .76175 .31369 .75687 .30694 Metetra
.71 .769 .899 r
.75687 .30694 .76175 .31369 .77262 .30856 .76778 .30178 Metetra
.709 .769 .899 r
.76778 .30178 .77262 .30856 .78353 .30344 .77871 .29663 Metetra
.708 .769 .9 r
.77871 .29663 .78353 .30344 .79447 .29832 .78969 .29149 Metetra
.707 .768 .9 r
.78969 .29149 .79447 .29832 .80545 .29322 .8007 .28636 Metetra
.707 .768 .9 r
.8007 .28636 .80545 .29322 .81646 .28812 .81174 .28123 Metetra
.706 .768 .9 r
.81174 .28123 .81646 .28812 .8275 .28303 .82281 .27611 Metetra
.769 .781 .862 r
.1713 .62805 .17784 .63334 .18752 .62668 .181 .62136 Metetra
.768 .781 .863 r
.181 .62136 .18752 .62668 .1972 .62007 .19071 .61473 Metetra
.767 .78 .864 r
.19071 .61473 .1972 .62007 .20689 .6135 .20042 .60814 Metetra
.765 .78 .865 r
.20042 .60814 .20689 .6135 .21658 .60699 .21015 .6016 Metetra
.764 .78 .866 r
.21015 .6016 .21658 .60699 .22629 .60052 .21989 .59511 Metetra
.763 .78 .867 r
.21989 .59511 .22629 .60052 .23601 .5941 .22963 .58866 Metetra
.762 .78 .868 r
.22963 .58866 .23601 .5941 .24574 .58773 .23939 .58226 Metetra
.76 .78 .869 r
.23939 .58226 .24574 .58773 .25548 .58139 .24916 .5759 Metetra
.759 .78 .87 r
.24916 .5759 .25548 .58139 .26523 .57511 .25894 .56958 Metetra
.758 .78 .871 r
.25894 .56958 .26523 .57511 .275 .56886 .26873 .56331 Metetra
.757 .78 .872 r
.26873 .56331 .275 .56886 .28478 .56265 .27854 .55708 Metetra
.755 .78 .873 r
.27854 .55708 .28478 .56265 .29457 .55648 .28836 .55088 Metetra
.754 .78 .874 r
.28836 .55088 .29457 .55648 .30438 .55035 .29819 .54473 Metetra
.753 .779 .875 r
.29819 .54473 .30438 .55035 .3142 .54426 .30804 .53861 Metetra
.752 .779 .875 r
.30804 .53861 .3142 .54426 .32403 .53821 .3179 .53253 Metetra
.751 .779 .876 r
.3179 .53253 .32403 .53821 .33388 .53219 .32778 .52649 Metetra
.749 .779 .877 r
.32778 .52649 .33388 .53219 .34375 .5262 .33767 .52048 Metetra
.748 .779 .878 r
.33767 .52048 .34375 .5262 .35364 .52025 .34759 .5145 Metetra
.747 .779 .879 r
.34759 .5145 .35364 .52025 .36354 .51433 .35752 .50856 Metetra
.746 .778 .879 r
.35752 .50856 .36354 .51433 .37346 .50845 .36746 .50265 Metetra
.745 .778 .88 r
.36746 .50265 .37346 .50845 .38339 .5026 .37743 .49677 Metetra
.744 .778 .881 r
.37743 .49677 .38339 .5026 .39335 .49678 .38741 .49092 Metetra
.742 .778 .882 r
.38741 .49092 .39335 .49678 .40332 .49098 .39741 .4851 Metetra
.741 .778 .882 r
.39741 .4851 .40332 .49098 .41332 .48522 .40744 .47931 Metetra
.74 .777 .883 r
.40744 .47931 .41332 .48522 .42333 .47949 .41748 .47355 Metetra
.739 .777 .884 r
.41748 .47355 .42333 .47949 .43337 .47378 .42754 .46782 Metetra
.738 .777 .884 r
.42754 .46782 .43337 .47378 .44342 .4681 .43762 .46211 Metetra
.737 .777 .885 r
.43762 .46211 .44342 .4681 .4535 .46244 .44773 .45643 Metetra
.736 .777 .886 r
.44773 .45643 .4535 .46244 .4636 .45681 .45786 .45078 Metetra
.735 .776 .886 r
.45786 .45078 .4636 .45681 .47372 .45121 .46801 .44515 Metetra
.734 .776 .887 r
.46801 .44515 .47372 .45121 .48386 .44563 .47818 .43954 Metetra
.733 .776 .887 r
.47818 .43954 .48386 .44563 .49403 .44007 .48837 .43396 Metetra
.732 .776 .888 r
.48837 .43396 .49403 .44007 .50422 .43454 .49859 .4284 Metetra
.731 .775 .889 r
.49859 .4284 .50422 .43454 .51443 .42903 .50883 .42286 Metetra
.73 .775 .889 r
.50883 .42286 .51443 .42903 .52467 .42354 .5191 .41734 Metetra
.729 .775 .89 r
.5191 .41734 .52467 .42354 .53494 .41807 .52939 .41185 Metetra
.728 .775 .89 r
.52939 .41185 .53494 .41807 .54522 .41262 .53971 .40637 Metetra
.727 .774 .891 r
.53971 .40637 .54522 .41262 .55554 .40719 .55005 .40091 Metetra
.726 .774 .891 r
.55005 .40091 .55554 .40719 .56588 .40177 .56042 .39547 Metetra
.725 .774 .892 r
.56042 .39547 .56588 .40177 .57624 .39638 .57082 .39005 Metetra
.724 .774 .892 r
.57082 .39005 .57624 .39638 .58664 .39101 .58124 .38465 Metetra
.723 .773 .893 r
.58124 .38465 .58664 .39101 .59706 .38565 .59169 .37927 Metetra
.722 .773 .893 r
.59169 .37927 .59706 .38565 .6075 .3803 .60216 .3739 Metetra
.721 .773 .894 r
.60216 .3739 .6075 .3803 .61798 .37498 .61267 .36854 Metetra
.72 .773 .894 r
.61267 .36854 .61798 .37498 .62848 .36967 .6232 .3632 Metetra
.719 .772 .894 r
.6232 .3632 .62848 .36967 .63901 .36437 .63376 .35788 Metetra
.718 .772 .895 r
.63376 .35788 .63901 .36437 .64958 .35909 .64436 .35257 Metetra
.718 .772 .895 r
.64436 .35257 .64958 .35909 .66017 .35382 .65498 .34728 Metetra
.717 .772 .896 r
.65498 .34728 .66017 .35382 .67079 .34857 .66563 .34199 Metetra
.716 .771 .896 r
.66563 .34199 .67079 .34857 .68144 .34332 .67631 .33672 Metetra
.715 .771 .897 r
.67631 .33672 .68144 .34332 .69212 .33809 .68702 .33147 Metetra
.714 .771 .897 r
.68702 .33147 .69212 .33809 .70283 .33288 .69776 .32622 Metetra
.713 .771 .897 r
.69776 .32622 .70283 .33288 .71358 .32767 .70854 .32099 Metetra
.713 .77 .898 r
.70854 .32099 .71358 .32767 .72435 .32247 .71934 .31576 Metetra
.712 .77 .898 r
.71934 .31576 .72435 .32247 .73516 .31729 .73018 .31055 Metetra
.711 .77 .898 r
.73018 .31055 .73516 .31729 .746 .31211 .74105 .30534 Metetra
.71 .769 .899 r
.74105 .30534 .746 .31211 .75687 .30694 .75196 .30015 Metetra
.71 .769 .899 r
.75196 .30015 .75687 .30694 .76778 .30178 .76289 .29496 Metetra
.709 .769 .899 r
.76289 .29496 .76778 .30178 .77871 .29663 .77387 .28978 Metetra
.708 .769 .9 r
.77387 .28978 .77871 .29663 .78969 .29149 .78487 .28461 Metetra
.707 .768 .9 r
.78487 .28461 .78969 .29149 .8007 .28636 .79591 .27945 Metetra
.707 .768 .9 r
.79591 .27945 .8007 .28636 .81174 .28123 .80698 .2743 Metetra
.706 .768 .9 r
.80698 .2743 .81174 .28123 .82281 .27611 .81809 .26915 Metetra
.769 .781 .862 r
.16471 .62273 .1713 .62805 .181 .62136 .17444 .61601 Metetra
.768 .781 .863 r
.17444 .61601 .181 .62136 .19071 .61473 .18418 .60935 Metetra
.767 .78 .864 r
.18418 .60935 .19071 .61473 .20042 .60814 .19392 .60274 Metetra
.765 .78 .865 r
.19392 .60274 .20042 .60814 .21015 .6016 .20367 .59617 Metetra
.764 .78 .866 r
.20367 .59617 .21015 .6016 .21989 .59511 .21344 .58965 Metetra
.763 .78 .867 r
.21344 .58965 .21989 .59511 .22963 .58866 .22321 .58318 Metetra
.762 .78 .868 r
.22321 .58318 .22963 .58866 .23939 .58226 .233 .57675 Metetra
.76 .78 .869 r
.233 .57675 .23939 .58226 .24916 .5759 .24279 .57037 Metetra
.759 .78 .87 r
.24279 .57037 .24916 .5759 .25894 .56958 .2526 .56403 Metetra
.758 .78 .871 r
.2526 .56403 .25894 .56958 .26873 .56331 .26242 .55773 Metetra
.757 .78 .872 r
.26242 .55773 .26873 .56331 .27854 .55708 .27225 .55147 Metetra
.755 .78 .873 r
.27225 .55147 .27854 .55708 .28836 .55088 .2821 .54525 Metetra
.754 .78 .874 r
.2821 .54525 .28836 .55088 .29819 .54473 .29196 .53907 Metetra
.753 .779 .875 r
.29196 .53907 .29819 .54473 .30804 .53861 .30184 .53292 Metetra
.752 .779 .875 r
.30184 .53292 .30804 .53861 .3179 .53253 .31173 .52682 Metetra
.751 .779 .876 r
.31173 .52682 .3179 .53253 .32778 .52649 .32163 .52075 Metetra
.749 .779 .877 r
.32163 .52075 .32778 .52649 .33767 .52048 .33156 .51471 Metetra
.748 .779 .878 r
.33156 .51471 .33767 .52048 .34759 .5145 .3415 .50871 Metetra
.747 .779 .879 r
.3415 .50871 .34759 .5145 .35752 .50856 .35145 .50274 Metetra
.746 .778 .879 r
.35145 .50274 .35752 .50856 .36746 .50265 .36143 .4968 Metetra
.745 .778 .88 r
.36143 .4968 .36746 .50265 .37743 .49677 .37142 .4909 Metetra
.744 .778 .881 r
.37142 .4909 .37743 .49677 .38741 .49092 .38143 .48502 Metetra
.742 .778 .882 r
.38143 .48502 .38741 .49092 .39741 .4851 .39146 .47918 Metetra
.741 .778 .882 r
.39146 .47918 .39741 .4851 .40744 .47931 .40151 .47336 Metetra
.74 .777 .883 r
.40151 .47336 .40744 .47931 .41748 .47355 .41158 .46758 Metetra
.739 .777 .884 r
.41158 .46758 .41748 .47355 .42754 .46782 .42167 .46182 Metetra
.738 .777 .884 r
.42167 .46182 .42754 .46782 .43762 .46211 .43179 .45609 Metetra
.737 .777 .885 r
.43179 .45609 .43762 .46211 .44773 .45643 .44192 .45038 Metetra
.736 .777 .886 r
.44192 .45038 .44773 .45643 .45786 .45078 .45207 .4447 Metetra
.735 .776 .886 r
.45207 .4447 .45786 .45078 .46801 .44515 .46225 .43904 Metetra
.734 .776 .887 r
.46225 .43904 .46801 .44515 .47818 .43954 .47245 .43341 Metetra
.733 .776 .887 r
.47245 .43341 .47818 .43954 .48837 .43396 .48268 .4278 Metetra
.732 .776 .888 r
.48268 .4278 .48837 .43396 .49859 .4284 .49292 .42221 Metetra
.731 .775 .889 r
.49292 .42221 .49859 .4284 .50883 .42286 .50319 .41665 Metetra
.73 .775 .889 r
.50319 .41665 .50883 .42286 .5191 .41734 .51349 .4111 Metetra
.729 .775 .89 r
.51349 .4111 .5191 .41734 .52939 .41185 .52381 .40558 Metetra
.728 .775 .89 r
.52381 .40558 .52939 .41185 .53971 .40637 .53416 .40008 Metetra
.727 .774 .891 r
.53416 .40008 .53971 .40637 .55005 .40091 .54453 .39459 Metetra
.726 .774 .891 r
.54453 .39459 .55005 .40091 .56042 .39547 .55493 .38913 Metetra
.725 .774 .892 r
.55493 .38913 .56042 .39547 .57082 .39005 .56535 .38368 Metetra
.724 .774 .892 r
.56535 .38368 .57082 .39005 .58124 .38465 .5758 .37825 Metetra
.723 .773 .893 r
.5758 .37825 .58124 .38465 .59169 .37927 .58628 .37284 Metetra
.722 .773 .893 r
.58628 .37284 .59169 .37927 .60216 .3739 .59679 .36744 Metetra
.721 .773 .894 r
.59679 .36744 .60216 .3739 .61267 .36854 .60732 .36206 Metetra
.72 .773 .894 r
.60732 .36206 .61267 .36854 .6232 .3632 .61788 .3567 Metetra
.719 .772 .894 r
.61788 .3567 .6232 .3632 .63376 .35788 .62848 .35135 Metetra
.718 .772 .895 r
.62848 .35135 .63376 .35788 .64436 .35257 .6391 .34601 Metetra
.718 .772 .895 r
.6391 .34601 .64436 .35257 .65498 .34728 .64975 .34069 Metetra
.717 .772 .896 r
.64975 .34069 .65498 .34728 .66563 .34199 .66043 .33538 Metetra
.716 .771 .896 r
.66043 .33538 .66563 .34199 .67631 .33672 .67114 .33008 Metetra
.715 .771 .897 r
.67114 .33008 .67631 .33672 .68702 .33147 .68188 .32479 Metetra
.714 .771 .897 r
.68188 .32479 .68702 .33147 .69776 .32622 .69266 .31952 Metetra
.713 .771 .897 r
.69266 .31952 .69776 .32622 .70854 .32099 .70346 .31426 Metetra
.713 .77 .898 r
.70346 .31426 .70854 .32099 .71934 .31576 .7143 .309 Metetra
.712 .77 .898 r
.7143 .309 .71934 .31576 .73018 .31055 .72517 .30376 Metetra
.711 .77 .898 r
.72517 .30376 .73018 .31055 .74105 .30534 .73607 .29853 Metetra
.71 .769 .899 r
.73607 .29853 .74105 .30534 .75196 .30015 .74701 .29331 Metetra
.71 .769 .899 r
.74701 .29331 .75196 .30015 .76289 .29496 .75798 .28809 Metetra
.709 .769 .899 r
.75798 .28809 .76289 .29496 .77387 .28978 .76898 .28288 Metetra
.708 .769 .9 r
.76898 .28288 .77387 .28978 .78487 .28461 .78002 .27769 Metetra
.707 .768 .9 r
.78002 .27769 .78487 .28461 .79591 .27945 .79109 .27249 Metetra
.707 .768 .9 r
.79109 .27249 .79591 .27945 .80698 .2743 .8022 .26731 Metetra
.706 .768 .9 r
.8022 .26731 .80698 .2743 .81809 .26915 .81334 .26213 Metetra
.769 .781 .862 r
.15808 .61737 .16471 .62273 .17444 .61601 .16784 .61063 Metetra
.768 .781 .863 r
.16784 .61063 .17444 .61601 .18418 .60935 .1776 .60394 Metetra
.767 .78 .864 r
.1776 .60394 .18418 .60935 .19392 .60274 .18737 .5973 Metetra
.765 .78 .865 r
.18737 .5973 .19392 .60274 .20367 .59617 .19715 .59071 Metetra
.764 .78 .866 r
.19715 .59071 .20367 .59617 .21344 .58965 .20695 .58416 Metetra
.763 .78 .867 r
.20695 .58416 .21344 .58965 .22321 .58318 .21675 .57766 Metetra
.762 .78 .868 r
.21675 .57766 .22321 .58318 .233 .57675 .22656 .57121 Metetra
.76 .78 .869 r
.22656 .57121 .233 .57675 .24279 .57037 .23638 .5648 Metetra
.759 .78 .87 r
.23638 .5648 .24279 .57037 .2526 .56403 .24622 .55843 Metetra
.758 .78 .871 r
.24622 .55843 .2526 .56403 .26242 .55773 .25607 .55211 Metetra
.757 .78 .872 r
.25607 .55211 .26242 .55773 .27225 .55147 .26593 .54582 Metetra
.755 .78 .873 r
.26593 .54582 .27225 .55147 .2821 .54525 .2758 .53957 Metetra
.754 .78 .874 r
.2758 .53957 .2821 .54525 .29196 .53907 .28569 .53337 Metetra
.753 .779 .875 r
.28569 .53337 .29196 .53907 .30184 .53292 .29559 .5272 Metetra
.752 .779 .875 r
.29559 .5272 .30184 .53292 .31173 .52682 .30551 .52106 Metetra
.751 .779 .876 r
.30551 .52106 .31173 .52682 .32163 .52075 .31545 .51497 Metetra
.749 .779 .877 r
.31545 .51497 .32163 .52075 .33156 .51471 .3254 .50891 Metetra
.748 .779 .878 r
.3254 .50891 .33156 .51471 .3415 .50871 .33537 .50288 Metetra
.747 .779 .879 r
.33537 .50288 .3415 .50871 .35145 .50274 .34535 .49688 Metetra
.746 .778 .879 r
.34535 .49688 .35145 .50274 .36143 .4968 .35535 .49092 Metetra
.745 .778 .88 r
.35535 .49092 .36143 .4968 .37142 .4909 .36537 .48499 Metetra
.744 .778 .881 r
.36537 .48499 .37142 .4909 .38143 .48502 .37541 .47909 Metetra
.742 .778 .882 r
.37541 .47909 .38143 .48502 .39146 .47918 .38547 .47322 Metetra
.741 .778 .882 r
.38547 .47322 .39146 .47918 .40151 .47336 .39555 .46738 Metetra
.74 .777 .883 r
.39555 .46738 .40151 .47336 .41158 .46758 .40565 .46156 Metetra
.739 .777 .884 r
.40565 .46156 .41158 .46758 .42167 .46182 .41577 .45578 Metetra
.738 .777 .884 r
.41577 .45578 .42167 .46182 .43179 .45609 .42591 .45002 Metetra
.737 .777 .885 r
.42591 .45002 .43179 .45609 .44192 .45038 .43607 .44428 Metetra
.736 .777 .886 r
.43607 .44428 .44192 .45038 .45207 .4447 .44625 .43858 Metetra
.735 .776 .886 r
.44625 .43858 .45207 .4447 .46225 .43904 .45646 .43289 Metetra
.734 .776 .887 r
.45646 .43289 .46225 .43904 .47245 .43341 .46669 .42723 Metetra
.733 .776 .887 r
.46669 .42723 .47245 .43341 .48268 .4278 .47694 .4216 Metetra
.732 .776 .888 r
.47694 .4216 .48268 .4278 .49292 .42221 .48722 .41599 Metetra
.731 .775 .889 r
.48722 .41599 .49292 .42221 .50319 .41665 .49752 .41039 Metetra
.73 .775 .889 r
.49752 .41039 .50319 .41665 .51349 .4111 .50784 .40482 Metetra
.729 .775 .89 r
.50784 .40482 .51349 .4111 .52381 .40558 .51819 .39927 Metetra
.728 .775 .89 r
.51819 .39927 .52381 .40558 .53416 .40008 .52856 .39374 Metetra
.727 .774 .891 r
.52856 .39374 .53416 .40008 .54453 .39459 .53897 .38823 Metetra
.726 .774 .891 r
.53897 .38823 .54453 .39459 .55493 .38913 .54939 .38274 Metetra
.725 .774 .892 r
.54939 .38274 .55493 .38913 .56535 .38368 .55985 .37726 Metetra
.724 .774 .892 r
.55985 .37726 .56535 .38368 .5758 .37825 .57033 .37181 Metetra
.723 .773 .893 r
.57033 .37181 .5758 .37825 .58628 .37284 .58084 .36637 Metetra
.722 .773 .893 r
.58084 .36637 .58628 .37284 .59679 .36744 .59137 .36094 Metetra
.721 .773 .894 r
.59137 .36094 .59679 .36744 .60732 .36206 .60194 .35554 Metetra
.72 .773 .894 r
.60194 .35554 .60732 .36206 .61788 .3567 .61253 .35014 Metetra
.719 .772 .894 r
.61253 .35014 .61788 .3567 .62848 .35135 .62315 .34476 Metetra
.718 .772 .895 r
.62315 .34476 .62848 .35135 .6391 .34601 .6338 .3394 Metetra
.718 .772 .895 r
.6338 .3394 .6391 .34601 .64975 .34069 .64448 .33405 Metetra
.717 .772 .896 r
.64448 .33405 .64975 .34069 .66043 .33538 .6552 .32871 Metetra
.716 .771 .896 r
.6552 .32871 .66043 .33538 .67114 .33008 .66594 .32339 Metetra
.715 .771 .897 r
.66594 .32339 .67114 .33008 .68188 .32479 .67671 .31807 Metetra
.714 .771 .897 r
.67671 .31807 .68188 .32479 .69266 .31952 .68752 .31277 Metetra
.713 .771 .897 r
.68752 .31277 .69266 .31952 .70346 .31426 .69835 .30748 Metetra
.713 .77 .898 r
.69835 .30748 .70346 .31426 .7143 .309 .70922 .3022 Metetra
.712 .77 .898 r
.70922 .3022 .7143 .309 .72517 .30376 .72012 .29693 Metetra
.711 .77 .898 r
.72012 .29693 .72517 .30376 .73607 .29853 .73106 .29167 Metetra
.71 .769 .899 r
.73106 .29167 .73607 .29853 .74701 .29331 .74203 .28642 Metetra
.71 .769 .899 r
.74203 .28642 .74701 .29331 .75798 .28809 .75303 .28117 Metetra
.709 .769 .899 r
.75303 .28117 .75798 .28809 .76898 .28288 .76406 .27594 Metetra
.708 .769 .9 r
.76406 .27594 .76898 .28288 .78002 .27769 .77513 .27071 Metetra
.707 .768 .9 r
.77513 .27071 .78002 .27769 .79109 .27249 .78624 .26549 Metetra
.707 .768 .9 r
.78624 .26549 .79109 .27249 .8022 .26731 .79738 .26027 Metetra
.706 .768 .9 r
.79738 .26027 .8022 .26731 .81334 .26213 .80855 .25507 Metetra
.769 .781 .862 r
.1514 .61197 .15808 .61737 .16784 .61063 .16119 .60521 Metetra
.768 .781 .863 r
.16119 .60521 .16784 .61063 .1776 .60394 .17098 .59849 Metetra
.767 .78 .864 r
.17098 .59849 .1776 .60394 .18737 .5973 .18078 .59182 Metetra
.765 .78 .865 r
.18078 .59182 .18737 .5973 .19715 .59071 .19059 .58521 Metetra
.764 .78 .866 r
.19059 .58521 .19715 .59071 .20695 .58416 .20041 .57863 Metetra
.763 .78 .867 r
.20041 .57863 .20695 .58416 .21675 .57766 .21024 .57211 Metetra
.762 .78 .868 r
.21024 .57211 .21675 .57766 .22656 .57121 .22008 .56563 Metetra
.76 .78 .869 r
.22008 .56563 .22656 .57121 .23638 .5648 .22993 .55919 Metetra
.759 .78 .87 r
.22993 .55919 .23638 .5648 .24622 .55843 .23979 .5528 Metetra
.758 .78 .871 r
.23979 .5528 .24622 .55843 .25607 .55211 .24967 .54645 Metetra
.757 .78 .872 r
.24967 .54645 .25607 .55211 .26593 .54582 .25956 .54013 Metetra
.755 .78 .873 r
.25956 .54013 .26593 .54582 .2758 .53957 .26946 .53386 Metetra
.754 .78 .874 r
.26946 .53386 .2758 .53957 .28569 .53337 .27938 .52763 Metetra
.753 .779 .875 r
.27938 .52763 .28569 .53337 .29559 .5272 .28931 .52143 Metetra
.752 .779 .875 r
.28931 .52143 .29559 .5272 .30551 .52106 .29926 .51527 Metetra
.751 .779 .876 r
.29926 .51527 .30551 .52106 .31545 .51497 .30922 .50915 Metetra
.749 .779 .877 r
.30922 .50915 .31545 .51497 .3254 .50891 .3192 .50306 Metetra
.748 .779 .878 r
.3192 .50306 .3254 .50891 .33537 .50288 .32919 .49701 Metetra
.747 .779 .879 r
.32919 .49701 .33537 .50288 .34535 .49688 .3392 .49098 Metetra
.746 .778 .879 r
.3392 .49098 .34535 .49688 .35535 .49092 .34924 .485 Metetra
.745 .778 .88 r
.34924 .485 .35535 .49092 .36537 .48499 .35928 .47904 Metetra
.744 .778 .881 r
.35928 .47904 .36537 .48499 .37541 .47909 .36935 .47311 Metetra
.742 .778 .882 r
.36935 .47311 .37541 .47909 .38547 .47322 .37944 .46721 Metetra
.741 .778 .882 r
.37944 .46721 .38547 .47322 .39555 .46738 .38954 .46135 Metetra
.74 .777 .883 r
.38954 .46135 .39555 .46738 .40565 .46156 .39967 .45551 Metetra
.739 .777 .884 r
.39967 .45551 .40565 .46156 .41577 .45578 .40982 .44969 Metetra
.738 .777 .884 r
.40982 .44969 .41577 .45578 .42591 .45002 .41999 .44391 Metetra
.737 .777 .885 r
.41999 .44391 .42591 .45002 .43607 .44428 .43018 .43815 Metetra
.736 .777 .886 r
.43018 .43815 .43607 .44428 .44625 .43858 .44039 .43241 Metetra
.735 .776 .886 r
.44039 .43241 .44625 .43858 .45646 .43289 .45062 .4267 Metetra
.734 .776 .887 r
.45062 .4267 .45646 .43289 .46669 .42723 .46088 .42102 Metetra
.733 .776 .887 r
.46088 .42102 .46669 .42723 .47694 .4216 .47116 .41535 Metetra
.732 .776 .888 r
.47116 .41535 .47694 .4216 .48722 .41599 .48147 .40971 Metetra
.731 .775 .889 r
.48147 .40971 .48722 .41599 .49752 .41039 .4918 .4041 Metetra
.73 .775 .889 r
.4918 .4041 .49752 .41039 .50784 .40482 .50215 .3985 Metetra
.729 .775 .89 r
.50215 .3985 .50784 .40482 .51819 .39927 .51253 .39292 Metetra
.728 .775 .89 r
.51253 .39292 .51819 .39927 .52856 .39374 .52293 .38736 Metetra
.727 .774 .891 r
.52293 .38736 .52856 .39374 .53897 .38823 .53336 .38182 Metetra
.726 .774 .891 r
.53336 .38182 .53897 .38823 .54939 .38274 .54382 .3763 Metetra
.725 .774 .892 r
.54382 .3763 .54939 .38274 .55985 .37726 .5543 .3708 Metetra
.724 .774 .892 r
.5543 .3708 .55985 .37726 .57033 .37181 .56481 .36532 Metetra
.723 .773 .893 r
.56481 .36532 .57033 .37181 .58084 .36637 .57535 .35985 Metetra
.722 .773 .893 r
.57535 .35985 .58084 .36637 .59137 .36094 .58592 .3544 Metetra
.721 .773 .894 r
.58592 .3544 .59137 .36094 .60194 .35554 .59651 .34896 Metetra
.72 .773 .894 r
.59651 .34896 .60194 .35554 .61253 .35014 .60714 .34354 Metetra
.719 .772 .894 r
.60714 .34354 .61253 .35014 .62315 .34476 .61779 .33814 Metetra
.718 .772 .895 r
.61779 .33814 .62315 .34476 .6338 .3394 .62847 .33274 Metetra
.718 .772 .895 r
.62847 .33274 .6338 .3394 .64448 .33405 .63918 .32737 Metetra
.717 .772 .896 r
.63918 .32737 .64448 .33405 .6552 .32871 .64993 .322 Metetra
.716 .771 .896 r
.64993 .322 .6552 .32871 .66594 .32339 .6607 .31665 Metetra
.715 .771 .897 r
.6607 .31665 .66594 .32339 .67671 .31807 .6715 .3113 Metetra
.714 .771 .897 r
.6715 .3113 .67671 .31807 .68752 .31277 .68234 .30597 Metetra
.713 .771 .897 r
.68234 .30597 .68752 .31277 .69835 .30748 .69321 .30065 Metetra
.713 .77 .898 r
.69321 .30065 .69835 .30748 .70922 .3022 .70411 .29534 Metetra
.712 .77 .898 r
.70411 .29534 .70922 .3022 .72012 .29693 .71504 .29005 Metetra
.711 .77 .898 r
.71504 .29005 .72012 .29693 .73106 .29167 .72601 .28476 Metetra
.71 .769 .899 r
.72601 .28476 .73106 .29167 .74203 .28642 .73701 .27947 Metetra
.71 .769 .899 r
.73701 .27947 .74203 .28642 .75303 .28117 .74804 .2742 Metetra
.709 .769 .899 r
.74804 .2742 .75303 .28117 .76406 .27594 .75911 .26894 Metetra
.708 .769 .9 r
.75911 .26894 .76406 .27594 .77513 .27071 .77021 .26368 Metetra
.707 .768 .9 r
.77021 .26368 .77513 .27071 .78624 .26549 .78135 .25843 Metetra
.707 .768 .9 r
.78135 .25843 .78624 .26549 .79738 .26027 .79252 .25319 Metetra
.706 .768 .9 r
.79252 .25319 .79738 .26027 .80855 .25507 .80373 .24795 Metetra
.769 .781 .862 r
.14468 .60654 .1514 .61197 .16119 .60521 .15449 .59975 Metetra
.768 .781 .863 r
.15449 .59975 .16119 .60521 .17098 .59849 .16431 .59301 Metetra
.767 .78 .864 r
.16431 .59301 .17098 .59849 .18078 .59182 .17414 .58631 Metetra
.765 .78 .865 r
.17414 .58631 .18078 .59182 .19059 .58521 .18398 .57967 Metetra
.764 .78 .866 r
.18398 .57967 .19059 .58521 .20041 .57863 .19383 .57307 Metetra
.763 .78 .867 r
.19383 .57307 .20041 .57863 .21024 .57211 .20369 .56652 Metetra
.762 .78 .868 r
.20369 .56652 .21024 .57211 .22008 .56563 .21355 .56001 Metetra
.76 .78 .869 r
.21355 .56001 .22008 .56563 .22993 .55919 .22343 .55355 Metetra
.759 .78 .87 r
.22343 .55355 .22993 .55919 .23979 .5528 .23332 .54713 Metetra
.758 .78 .871 r
.23332 .54713 .23979 .5528 .24967 .54645 .24323 .54075 Metetra
.757 .78 .872 r
.24323 .54075 .24967 .54645 .25956 .54013 .25315 .53441 Metetra
.755 .78 .873 r
.25315 .53441 .25956 .54013 .26946 .53386 .26308 .52811 Metetra
.754 .78 .874 r
.26308 .52811 .26946 .53386 .27938 .52763 .27302 .52185 Metetra
.753 .779 .875 r
.27302 .52185 .27938 .52763 .28931 .52143 .28298 .51563 Metetra
.752 .779 .875 r
.28298 .51563 .28931 .52143 .29926 .51527 .29296 .50944 Metetra
.751 .779 .876 r
.29296 .50944 .29926 .51527 .30922 .50915 .30295 .50329 Metetra
.749 .779 .877 r
.30295 .50329 .30922 .50915 .3192 .50306 .31295 .49718 Metetra
.748 .779 .878 r
.31295 .49718 .3192 .50306 .32919 .49701 .32298 .49109 Metetra
.747 .779 .879 r
.32298 .49109 .32919 .49701 .3392 .49098 .33302 .48505 Metetra
.746 .778 .879 r
.33302 .48505 .3392 .49098 .34924 .485 .34308 .47903 Metetra
.745 .778 .88 r
.34308 .47903 .34924 .485 .35928 .47904 .35315 .47305 Metetra
.744 .778 .881 r
.35315 .47305 .35928 .47904 .36935 .47311 .36325 .46709 Metetra
.742 .778 .882 r
.36325 .46709 .36935 .47311 .37944 .46721 .37336 .46117 Metetra
.741 .778 .882 r
.37336 .46117 .37944 .46721 .38954 .46135 .3835 .45527 Metetra
.74 .777 .883 r
.3835 .45527 .38954 .46135 .39967 .45551 .39365 .44941 Metetra
.739 .777 .884 r
.39365 .44941 .39967 .45551 .40982 .44969 .40383 .44357 Metetra
.738 .777 .884 r
.40383 .44357 .40982 .44969 .41999 .44391 .41403 .43776 Metetra
.737 .777 .885 r
.41403 .43776 .41999 .44391 .43018 .43815 .42425 .43197 Metetra
.736 .777 .886 r
.42425 .43197 .43018 .43815 .44039 .43241 .43449 .42621 Metetra
.735 .776 .886 r
.43449 .42621 .44039 .43241 .45062 .4267 .44475 .42047 Metetra
.734 .776 .887 r
.44475 .42047 .45062 .4267 .46088 .42102 .45504 .41476 Metetra
.733 .776 .887 r
.45504 .41476 .46088 .42102 .47116 .41535 .46535 .40907 Metetra
.732 .776 .888 r
.46535 .40907 .47116 .41535 .48147 .40971 .47568 .4034 Metetra
.731 .775 .889 r
.47568 .4034 .48147 .40971 .4918 .4041 .48604 .39775 Metetra
.73 .775 .889 r
.48604 .39775 .4918 .4041 .50215 .3985 .49642 .39213 Metetra
.729 .775 .89 r
.49642 .39213 .50215 .3985 .51253 .39292 .50683 .38652 Metetra
.728 .775 .89 r
.50683 .38652 .51253 .39292 .52293 .38736 .51726 .38094 Metetra
.727 .774 .891 r
.51726 .38094 .52293 .38736 .53336 .38182 .52772 .37537 Metetra
.726 .774 .891 r
.52772 .37537 .53336 .38182 .54382 .3763 .53821 .36983 Metetra
.725 .774 .892 r
.53821 .36983 .54382 .3763 .5543 .3708 .54872 .3643 Metetra
.724 .774 .892 r
.54872 .3643 .5543 .3708 .56481 .36532 .55926 .35878 Metetra
.723 .773 .893 r
.55926 .35878 .56481 .36532 .57535 .35985 .56983 .35329 Metetra
.722 .773 .893 r
.56983 .35329 .57535 .35985 .58592 .3544 .58043 .34781 Metetra
.721 .773 .894 r
.58043 .34781 .58592 .3544 .59651 .34896 .59105 .34235 Metetra
.72 .773 .894 r
.59105 .34235 .59651 .34896 .60714 .34354 .60171 .3369 Metetra
.719 .772 .894 r
.60171 .3369 .60714 .34354 .61779 .33814 .61239 .33146 Metetra
.718 .772 .895 r
.61239 .33146 .61779 .33814 .62847 .33274 .6231 .32604 Metetra
.718 .772 .895 r
.6231 .32604 .62847 .33274 .63918 .32737 .63384 .32063 Metetra
.717 .772 .896 r
.63384 .32063 .63918 .32737 .64993 .322 .64462 .31524 Metetra
.716 .771 .896 r
.64462 .31524 .64993 .322 .6607 .31665 .65542 .30986 Metetra
.715 .771 .897 r
.65542 .30986 .6607 .31665 .6715 .3113 .66626 .30449 Metetra
.714 .771 .897 r
.66626 .30449 .6715 .3113 .68234 .30597 .67713 .29913 Metetra
.713 .771 .897 r
.67713 .29913 .68234 .30597 .69321 .30065 .68803 .29378 Metetra
.713 .77 .898 r
.68803 .29378 .69321 .30065 .70411 .29534 .69896 .28844 Metetra
.712 .77 .898 r
.69896 .28844 .70411 .29534 .71504 .29005 .70992 .28311 Metetra
.711 .77 .898 r
.70992 .28311 .71504 .29005 .72601 .28476 .72092 .27779 Metetra
.71 .769 .899 r
.72092 .27779 .72601 .28476 .73701 .27947 .73195 .27248 Metetra
.71 .769 .899 r
.73195 .27248 .73701 .27947 .74804 .2742 .74302 .26718 Metetra
.709 .769 .899 r
.74302 .26718 .74804 .2742 .75911 .26894 .75412 .26189 Metetra
.708 .769 .9 r
.75412 .26189 .75911 .26894 .77021 .26368 .76525 .2566 Metetra
.707 .768 .9 r
.76525 .2566 .77021 .26368 .78135 .25843 .77642 .25132 Metetra
.707 .768 .9 r
.77642 .25132 .78135 .25843 .79252 .25319 .78763 .24605 Metetra
.706 .768 .9 r
.78763 .24605 .79252 .25319 .80373 .24795 .79887 .24078 Metetra
.769 .781 .862 r
.13791 .60107 .14468 .60654 .15449 .59975 .14775 .59425 Metetra
.768 .781 .863 r
.14775 .59425 .15449 .59975 .16431 .59301 .1576 .58748 Metetra
.767 .78 .864 r
.1576 .58748 .16431 .59301 .17414 .58631 .16746 .58076 Metetra
.765 .78 .865 r
.16746 .58076 .17414 .58631 .18398 .57967 .17733 .57409 Metetra
.764 .78 .866 r
.17733 .57409 .18398 .57967 .19383 .57307 .1872 .56747 Metetra
.763 .78 .867 r
.1872 .56747 .19383 .57307 .20369 .56652 .19709 .56089 Metetra
.762 .78 .868 r
.19709 .56089 .20369 .56652 .21355 .56001 .20698 .55435 Metetra
.76 .78 .869 r
.20698 .55435 .21355 .56001 .22343 .55355 .21689 .54786 Metetra
.759 .78 .87 r
.21689 .54786 .22343 .55355 .23332 .54713 .22681 .54142 Metetra
.758 .78 .871 r
.22681 .54142 .23332 .54713 .24323 .54075 .23674 .53501 Metetra
.757 .78 .872 r
.23674 .53501 .24323 .54075 .25315 .53441 .24669 .52864 Metetra
.755 .78 .873 r
.24669 .52864 .25315 .53441 .26308 .52811 .25665 .52232 Metetra
.754 .78 .874 r
.25665 .52232 .26308 .52811 .27302 .52185 .26662 .51603 Metetra
.753 .779 .875 r
.26662 .51603 .27302 .52185 .28298 .51563 .27661 .50978 Metetra
.752 .779 .875 r
.27661 .50978 .28298 .51563 .29296 .50944 .28661 .50357 Metetra
.751 .779 .876 r
.28661 .50357 .29296 .50944 .30295 .50329 .29663 .49739 Metetra
.749 .779 .877 r
.29663 .49739 .30295 .50329 .31295 .49718 .30667 .49125 Metetra
.748 .779 .878 r
.30667 .49125 .31295 .49718 .32298 .49109 .31672 .48514 Metetra
.747 .779 .879 r
.31672 .48514 .32298 .49109 .33302 .48505 .32679 .47907 Metetra
.746 .778 .879 r
.32679 .47907 .33302 .48505 .34308 .47903 .33687 .47303 Metetra
.745 .778 .88 r
.33687 .47303 .34308 .47903 .35315 .47305 .34698 .46701 Metetra
.744 .778 .881 r
.34698 .46701 .35315 .47305 .36325 .46709 .3571 .46103 Metetra
.742 .778 .882 r
.3571 .46103 .36325 .46709 .37336 .46117 .36725 .45508 Metetra
.741 .778 .882 r
.36725 .45508 .37336 .46117 .3835 .45527 .37741 .44916 Metetra
.74 .777 .883 r
.37741 .44916 .3835 .45527 .39365 .44941 .38759 .44327 Metetra
.739 .777 .884 r
.38759 .44327 .39365 .44941 .40383 .44357 .3978 .4374 Metetra
.738 .777 .884 r
.3978 .4374 .40383 .44357 .41403 .43776 .40802 .43156 Metetra
.737 .777 .885 r
.40802 .43156 .41403 .43776 .42425 .43197 .41827 .42575 Metetra
.736 .777 .886 r
.41827 .42575 .42425 .43197 .43449 .42621 .42854 .41996 Metetra
.735 .776 .886 r
.42854 .41996 .43449 .42621 .44475 .42047 .43883 .41419 Metetra
.734 .776 .887 r
.43883 .41419 .44475 .42047 .45504 .41476 .44915 .40845 Metetra
.733 .776 .887 r
.44915 .40845 .45504 .41476 .46535 .40907 .45949 .40274 Metetra
.732 .776 .888 r
.45949 .40274 .46535 .40907 .47568 .4034 .46985 .39704 Metetra
.731 .775 .889 r
.46985 .39704 .47568 .4034 .48604 .39775 .48024 .39137 Metetra
.73 .775 .889 r
.48024 .39137 .48604 .39775 .49642 .39213 .49065 .38571 Metetra
.729 .775 .89 r
.49065 .38571 .49642 .39213 .50683 .38652 .50109 .38008 Metetra
.728 .775 .89 r
.50109 .38008 .50683 .38652 .51726 .38094 .51155 .37447 Metetra
.727 .774 .891 r
.51155 .37447 .51726 .38094 .52772 .37537 .52204 .36888 Metetra
.726 .774 .891 r
.52204 .36888 .52772 .37537 .53821 .36983 .53256 .3633 Metetra
.725 .774 .892 r
.53256 .3633 .53821 .36983 .54872 .3643 .5431 .35774 Metetra
.724 .774 .892 r
.5431 .35774 .54872 .3643 .55926 .35878 .55367 .3522 Metetra
.723 .773 .893 r
.55367 .3522 .55926 .35878 .56983 .35329 .56427 .34668 Metetra
.722 .773 .893 r
.56427 .34668 .56983 .35329 .58043 .34781 .5749 .34117 Metetra
.721 .773 .894 r
.5749 .34117 .58043 .34781 .59105 .34235 .58555 .33568 Metetra
.72 .773 .894 r
.58555 .33568 .59105 .34235 .60171 .3369 .59624 .3302 Metetra
.719 .772 .894 r
.59624 .3302 .60171 .3369 .61239 .33146 .60695 .32474 Metetra
.718 .772 .895 r
.60695 .32474 .61239 .33146 .6231 .32604 .61769 .31929 Metetra
.718 .772 .895 r
.61769 .31929 .6231 .32604 .63384 .32063 .62847 .31385 Metetra
.717 .772 .896 r
.62847 .31385 .63384 .32063 .64462 .31524 .63927 .30843 Metetra
.716 .771 .896 r
.63927 .30843 .64462 .31524 .65542 .30986 .65011 .30302 Metetra
.715 .771 .897 r
.65011 .30302 .65542 .30986 .66626 .30449 .66097 .29762 Metetra
.714 .771 .897 r
.66097 .29762 .66626 .30449 .67713 .29913 .67187 .29223 Metetra
.713 .771 .897 r
.67187 .29223 .67713 .29913 .68803 .29378 .6828 .28686 Metetra
.713 .77 .898 r
.6828 .28686 .68803 .29378 .69896 .28844 .69377 .28149 Metetra
.712 .77 .898 r
.69377 .28149 .69896 .28844 .70992 .28311 .70477 .27613 Metetra
.711 .77 .898 r
.70477 .27613 .70992 .28311 .72092 .27779 .7158 .27078 Metetra
.71 .769 .899 r
.7158 .27078 .72092 .27779 .73195 .27248 .72686 .26544 Metetra
.71 .769 .899 r
.72686 .26544 .73195 .27248 .74302 .26718 .73796 .26011 Metetra
.709 .769 .899 r
.73796 .26011 .74302 .26718 .75412 .26189 .74909 .25479 Metetra
.708 .769 .9 r
.74909 .25479 .75412 .26189 .76525 .2566 .76026 .24947 Metetra
.707 .768 .9 r
.76026 .24947 .76525 .2566 .77642 .25132 .77146 .24416 Metetra
.707 .768 .9 r
.77146 .24416 .77642 .25132 .78763 .24605 .7827 .23886 Metetra
.706 .768 .9 r
.7827 .23886 .78763 .24605 .79887 .24078 .79398 .23356 Metetra
.769 .781 .862 r
.1311 .59557 .13791 .60107 .14775 .59425 .14097 .58872 Metetra
.768 .781 .863 r
.14097 .58872 .14775 .59425 .1576 .58748 .15085 .58192 Metetra
.767 .78 .864 r
.15085 .58192 .1576 .58748 .16746 .58076 .16073 .57518 Metetra
.765 .78 .865 r
.16073 .57518 .16746 .58076 .17733 .57409 .17063 .56848 Metetra
.764 .78 .866 r
.17063 .56848 .17733 .57409 .1872 .56747 .18053 .56182 Metetra
.763 .78 .867 r
.18053 .56182 .1872 .56747 .19709 .56089 .19045 .55522 Metetra
.762 .78 .868 r
.19045 .55522 .19709 .56089 .20698 .55435 .20037 .54866 Metetra
.76 .78 .869 r
.20037 .54866 .20698 .55435 .21689 .54786 .21031 .54214 Metetra
.759 .78 .87 r
.21031 .54214 .21689 .54786 .22681 .54142 .22026 .53567 Metetra
.758 .78 .871 r
.22026 .53567 .22681 .54142 .23674 .53501 .23022 .52923 Metetra
.757 .78 .872 r
.23022 .52923 .23674 .53501 .24669 .52864 .24019 .52284 Metetra
.755 .78 .873 r
.24019 .52284 .24669 .52864 .25665 .52232 .25018 .51649 Metetra
.754 .78 .874 r
.25018 .51649 .25665 .52232 .26662 .51603 .26018 .51017 Metetra
.753 .779 .875 r
.26018 .51017 .26662 .51603 .27661 .50978 .27019 .5039 Metetra
.752 .779 .875 r
.27019 .5039 .27661 .50978 .28661 .50357 .28023 .49766 Metetra
.751 .779 .876 r
.28023 .49766 .28661 .50357 .29663 .49739 .29027 .49145 Metetra
.749 .779 .877 r
.29027 .49145 .29663 .49739 .30667 .49125 .30034 .48528 Metetra
.748 .779 .878 r
.30034 .48528 .30667 .49125 .31672 .48514 .31042 .47915 Metetra
.747 .779 .879 r
.31042 .47915 .31672 .48514 .32679 .47907 .32051 .47305 Metetra
.746 .778 .879 r
.32051 .47305 .32679 .47907 .33687 .47303 .33063 .46698 Metetra
.745 .778 .88 r
.33063 .46698 .33687 .47303 .34698 .46701 .34076 .46094 Metetra
.744 .778 .881 r
.34076 .46094 .34698 .46701 .3571 .46103 .35092 .45493 Metetra
.742 .778 .882 r
.35092 .45493 .3571 .46103 .36725 .45508 .36109 .44895 Metetra
.741 .778 .882 r
.36109 .44895 .36725 .45508 .37741 .44916 .37128 .443 Metetra
.74 .777 .883 r
.37128 .443 .37741 .44916 .38759 .44327 .38149 .43708 Metetra
.739 .777 .884 r
.38149 .43708 .38759 .44327 .3978 .4374 .39173 .43119 Metetra
.738 .777 .884 r
.39173 .43119 .3978 .4374 .40802 .43156 .40198 .42532 Metetra
.737 .777 .885 r
.40198 .42532 .40802 .43156 .41827 .42575 .41226 .41948 Metetra
.736 .777 .886 r
.41226 .41948 .41827 .42575 .42854 .41996 .42256 .41366 Metetra
.735 .776 .886 r
.42256 .41366 .42854 .41996 .43883 .41419 .43288 .40787 Metetra
.734 .776 .887 r
.43288 .40787 .43883 .41419 .44915 .40845 .44322 .4021 Metetra
.733 .776 .887 r
.44322 .4021 .44915 .40845 .45949 .40274 .45359 .39636 Metetra
.732 .776 .888 r
.45359 .39636 .45949 .40274 .46985 .39704 .46398 .39064 Metetra
.731 .775 .889 r
.46398 .39064 .46985 .39704 .48024 .39137 .4744 .38493 Metetra
.73 .775 .889 r
.4744 .38493 .48024 .39137 .49065 .38571 .48484 .37925 Metetra
.729 .775 .89 r
.48484 .37925 .49065 .38571 .50109 .38008 .49531 .37359 Metetra
.728 .775 .89 r
.49531 .37359 .50109 .38008 .51155 .37447 .5058 .36795 Metetra
.727 .774 .891 r
.5058 .36795 .51155 .37447 .52204 .36888 .51632 .36233 Metetra
.726 .774 .891 r
.51632 .36233 .52204 .36888 .53256 .3633 .52687 .35673 Metetra
.725 .774 .892 r
.52687 .35673 .53256 .3633 .5431 .35774 .53744 .35114 Metetra
.724 .774 .892 r
.53744 .35114 .5431 .35774 .55367 .3522 .54804 .34557 Metetra
.723 .773 .893 r
.54804 .34557 .55367 .3522 .56427 .34668 .55867 .34002 Metetra
.691 .764 .907 r
.55867 .34002 .56427 .34668 .5749 .34117 .56934 .33544 Metetra
.693 .798 .93 r
.56934 .33544 .5749 .34117 .58555 .33568 .58004 .33085 Metetra
.691 .832 .951 r
.58004 .33085 .58555 .33568 .59624 .3302 .59078 .32625 Metetra
.683 .866 .968 r
.59078 .32625 .59624 .3302 .60695 .32474 .60156 .32164 Metetra
.668 .897 .978 r
.60156 .32164 .60695 .32474 .61769 .31929 .61237 .31702 Metetra
.642 .92 .978 r
.61237 .31702 .61769 .31929 .62847 .31385 .62322 .3124 Metetra
.603 .931 .961 r
.62322 .3124 .62847 .31385 .63927 .30843 .6341 .30777 Metetra
.55 .925 .925 r
.6341 .30777 .63927 .30843 .65011 .30302 .64502 .30313 Metetra
.483 .9 .869 r
.64502 .30313 .65011 .30302 .66097 .29762 .65598 .29848 Metetra
.407 .856 .795 r
.65598 .29848 .66097 .29762 .67187 .29223 .66697 .29383 Metetra
.326 .798 .708 r
.66697 .29383 .67187 .29223 .6828 .28686 .678 .28916 Metetra
.678 .28916 .6828 .28686 .69377 .28149 .68907 .28449 Metetra
.68907 .28449 .69377 .28149 .70477 .27613 .70018 .27981 Metetra
.70018 .27981 .70477 .27613 .7158 .27078 .71132 .27512 Metetra
.71132 .27512 .7158 .27078 .72686 .26544 .7225 .27042 Metetra
.01 0 0 r
.7225 .27042 .72686 .26544 .73796 .26011 .73372 .26571 Metetra
.055 0 0 r
.73372 .26571 .73796 .26011 .74909 .25479 .74498 .26099 Metetra
.094 0 0 r
.74498 .26099 .74909 .25479 .76026 .24947 .75628 .25627 Metetra
.127 0 0 r
.75628 .25627 .76026 .24947 .77146 .24416 .76762 .25153 Metetra
.156 0 0 r
.76762 .25153 .77146 .24416 .7827 .23886 .779 .24678 Metetra
.181 0 0 r
.779 .24678 .7827 .23886 .79398 .23356 .79041 .24203 Metetra
.769 .781 .862 r
.12424 .59002 .1311 .59557 .14097 .58872 .13414 .58315 Metetra
.768 .781 .863 r
.13414 .58315 .14097 .58872 .15085 .58192 .14404 .57632 Metetra
.767 .78 .864 r
.14404 .57632 .15085 .58192 .16073 .57518 .15396 .56955 Metetra
.765 .78 .865 r
.15396 .56955 .16073 .57518 .17063 .56848 .16388 .56282 Metetra
.764 .78 .866 r
.16388 .56282 .17063 .56848 .18053 .56182 .17382 .55614 Metetra
.763 .78 .867 r
.17382 .55614 .18053 .56182 .19045 .55522 .18376 .54951 Metetra
.762 .78 .868 r
.18376 .54951 .19045 .55522 .20037 .54866 .19371 .54292 Metetra
.76 .78 .869 r
.19371 .54292 .20037 .54866 .21031 .54214 .20368 .53638 Metetra
.759 .78 .87 r
.20368 .53638 .21031 .54214 .22026 .53567 .21365 .52988 Metetra
.758 .78 .871 r
.21365 .52988 .22026 .53567 .23022 .52923 .22364 .52342 Metetra
.757 .78 .872 r
.22364 .52342 .23022 .52923 .24019 .52284 .23364 .517 Metetra
.755 .78 .873 r
.23364 .517 .24019 .52284 .25018 .51649 .24366 .51062 Metetra
.754 .78 .874 r
.24366 .51062 .25018 .51649 .26018 .51017 .25369 .50428 Metetra
.753 .779 .875 r
.25369 .50428 .26018 .51017 .27019 .5039 .26373 .49797 Metetra
.752 .779 .875 r
.26373 .49797 .27019 .5039 .28023 .49766 .27379 .4917 Metetra
.751 .779 .876 r
.27379 .4917 .28023 .49766 .29027 .49145 .28387 .48547 Metetra
.749 .779 .877 r
.28387 .48547 .29027 .49145 .30034 .48528 .29396 .47928 Metetra
.748 .779 .878 r
.29396 .47928 .30034 .48528 .31042 .47915 .30407 .47311 Metetra
.747 .779 .879 r
.30407 .47311 .31042 .47915 .32051 .47305 .3142 .46699 Metetra
.746 .778 .879 r
.3142 .46699 .32051 .47305 .33063 .46698 .32434 .46089 Metetra
.745 .778 .88 r
.32434 .46089 .33063 .46698 .34076 .46094 .3345 .45482 Metetra
.733 .776 .887 r
.3345 .45482 .34076 .46094 .35092 .45493 .34466 .44916 Metetra
.704 .783 .913 r
.34466 .44916 .35092 .45493 .36109 .44895 .3548 .44447 Metetra
.705 .831 .942 r
.3548 .44447 .36109 .44895 .37128 .443 .36496 .43979 Metetra
.697 .879 .966 r
.36496 .43979 .37128 .443 .38149 .43708 .37515 .43509 Metetra
.672 .919 .975 r
.37515 .43509 .38149 .43708 .39173 .43119 .38538 .4304 Metetra
.623 .94 .956 r
.38538 .4304 .39173 .43119 .40198 .42532 .39563 .4257 Metetra
.544 .927 .899 r
.39563 .4257 .40198 .42532 .41226 .41948 .40591 .421 Metetra
.439 .874 .801 r
.40591 .421 .41226 .41948 .42256 .41366 .41623 .41629 Metetra
.32 .788 .675 r
.41623 .41629 .42256 .41366 .43288 .40787 .42657 .41158 Metetra
.42657 .41158 .43288 .40787 .44322 .4021 .43695 .40686 Metetra
.43695 .40686 .44322 .4021 .45359 .39636 .44736 .40215 Metetra
.44736 .40215 .45359 .39636 .46398 .39064 .4578 .39742 Metetra
.054 0 0 r
.4578 .39742 .46398 .39064 .4744 .38493 .46827 .39269 Metetra
.11 0 0 r
.46827 .39269 .4744 .38493 .48484 .37925 .47877 .38796 Metetra
.156 0 0 r
.47877 .38796 .48484 .37925 .49531 .37359 .48931 .38322 Metetra
.193 0 0 r
.48931 .38322 .49531 .37359 .5058 .36795 .49988 .37847 Metetra
.224 0 .028 r
.49988 .37847 .5058 .36795 .51632 .36233 .51048 .37373 Metetra
.249 0 .065 r
.51048 .37373 .51632 .36233 .52687 .35673 .52111 .36897 Metetra
.271 0 .097 r
.52111 .36897 .52687 .35673 .53744 .35114 .53178 .36421 Metetra
.289 0 .124 r
.53178 .36421 .53744 .35114 .54804 .34557 .54248 .35944 Metetra
.304 0 .148 r
.54248 .35944 .54804 .34557 .55867 .34002 .55322 .35467 Metetra
.318 0 .168 r
.55322 .35467 .55867 .34002 .56934 .33544 .56399 .34989 Metetra
.316 0 .164 r
.56399 .34989 .56934 .33544 .58004 .33085 .57479 .34511 Metetra
.313 0 .16 r
.57479 .34511 .58004 .33085 .59078 .32625 .58563 .34032 Metetra
.311 0 .156 r
.58563 .34032 .59078 .32625 .60156 .32164 .59651 .33552 Metetra
.308 0 .152 r
.59651 .33552 .60156 .32164 .61237 .31702 .60742 .33072 Metetra
.306 0 .148 r
.60742 .33072 .61237 .31702 .62322 .3124 .61836 .32591 Metetra
.304 0 .144 r
.61836 .32591 .62322 .3124 .6341 .30777 .62934 .32109 Metetra
.301 0 .14 r
.62934 .32109 .6341 .30777 .64502 .30313 .64036 .31627 Metetra
.298 0 .135 r
.64036 .31627 .64502 .30313 .65598 .29848 .65141 .31143 Metetra
.296 0 .131 r
.65141 .31143 .65598 .29848 .66697 .29383 .6625 .30659 Metetra
.293 0 .126 r
.6625 .30659 .66697 .29383 .678 .28916 .67363 .30175 Metetra
.29 0 .122 r
.67363 .30175 .678 .28916 .68907 .28449 .68479 .29689 Metetra
.288 0 .117 r
.68479 .29689 .68907 .28449 .70018 .27981 .69599 .29203 Metetra
.285 0 .113 r
.69599 .29203 .70018 .27981 .71132 .27512 .70723 .28716 Metetra
.282 0 .108 r
.70723 .28716 .71132 .27512 .7225 .27042 .7185 .28229 Metetra
.279 0 .103 r
.7185 .28229 .7225 .27042 .73372 .26571 .72982 .2774 Metetra
.276 0 .098 r
.72982 .2774 .73372 .26571 .74498 .26099 .74117 .27251 Metetra
.273 0 .093 r
.74117 .27251 .74498 .26099 .75628 .25627 .75256 .2676 Metetra
.27 0 .088 r
.75256 .2676 .75628 .25627 .76762 .25153 .76399 .26269 Metetra
.267 0 .083 r
.76399 .26269 .76762 .25153 .779 .24678 .77546 .25777 Metetra
.264 0 .078 r
.77546 .25777 .779 .24678 .79041 .24203 .78697 .25284 Metetra
.769 .781 .862 r
.11733 .58444 .12424 .59002 .13414 .58315 .12726 .57754 Metetra
.768 .781 .863 r
.12726 .57754 .13414 .58315 .14404 .57632 .1372 .57069 Metetra
.767 .78 .864 r
.1372 .57069 .14404 .57632 .15396 .56955 .14714 .56389 Metetra
.765 .78 .865 r
.14714 .56389 .15396 .56955 .16388 .56282 .15709 .55713 Metetra
.72 .776 .897 r
.15709 .55713 .16388 .56282 .17382 .55614 .16687 .5521 Metetra
.721 .835 .935 r
.16687 .5521 .17382 .55614 .18376 .54951 .17667 .54719 Metetra
.711 .899 .964 r
.17667 .54719 .18376 .54951 .19371 .54292 .18649 .54229 Metetra
.668 .944 .961 r
.18649 .54229 .19371 .54292 .20368 .53638 .19633 .53738 Metetra
.575 .94 .897 r
.19633 .53738 .20368 .53638 .21365 .52988 .2062 .53247 Metetra
.431 .864 .761 r
.2062 .53247 .21365 .52988 .22364 .52342 .2161 .52757 Metetra
.2161 .52757 .22364 .52342 .23364 .517 .22602 .52266 Metetra
.22602 .52266 .23364 .517 .24366 .51062 .23597 .51776 Metetra
.23597 .51776 .24366 .51062 .25369 .50428 .24594 .51285 Metetra
.083 0 0 r
.24594 .51285 .25369 .50428 .26373 .49797 .25594 .50795 Metetra
.15 0 0 r
.25594 .50795 .26373 .49797 .27379 .4917 .26597 .50304 Metetra
.2 0 .016 r
.26597 .50304 .27379 .4917 .28387 .48547 .27602 .49814 Metetra
.239 0 .071 r
.27602 .49814 .28387 .48547 .29396 .47928 .2861 .49323 Metetra
.27 0 .115 r
.2861 .49323 .29396 .47928 .30407 .47311 .29621 .48832 Metetra
.295 0 .151 r
.29621 .48832 .30407 .47311 .3142 .46699 .30635 .48341 Metetra
.315 0 .18 r
.30635 .48341 .3142 .46699 .32434 .46089 .31651 .4785 Metetra
.332 0 .205 r
.31651 .4785 .32434 .46089 .3345 .45482 .3267 .47359 Metetra
.346 0 .226 r
.3267 .47359 .3345 .45482 .34466 .44916 .33692 .46868 Metetra
.354 .012 .238 r
.33692 .46868 .34466 .44916 .3548 .44447 .34717 .46377 Metetra
.353 .009 .235 r
.34717 .46377 .3548 .44447 .36496 .43979 .35745 .45885 Metetra
.351 .006 .232 r
.35745 .45885 .36496 .43979 .37515 .43509 .36775 .45394 Metetra
.349 .003 .229 r
.36775 .45394 .37515 .43509 .38538 .4304 .37809 .44902 Metetra
.347 0 .226 r
.37809 .44902 .38538 .4304 .39563 .4257 .38845 .44409 Metetra
.346 0 .223 r
.38845 .44409 .39563 .4257 .40591 .421 .39885 .43917 Metetra
.344 0 .22 r
.39885 .43917 .40591 .421 .41623 .41629 .40927 .43424 Metetra
.342 0 .217 r
.40927 .43424 .41623 .41629 .42657 .41158 .41973 .42931 Metetra
.34 0 .214 r
.41973 .42931 .42657 .41158 .43695 .40686 .43022 .42438 Metetra
.338 0 .211 r
.43022 .42438 .43695 .40686 .44736 .40215 .44073 .41945 Metetra
.337 0 .207 r
.44073 .41945 .44736 .40215 .4578 .39742 .45128 .41451 Metetra
.335 0 .204 r
.45128 .41451 .4578 .39742 .46827 .39269 .46186 .40957 Metetra
.333 0 .201 r
.46186 .40957 .46827 .39269 .47877 .38796 .47247 .40462 Metetra
.331 0 .197 r
.47247 .40462 .47877 .38796 .48931 .38322 .48312 .39967 Metetra
.329 0 .194 r
.48312 .39967 .48931 .38322 .49988 .37847 .49379 .39472 Metetra
.327 0 .19 r
.49379 .39472 .49988 .37847 .51048 .37373 .5045 .38976 Metetra
.325 0 .187 r
.5045 .38976 .51048 .37373 .52111 .36897 .51524 .3848 Metetra
.323 0 .183 r
.51524 .3848 .52111 .36897 .53178 .36421 .52601 .37984 Metetra
.32 0 .179 r
.52601 .37984 .53178 .36421 .54248 .35944 .53682 .37487 Metetra
.318 0 .176 r
.53682 .37487 .54248 .35944 .55322 .35467 .54766 .36989 Metetra
.316 0 .172 r
.54766 .36989 .55322 .35467 .56399 .34989 .55853 .36491 Metetra
.314 0 .168 r
.55853 .36491 .56399 .34989 .57479 .34511 .56944 .35993 Metetra
.311 0 .164 r
.56944 .35993 .57479 .34511 .58563 .34032 .58038 .35494 Metetra
.309 0 .16 r
.58038 .35494 .58563 .34032 .59651 .33552 .59135 .34995 Metetra
.307 0 .156 r
.59135 .34995 .59651 .33552 .60742 .33072 .60236 .34495 Metetra
.304 0 .152 r
.60236 .34495 .60742 .33072 .61836 .32591 .61341 .33994 Metetra
.302 0 .148 r
.61341 .33994 .61836 .32591 .62934 .32109 .62449 .33493 Metetra
.3 0 .144 r
.62449 .33493 .62934 .32109 .64036 .31627 .63561 .32992 Metetra
.297 0 .14 r
.63561 .32992 .64036 .31627 .65141 .31143 .64676 .32489 Metetra
.295 0 .136 r
.64676 .32489 .65141 .31143 .6625 .30659 .65795 .31986 Metetra
.292 0 .131 r
.65795 .31986 .6625 .30659 .67363 .30175 .66917 .31483 Metetra
.289 0 .127 r
.66917 .31483 .67363 .30175 .68479 .29689 .68043 .30979 Metetra
.287 0 .122 r
.68043 .30979 .68479 .29689 .69599 .29203 .69173 .30474 Metetra
.284 0 .118 r
.69173 .30474 .69599 .29203 .70723 .28716 .70307 .29968 Metetra
.281 0 .113 r
.70307 .29968 .70723 .28716 .7185 .28229 .71444 .29462 Metetra
.278 0 .109 r
.71444 .29462 .7185 .28229 .72982 .2774 .72585 .28955 Metetra
.276 0 .104 r
.72585 .28955 .72982 .2774 .74117 .27251 .7373 .28448 Metetra
.273 0 .099 r
.7373 .28448 .74117 .27251 .75256 .2676 .74879 .27939 Metetra
.27 0 .094 r
.74879 .27939 .75256 .2676 .76399 .26269 .76031 .2743 Metetra
.267 0 .089 r
.76031 .2743 .76399 .26269 .77546 .25777 .77188 .2692 Metetra
.264 0 .084 r
.77188 .2692 .77546 .25777 .78697 .25284 .78348 .2641 Metetra
.645 .763 .934 r
.11038 .57882 .11733 .58444 .12726 .57754 .11987 .57576 Metetra
.575 .886 .99 r
.11987 .57576 .12726 .57754 .1372 .57069 .1294 .57269 Metetra
.272 .771 .737 r
.1294 .57269 .1372 .57069 .14714 .56389 .13897 .56961 Metetra
.062 0 0 r
.13897 .56961 .14714 .56389 .15709 .55713 .14857 .56651 Metetra
.235 0 0 r
.14857 .56651 .15709 .55713 .16687 .5521 .15821 .5634 Metetra
.288 0 .058 r
.15821 .5634 .16687 .5521 .17667 .54719 .16789 .56029 Metetra
.323 0 .12 r
.16789 .56029 .17667 .54719 .18649 .54229 .1776 .55716 Metetra
.35 0 .167 r
.1776 .55716 .18649 .54229 .19633 .53738 .18735 .55401 Metetra
.37 .003 .204 r
.18735 .55401 .19633 .53738 .2062 .53247 .19714 .55086 Metetra
.386 .031 .234 r
.19714 .55086 .2062 .53247 .2161 .52757 .20696 .54769 Metetra
.4 .054 .259 r
.20696 .54769 .2161 .52757 .22602 .52266 .21682 .54452 Metetra
.383 .047 .266 r
.21682 .54452 .22602 .52266 .23597 .51776 .22681 .54025 Metetra
.364 .032 .263 r
.22681 .54025 .23597 .51776 .24594 .51285 .23691 .53509 Metetra
.362 .03 .26 r
.23691 .53509 .24594 .51285 .25594 .50795 .24704 .52994 Metetra
.361 .027 .258 r
.24704 .52994 .25594 .50795 .26597 .50304 .25719 .52478 Metetra
.359 .025 .255 r
.25719 .52478 .26597 .50304 .27602 .49814 .26737 .51963 Metetra
.358 .022 .253 r
.26737 .51963 .27602 .49814 .2861 .49323 .27757 .51447 Metetra
.356 .02 .25 r
.27757 .51447 .2861 .49323 .29621 .48832 .2878 .50932 Metetra
.355 .017 .247 r
.2878 .50932 .29621 .48832 .30635 .48341 .29806 .50417 Metetra
.353 .015 .245 r
.29806 .50417 .30635 .48341 .31651 .4785 .30834 .49902 Metetra
.352 .012 .242 r
.30834 .49902 .31651 .4785 .3267 .47359 .31866 .49387 Metetra
.35 .01 .239 r
.31866 .49387 .3267 .47359 .33692 .46868 .329 .48872 Metetra
.349 .007 .236 r
.329 .48872 .33692 .46868 .34717 .46377 .33936 .48356 Metetra
.347 .004 .233 r
.33936 .48356 .34717 .46377 .35745 .45885 .34976 .47841 Metetra
.345 .001 .23 r
.34976 .47841 .35745 .45885 .36775 .45394 .36018 .47326 Metetra
.344 0 .228 r
.36018 .47326 .36775 .45394 .37809 .44902 .37063 .46811 Metetra
.342 0 .225 r
.37063 .46811 .37809 .44902 .38845 .44409 .38111 .46296 Metetra
.34 0 .222 r
.38111 .46296 .38845 .44409 .39885 .43917 .39163 .45781 Metetra
.339 0 .218 r
.39163 .45781 .39885 .43917 .40927 .43424 .40216 .45266 Metetra
.337 0 .215 r
.40216 .45266 .40927 .43424 .41973 .42931 .41273 .4475 Metetra
.335 0 .212 r
.41273 .4475 .41973 .42931 .43022 .42438 .42333 .44234 Metetra
.333 0 .209 r
.42333 .44234 .43022 .42438 .44073 .41945 .43396 .43719 Metetra
.331 0 .206 r
.43396 .43719 .44073 .41945 .45128 .41451 .44462 .43203 Metetra
.329 0 .202 r
.44462 .43203 .45128 .41451 .46186 .40957 .45531 .42687 Metetra
.327 0 .199 r
.45531 .42687 .46186 .40957 .47247 .40462 .46603 .4217 Metetra
.325 0 .196 r
.46603 .4217 .47247 .40462 .48312 .39967 .47679 .41654 Metetra
.323 0 .192 r
.47679 .41654 .48312 .39967 .49379 .39472 .48757 .41137 Metetra
.321 0 .189 r
.48757 .41137 .49379 .39472 .5045 .38976 .49839 .4062 Metetra
.319 0 .185 r
.49839 .4062 .5045 .38976 .51524 .3848 .50924 .40103 Metetra
.317 0 .182 r
.50924 .40103 .51524 .3848 .52601 .37984 .52012 .39585 Metetra
.315 0 .178 r
.52012 .39585 .52601 .37984 .53682 .37487 .53103 .39067 Metetra
.313 0 .174 r
.53103 .39067 .53682 .37487 .54766 .36989 .54198 .38549 Metetra
.311 0 .171 r
.54198 .38549 .54766 .36989 .55853 .36491 .55295 .38031 Metetra
.309 0 .167 r
.55295 .38031 .55853 .36491 .56944 .35993 .56397 .37512 Metetra
.306 0 .163 r
.56397 .37512 .56944 .35993 .58038 .35494 .57501 .36992 Metetra
.304 0 .159 r
.57501 .36992 .58038 .35494 .59135 .34995 .58609 .36473 Metetra
.302 0 .155 r
.58609 .36473 .59135 .34995 .60236 .34495 .59721 .35953 Metetra
.299 0 .151 r
.59721 .35953 .60236 .34495 .61341 .33994 .60836 .35432 Metetra
.297 0 .147 r
.60836 .35432 .61341 .33994 .62449 .33493 .61954 .34911 Metetra
.295 0 .143 r
.61954 .34911 .62449 .33493 .63561 .32992 .63076 .3439 Metetra
.292 0 .139 r
.63076 .3439 .63561 .32992 .64676 .32489 .64201 .33868 Metetra
.29 0 .135 r
.64201 .33868 .64676 .32489 .65795 .31986 .6533 .33345 Metetra
.287 0 .13 r
.6533 .33345 .65795 .31986 .66917 .31483 .66463 .32823 Metetra
.284 0 .126 r
.66463 .32823 .66917 .31483 .68043 .30979 .67599 .32299 Metetra
.282 0 .122 r
.67599 .32299 .68043 .30979 .69173 .30474 .68739 .31775 Metetra
.279 0 .117 r
.68739 .31775 .69173 .30474 .70307 .29968 .69882 .31251 Metetra
.276 0 .113 r
.69882 .31251 .70307 .29968 .71444 .29462 .7103 .30725 Metetra
.274 0 .108 r
.7103 .30725 .71444 .29462 .72585 .28955 .72181 .302 Metetra
.271 0 .103 r
.72181 .302 .72585 .28955 .7373 .28448 .73335 .29673 Metetra
.268 0 .099 r
.73335 .29673 .7373 .28448 .74879 .27939 .74494 .29146 Metetra
.265 0 .094 r
.74494 .29146 .74879 .27939 .76031 .2743 .75656 .28619 Metetra
.262 0 .089 r
.75656 .28619 .76031 .2743 .77188 .2692 .76822 .28091 Metetra
.259 0 .084 r
.76822 .28091 .77188 .2692 .78348 .2641 .77993 .27562 Metetra
.645 .763 .934 r
.10337 .57316 .11038 .57882 .11987 .57576 .11289 .57008 Metetra
.645 .763 .934 r
.11289 .57008 .11987 .57576 .1294 .57269 .12244 .56699 Metetra
.645 .763 .934 r
.12244 .56699 .1294 .57269 .13897 .56961 .13203 .56388 Metetra
.645 .763 .934 r
.13203 .56388 .13897 .56961 .14857 .56651 .14165 .56077 Metetra
.645 .763 .934 r
.14165 .56077 .14857 .56651 .15821 .5634 .15131 .55764 Metetra
.645 .763 .934 r
.15131 .55764 .15821 .5634 .16789 .56029 .16101 .5545 Metetra
.645 .763 .934 r
.16101 .5545 .16789 .56029 .1776 .55716 .17074 .55135 Metetra
.645 .763 .934 r
.17074 .55135 .1776 .55716 .18735 .55401 .18051 .54818 Metetra
.645 .763 .934 r
.18051 .54818 .18735 .55401 .19714 .55086 .19032 .54501 Metetra
.645 .763 .934 r
.19032 .54501 .19714 .55086 .20696 .54769 .20016 .54182 Metetra
.645 .763 .934 r
.20016 .54182 .20696 .54769 .21682 .54452 .21004 .53862 Metetra
.645 .763 .934 r
.21004 .53862 .21682 .54452 .22681 .54025 .21996 .53541 Metetra
.64 .801 .96 r
.21996 .53541 .22681 .54025 .23691 .53509 .22992 .53218 Metetra
.607 .866 .992 r
.22992 .53218 .23691 .53509 .24704 .52994 .23992 .52894 Metetra
.521 .894 .966 r
.23992 .52894 .24704 .52994 .25719 .52478 .24995 .52569 Metetra
.365 .836 .836 r
.24995 .52569 .25719 .52478 .26737 .51963 .26003 .52243 Metetra
.26003 .52243 .26737 .51963 .27757 .51447 .27014 .51916 Metetra
.27014 .51916 .27757 .51447 .2878 .50932 .28029 .51587 Metetra
.116 0 0 r
.28029 .51587 .2878 .50932 .29806 .50417 .29048 .51257 Metetra
.2 0 0 r
.29048 .51257 .29806 .50417 .30834 .49902 .30071 .50926 Metetra
.259 0 .012 r
.30071 .50926 .30834 .49902 .31866 .49387 .31098 .50593 Metetra
.301 0 .083 r
.31098 .50593 .31866 .49387 .329 .48872 .32129 .50259 Metetra
.332 0 .138 r
.32129 .50259 .329 .48872 .33936 .48356 .33164 .49924 Metetra
.356 0 .181 r
.33164 .49924 .33936 .48356 .34976 .47841 .34203 .49588 Metetra
.375 .012 .215 r
.34203 .49588 .34976 .47841 .36018 .47326 .35246 .4925 Metetra
.344 0 .222 r
.35246 .4925 .36018 .47326 .37063 .46811 .36301 .48751 Metetra
.334 0 .22 r
.36301 .48751 .37063 .46811 .38111 .46296 .37361 .48212 Metetra
.333 0 .217 r
.37361 .48212 .38111 .46296 .39163 .45781 .38424 .47673 Metetra
.331 0 .214 r
.38424 .47673 .39163 .45781 .40216 .45266 .3949 .47135 Metetra
.329 0 .21 r
.3949 .47135 .40216 .45266 .41273 .4475 .40558 .46596 Metetra
.327 0 .207 r
.40558 .46596 .41273 .4475 .42333 .44234 .4163 .46058 Metetra
.325 0 .204 r
.4163 .46058 .42333 .44234 .43396 .43719 .42704 .45519 Metetra
.324 0 .201 r
.42704 .45519 .43396 .43719 .44462 .43203 .43782 .44981 Metetra
.322 0 .197 r
.43782 .44981 .44462 .43203 .45531 .42687 .44862 .44442 Metetra
.32 0 .194 r
.44862 .44442 .45531 .42687 .46603 .4217 .45946 .43904 Metetra
.318 0 .191 r
.45946 .43904 .46603 .4217 .47679 .41654 .47032 .43365 Metetra
.316 0 .187 r
.47032 .43365 .47679 .41654 .48757 .41137 .48122 .42826 Metetra
.314 0 .184 r
.48122 .42826 .48757 .41137 .49839 .4062 .49215 .42287 Metetra
.312 0 .18 r
.49215 .42287 .49839 .4062 .50924 .40103 .5031 .41748 Metetra
.31 0 .177 r
.5031 .41748 .50924 .40103 .52012 .39585 .51409 .41209 Metetra
.307 0 .173 r
.51409 .41209 .52012 .39585 .53103 .39067 .52512 .4067 Metetra
.305 0 .169 r
.52512 .4067 .53103 .39067 .54198 .38549 .53617 .4013 Metetra
.303 0 .166 r
.53617 .4013 .54198 .38549 .55295 .38031 .54726 .39591 Metetra
.301 0 .162 r
.54726 .39591 .55295 .38031 .56397 .37512 .55838 .39051 Metetra
.299 0 .158 r
.55838 .39051 .56397 .37512 .57501 .36992 .56953 .38511 Metetra
.296 0 .154 r
.56953 .38511 .57501 .36992 .58609 .36473 .58072 .3797 Metetra
.294 0 .15 r
.58072 .3797 .58609 .36473 .59721 .35953 .59194 .3743 Metetra
.292 0 .146 r
.59194 .3743 .59721 .35953 .60836 .35432 .60319 .36889 Metetra
.289 0 .142 r
.60319 .36889 .60836 .35432 .61954 .34911 .61448 .36347 Metetra
.287 0 .138 r
.61448 .36347 .61954 .34911 .63076 .3439 .6258 .35806 Metetra
.284 0 .134 r
.6258 .35806 .63076 .3439 .64201 .33868 .63716 .35264 Metetra
.282 0 .13 r
.63716 .35264 .64201 .33868 .6533 .33345 .64856 .34721 Metetra
.279 0 .125 r
.64856 .34721 .6533 .33345 .66463 .32823 .65999 .34179 Metetra
.277 0 .121 r
.65999 .34179 .66463 .32823 .67599 .32299 .67145 .33636 Metetra
.274 0 .117 r
.67145 .33636 .67599 .32299 .68739 .31775 .68295 .33092 Metetra
.271 0 .112 r
.68295 .33092 .68739 .31775 .69882 .31251 .69449 .32548 Metetra
.268 0 .108 r
.69449 .32548 .69882 .31251 .7103 .30725 .70606 .32004 Metetra
.266 0 .103 r
.70606 .32004 .7103 .30725 .72181 .302 .71767 .31459 Metetra
.263 0 .098 r
.71767 .31459 .72181 .302 .73335 .29673 .72932 .30913 Metetra
.26 0 .094 r
.72932 .30913 .73335 .29673 .74494 .29146 .74101 .30367 Metetra
.257 0 .089 r
.74101 .30367 .74494 .29146 .75656 .28619 .75273 .29821 Metetra
.254 0 .084 r
.75273 .29821 .75656 .28619 .76822 .28091 .76449 .29274 Metetra
.251 0 .079 r
.76449 .29274 .76822 .28091 .77993 .27562 .77629 .28726 Metetra
.645 .763 .934 r
.09632 .56746 .10337 .57316 .11289 .57008 .10586 .56436 Metetra
.645 .763 .934 r
.10586 .56436 .11289 .57008 .12244 .56699 .11543 .56125 Metetra
.645 .763 .934 r
.11543 .56125 .12244 .56699 .13203 .56388 .12504 .55812 Metetra
.645 .763 .934 r
.12504 .55812 .13203 .56388 .14165 .56077 .13468 .55498 Metetra
.645 .763 .934 r
.13468 .55498 .14165 .56077 .15131 .55764 .14436 .55183 Metetra
.645 .763 .934 r
.14436 .55183 .15131 .55764 .16101 .5545 .15408 .54867 Metetra
.645 .763 .934 r
.15408 .54867 .16101 .5545 .17074 .55135 .16383 .5455 Metetra
.645 .763 .934 r
.16383 .5455 .17074 .55135 .18051 .54818 .17362 .54231 Metetra
.645 .763 .934 r
.17362 .54231 .18051 .54818 .19032 .54501 .18345 .53911 Metetra
.645 .763 .934 r
.18345 .53911 .19032 .54501 .20016 .54182 .19332 .5359 Metetra
.645 .763 .934 r
.19332 .5359 .20016 .54182 .21004 .53862 .20322 .53268 Metetra
.645 .763 .934 r
.20322 .53268 .21004 .53862 .21996 .53541 .21316 .52944 Metetra
.645 .763 .934 r
.21316 .52944 .21996 .53541 .22992 .53218 .22314 .5262 Metetra
.645 .763 .934 r
.22314 .5262 .22992 .53218 .23992 .52894 .23316 .52294 Metetra
.645 .763 .934 r
.23316 .52294 .23992 .52894 .24995 .52569 .24322 .51966 Metetra
.645 .763 .934 r
.24322 .51966 .24995 .52569 .26003 .52243 .25332 .51638 Metetra
.645 .763 .934 r
.25332 .51638 .26003 .52243 .27014 .51916 .26345 .51308 Metetra
.645 .763 .934 r
.26345 .51308 .27014 .51916 .28029 .51587 .27363 .50977 Metetra
.645 .763 .934 r
.27363 .50977 .28029 .51587 .29048 .51257 .28384 .50644 Metetra
.645 .763 .934 r
.28384 .50644 .29048 .51257 .30071 .50926 .29409 .50311 Metetra
.645 .763 .934 r
.29409 .50311 .30071 .50926 .31098 .50593 .30439 .49976 Metetra
.645 .763 .934 r
.30439 .49976 .31098 .50593 .32129 .50259 .31472 .49639 Metetra
.645 .763 .934 r
.31472 .49639 .32129 .50259 .33164 .49924 .3251 .49302 Metetra
.645 .763 .934 r
.3251 .49302 .33164 .49924 .34203 .49588 .33551 .48963 Metetra
.645 .763 .934 r
.33551 .48963 .34203 .49588 .35246 .4925 .34597 .48623 Metetra
.645 .763 .934 r
.34597 .48623 .35246 .4925 .36301 .48751 .35647 .48281 Metetra
.635 .818 .971 r
.35647 .48281 .36301 .48751 .37361 .48212 .36701 .47938 Metetra
.593 .878 .993 r
.36701 .47938 .37361 .48212 .38424 .47673 .37759 .47594 Metetra
.491 .89 .946 r
.37759 .47594 .38424 .47673 .3949 .47135 .38821 .47248 Metetra
.323 .809 .791 r
.38821 .47248 .3949 .47135 .40558 .46596 .39888 .46901 Metetra
.39888 .46901 .40558 .46596 .4163 .46058 .40959 .46552 Metetra
.021 0 0 r
.40959 .46552 .4163 .46058 .42704 .45519 .42034 .46203 Metetra
.133 0 0 r
.42034 .46203 .42704 .45519 .43782 .44981 .43113 .45851 Metetra
.211 0 0 r
.43113 .45851 .43782 .44981 .44862 .44442 .44197 .45499 Metetra
.266 0 .025 r
.44197 .45499 .44862 .44442 .45946 .43904 .45285 .45145 Metetra
.305 0 .092 r
.45285 .45145 .45946 .43904 .47032 .43365 .46377 .44789 Metetra
.335 0 .144 r
.46377 .44789 .47032 .43365 .48122 .42826 .47474 .44432 Metetra
.322 0 .17 r
.47474 .44432 .48122 .42826 .49215 .42287 .48577 .43964 Metetra
.302 0 .172 r
.48577 .43964 .49215 .42287 .5031 .41748 .49684 .43403 Metetra
.3 0 .169 r
.49684 .43403 .5031 .41748 .51409 .41209 .50794 .42842 Metetra
.298 0 .165 r
.50794 .42842 .51409 .41209 .52512 .4067 .51908 .42281 Metetra
.295 0 .161 r
.51908 .42281 .52512 .4067 .53617 .4013 .53024 .4172 Metetra
.293 0 .158 r
.53024 .4172 .53617 .4013 .54726 .39591 .54144 .41159 Metetra
.291 0 .154 r
.54144 .41159 .54726 .39591 .55838 .39051 .55267 .40598 Metetra
.289 0 .15 r
.55267 .40598 .55838 .39051 .56953 .38511 .56393 .40036 Metetra
.286 0 .146 r
.56393 .40036 .56953 .38511 .58072 .3797 .57522 .39475 Metetra
.284 0 .142 r
.57522 .39475 .58072 .3797 .59194 .3743 .58655 .38913 Metetra
.282 0 .138 r
.58655 .38913 .59194 .3743 .60319 .36889 .59791 .38351 Metetra
.279 0 .134 r
.59791 .38351 .60319 .36889 .61448 .36347 .60931 .37789 Metetra
.277 0 .13 r
.60931 .37789 .61448 .36347 .6258 .35806 .62074 .37227 Metetra
.274 0 .125 r
.62074 .37227 .6258 .35806 .63716 .35264 .6322 .36665 Metetra
.271 0 .121 r
.6322 .36665 .63716 .35264 .64856 .34721 .6437 .36102 Metetra
.269 0 .117 r
.6437 .36102 .64856 .34721 .65999 .34179 .65524 .3554 Metetra
.266 0 .112 r
.65524 .3554 .65999 .34179 .67145 .33636 .6668 .34976 Metetra
.264 0 .108 r
.6668 .34976 .67145 .33636 .68295 .33092 .67841 .34413 Metetra
.261 0 .103 r
.67841 .34413 .68295 .33092 .69449 .32548 .69005 .33849 Metetra
.258 0 .099 r
.69005 .33849 .69449 .32548 .70606 .32004 .70173 .33285 Metetra
.255 0 .094 r
.70173 .33285 .70606 .32004 .71767 .31459 .71344 .32721 Metetra
.252 0 .089 r
.71344 .32721 .71767 .31459 .72932 .30913 .72519 .32156 Metetra
.249 0 .085 r
.72519 .32156 .72932 .30913 .74101 .30367 .73698 .31591 Metetra
.246 0 .08 r
.73698 .31591 .74101 .30367 .75273 .29821 .7488 .31025 Metetra
.243 0 .075 r
.7488 .31025 .75273 .29821 .76449 .29274 .76066 .30459 Metetra
.24 0 .07 r
.76066 .30459 .76449 .29274 .77629 .28726 .77256 .29893 Metetra
.645 .763 .934 r
.08922 .56173 .09632 .56746 .10586 .56436 .09878 .5586 Metetra
.645 .763 .934 r
.09878 .5586 .10586 .56436 .11543 .56125 .10837 .55547 Metetra
.645 .763 .934 r
.10837 .55547 .11543 .56125 .12504 .55812 .118 .55232 Metetra
.645 .763 .934 r
.118 .55232 .12504 .55812 .13468 .55498 .12766 .54916 Metetra
.645 .763 .934 r
.12766 .54916 .13468 .55498 .14436 .55183 .13736 .54599 Metetra
.645 .763 .934 r
.13736 .54599 .14436 .55183 .15408 .54867 .1471 .5428 Metetra
.645 .763 .934 r
.1471 .5428 .15408 .54867 .16383 .5455 .15687 .5396 Metetra
.645 .763 .934 r
.15687 .5396 .16383 .5455 .17362 .54231 .16669 .5364 Metetra
.645 .763 .934 r
.16669 .5364 .17362 .54231 .18345 .53911 .17654 .53318 Metetra
.645 .763 .934 r
.17654 .53318 .18345 .53911 .19332 .5359 .18642 .52994 Metetra
.645 .763 .934 r
.18642 .52994 .19332 .5359 .20322 .53268 .19635 .5267 Metetra
.645 .763 .934 r
.19635 .5267 .20322 .53268 .21316 .52944 .20631 .52344 Metetra
.645 .763 .934 r
.20631 .52344 .21316 .52944 .22314 .5262 .21632 .52017 Metetra
.645 .763 .934 r
.21632 .52017 .22314 .5262 .23316 .52294 .22636 .51688 Metetra
.645 .763 .934 r
.22636 .51688 .23316 .52294 .24322 .51966 .23644 .51359 Metetra
.645 .763 .934 r
.23644 .51359 .24322 .51966 .25332 .51638 .24656 .51028 Metetra
.645 .763 .934 r
.24656 .51028 .25332 .51638 .26345 .51308 .25672 .50696 Metetra
.645 .763 .934 r
.25672 .50696 .26345 .51308 .27363 .50977 .26691 .50362 Metetra
.645 .763 .934 r
.26691 .50362 .27363 .50977 .28384 .50644 .27715 .50027 Metetra
.645 .763 .934 r
.27715 .50027 .28384 .50644 .29409 .50311 .28743 .49691 Metetra
.645 .763 .934 r
.28743 .49691 .29409 .50311 .30439 .49976 .29775 .49354 Metetra
.645 .763 .934 r
.29775 .49354 .30439 .49976 .31472 .49639 .30811 .49015 Metetra
.645 .763 .934 r
.30811 .49015 .31472 .49639 .3251 .49302 .31851 .48675 Metetra
.645 .763 .934 r
.31851 .48675 .3251 .49302 .33551 .48963 .32895 .48334 Metetra
.645 .763 .934 r
.32895 .48334 .33551 .48963 .34597 .48623 .33943 .47991 Metetra
.645 .763 .934 r
.33943 .47991 .34597 .48623 .35647 .48281 .34995 .47647 Metetra
.645 .763 .934 r
.34995 .47647 .35647 .48281 .36701 .47938 .36052 .47301 Metetra
.645 .763 .934 r
.36052 .47301 .36701 .47938 .37759 .47594 .37113 .46954 Metetra
.645 .763 .934 r
.37113 .46954 .37759 .47594 .38821 .47248 .38178 .46606 Metetra
.645 .763 .934 r
.38178 .46606 .38821 .47248 .39888 .46901 .39247 .46256 Metetra
.645 .763 .934 r
.39247 .46256 .39888 .46901 .40959 .46552 .4032 .45905 Metetra
.645 .763 .934 r
.4032 .45905 .40959 .46552 .42034 .46203 .41398 .45553 Metetra
.645 .763 .934 r
.41398 .45553 .42034 .46203 .43113 .45851 .4248 .45199 Metetra
.645 .763 .934 r
.4248 .45199 .43113 .45851 .44197 .45499 .43567 .44844 Metetra
.645 .763 .934 r
.43567 .44844 .44197 .45499 .45285 .45145 .44657 .44487 Metetra
.645 .763 .934 r
.44657 .44487 .45285 .45145 .46377 .44789 .45753 .44129 Metetra
.645 .763 .934 r
.45753 .44129 .46377 .44789 .47474 .44432 .46852 .43769 Metetra
.645 .763 .934 r
.46852 .43769 .47474 .44432 .48577 .43964 .47957 .43408 Metetra
.64 .8 .96 r
.47957 .43408 .48577 .43964 .49684 .43403 .49065 .43046 Metetra
.609 .865 .991 r
.49065 .43046 .49684 .43403 .50794 .42842 .50178 .42682 Metetra
.527 .895 .969 r
.50178 .42682 .50794 .42842 .51908 .42281 .51296 .42316 Metetra
.377 .842 .846 r
.51296 .42316 .51908 .42281 .53024 .4172 .52418 .41949 Metetra
.52418 .41949 .53024 .4172 .54144 .41159 .53545 .41581 Metetra
.53545 .41581 .54144 .41159 .55267 .40598 .54677 .41211 Metetra
.101 0 0 r
.54677 .41211 .55267 .40598 .56393 .40036 .55813 .40839 Metetra
.187 0 0 r
.55813 .40839 .56393 .40036 .57522 .39475 .56954 .40466 Metetra
.247 0 0 r
.56954 .40466 .57522 .39475 .58655 .38913 .58099 .40092 Metetra
.291 0 .07 r
.58099 .40092 .58655 .38913 .59791 .38351 .5925 .39716 Metetra
.284 0 .11 r
.5925 .39716 .59791 .38351 .60931 .37789 .60402 .39228 Metetra
.264 0 .118 r
.60402 .39228 .60931 .37789 .62074 .37227 .61556 .38645 Metetra
.262 0 .114 r
.61556 .38645 .62074 .37227 .6322 .36665 .62713 .38062 Metetra
.259 0 .11 r
.62713 .38062 .6322 .36665 .6437 .36102 .63873 .37479 Metetra
.256 0 .105 r
.63873 .37479 .6437 .36102 .65524 .3554 .65037 .36895 Metetra
.254 0 .101 r
.65037 .36895 .65524 .3554 .6668 .34976 .66205 .36312 Metetra
.251 0 .096 r
.66205 .36312 .6668 .34976 .67841 .34413 .67376 .35728 Metetra
.248 0 .091 r
.67376 .35728 .67841 .34413 .69005 .33849 .6855 .35145 Metetra
.245 0 .087 r
.6855 .35145 .69005 .33849 .70173 .33285 .69728 .34561 Metetra
.242 0 .082 r
.69728 .34561 .70173 .33285 .71344 .32721 .7091 .33977 Metetra
.24 0 .077 r
.7091 .33977 .71344 .32721 .72519 .32156 .72095 .33392 Metetra
.237 0 .072 r
.72095 .33392 .72519 .32156 .73698 .31591 .73284 .32808 Metetra
.234 0 .067 r
.73284 .32808 .73698 .31591 .7488 .31025 .74477 .32223 Metetra
.23 0 .062 r
.74477 .32223 .7488 .31025 .76066 .30459 .75674 .31637 Metetra
.227 0 .057 r
.75674 .31637 .76066 .30459 .77256 .29893 .76874 .31052 Metetra
.645 .763 .934 r
.08207 .55595 .08922 .56173 .09878 .5586 .09165 .5528 Metetra
.645 .763 .934 r
.09165 .5528 .09878 .5586 .10837 .55547 .10126 .54964 Metetra
.645 .763 .934 r
.10126 .54964 .10837 .55547 .118 .55232 .11091 .54647 Metetra
.645 .763 .934 r
.11091 .54647 .118 .55232 .12766 .54916 .12059 .54329 Metetra
.645 .763 .934 r
.12059 .54329 .12766 .54916 .13736 .54599 .13031 .5401 Metetra
.645 .763 .934 r
.13031 .5401 .13736 .54599 .1471 .5428 .14007 .53689 Metetra
.645 .763 .934 r
.14007 .53689 .1471 .5428 .15687 .5396 .14987 .53367 Metetra
.645 .763 .934 r
.14987 .53367 .15687 .5396 .16669 .5364 .1597 .53044 Metetra
.645 .763 .934 r
.1597 .53044 .16669 .5364 .17654 .53318 .16957 .5272 Metetra
.645 .763 .934 r
.16957 .5272 .17654 .53318 .18642 .52994 .17948 .52394 Metetra
.645 .763 .934 r
.17948 .52394 .18642 .52994 .19635 .5267 .18943 .52067 Metetra
.645 .763 .934 r
.18943 .52067 .19635 .5267 .20631 .52344 .19942 .51739 Metetra
.645 .763 .934 r
.19942 .51739 .20631 .52344 .21632 .52017 .20944 .5141 Metetra
.645 .763 .934 r
.20944 .5141 .21632 .52017 .22636 .51688 .2195 .51079 Metetra
.645 .763 .934 r
.2195 .51079 .22636 .51688 .23644 .51359 .22961 .50747 Metetra
.645 .763 .934 r
.22961 .50747 .23644 .51359 .24656 .51028 .23975 .50414 Metetra
.645 .763 .934 r
.23975 .50414 .24656 .51028 .25672 .50696 .24993 .50079 Metetra
.645 .763 .934 r
.24993 .50079 .25672 .50696 .26691 .50362 .26015 .49743 Metetra
.645 .763 .934 r
.26015 .49743 .26691 .50362 .27715 .50027 .27042 .49406 Metetra
.645 .763 .934 r
.27042 .49406 .27715 .50027 .28743 .49691 .28072 .49067 Metetra
.645 .763 .934 r
.28072 .49067 .28743 .49691 .29775 .49354 .29106 .48727 Metetra
.645 .763 .934 r
.29106 .48727 .29775 .49354 .30811 .49015 .30144 .48386 Metetra
.645 .763 .934 r
.30144 .48386 .30811 .49015 .31851 .48675 .31187 .48044 Metetra
.645 .763 .934 r
.31187 .48044 .31851 .48675 .32895 .48334 .32233 .477 Metetra
.645 .763 .934 r
.32233 .477 .32895 .48334 .33943 .47991 .33284 .47354 Metetra
.645 .763 .934 r
.33284 .47354 .33943 .47991 .34995 .47647 .34339 .47008 Metetra
.645 .763 .934 r
.34339 .47008 .34995 .47647 .36052 .47301 .35398 .4666 Metetra
.645 .763 .934 r
.35398 .4666 .36052 .47301 .37113 .46954 .36462 .4631 Metetra
.645 .763 .934 r
.36462 .4631 .37113 .46954 .38178 .46606 .37529 .4596 Metetra
.645 .763 .934 r
.37529 .4596 .38178 .46606 .39247 .46256 .38601 .45607 Metetra
.645 .763 .934 r
.38601 .45607 .39247 .46256 .4032 .45905 .39677 .45254 Metetra
.645 .763 .934 r
.39677 .45254 .4032 .45905 .41398 .45553 .40758 .44899 Metetra
.645 .763 .934 r
.40758 .44899 .41398 .45553 .4248 .45199 .41842 .44542 Metetra
.645 .763 .934 r
.41842 .44542 .4248 .45199 .43567 .44844 .42932 .44184 Metetra
.645 .763 .934 r
.42932 .44184 .43567 .44844 .44657 .44487 .44025 .43825 Metetra
.645 .763 .934 r
.44025 .43825 .44657 .44487 .45753 .44129 .45123 .43464 Metetra
.645 .763 .934 r
.45123 .43464 .45753 .44129 .46852 .43769 .46226 .43102 Metetra
.645 .763 .934 r
.46226 .43102 .46852 .43769 .47957 .43408 .47333 .42738 Metetra
.645 .763 .934 r
.47333 .42738 .47957 .43408 .49065 .43046 .48445 .42373 Metetra
.645 .763 .934 r
.48445 .42373 .49065 .43046 .50178 .42682 .49561 .42006 Metetra
.645 .763 .934 r
.49561 .42006 .50178 .42682 .51296 .42316 .50681 .41638 Metetra
.645 .763 .934 r
.50681 .41638 .51296 .42316 .52418 .41949 .51807 .41268 Metetra
.645 .763 .934 r
.51807 .41268 .52418 .41949 .53545 .41581 .52936 .40897 Metetra
.645 .763 .934 r
.52936 .40897 .53545 .41581 .54677 .41211 .54071 .40524 Metetra
.645 .763 .934 r
.54071 .40524 .54677 .41211 .55813 .40839 .5521 .40149 Metetra
.645 .763 .934 r
.5521 .40149 .55813 .40839 .56954 .40466 .56354 .39773 Metetra
.645 .763 .934 r
.56354 .39773 .56954 .40466 .58099 .40092 .57503 .39396 Metetra
.645 .763 .934 r
.57503 .39396 .58099 .40092 .5925 .39716 .58656 .39017 Metetra
.645 .763 .934 r
.58656 .39017 .5925 .39716 .60402 .39228 .59815 .38636 Metetra
.64 .8 .959 r
.59815 .38636 .60402 .39228 .61556 .38645 .60978 .38254 Metetra
.61 .864 .991 r
.60978 .38254 .61556 .38645 .62713 .38062 .62146 .3787 Metetra
.53 .896 .97 r
.62146 .3787 .62713 .38062 .63873 .37479 .63319 .37485 Metetra
.382 .846 .85 r
.63319 .37485 .63873 .37479 .65037 .36895 .64496 .37098 Metetra
.64496 .37098 .65037 .36895 .66205 .36312 .65679 .36709 Metetra
.65679 .36709 .66205 .36312 .67376 .35728 .66867 .36319 Metetra
.093 0 0 r
.66867 .36319 .67376 .35728 .6855 .35145 .6806 .35927 Metetra
.18 0 0 r
.6806 .35927 .6855 .35145 .69728 .34561 .69258 .35533 Metetra
.242 0 0 r
.69258 .35533 .69728 .34561 .7091 .33977 .7046 .35138 Metetra
.237 0 .046 r
.7046 .35138 .7091 .33977 .72095 .33392 .71661 .34615 Metetra
.222 0 .057 r
.71661 .34615 .72095 .33392 .73284 .32808 .7286 .34011 Metetra
.218 0 .052 r
.7286 .34011 .73284 .32808 .74477 .32223 .74063 .33406 Metetra
.215 0 .047 r
.74063 .33406 .74477 .32223 .75674 .31637 .7527 .32802 Metetra
.212 0 .042 r
.7527 .32802 .75674 .31637 .76874 .31052 .76481 .32197 Metetra
.645 .763 .934 r
.07487 .55013 .08207 .55595 .09165 .5528 .08447 .54696 Metetra
.645 .763 .934 r
.08447 .54696 .09165 .5528 .10126 .54964 .0941 .54378 Metetra
.645 .763 .934 r
.0941 .54378 .10126 .54964 .11091 .54647 .10377 .54059 Metetra
.645 .763 .934 r
.10377 .54059 .11091 .54647 .12059 .54329 .11347 .53738 Metetra
.645 .763 .934 r
.11347 .53738 .12059 .54329 .13031 .5401 .12321 .53417 Metetra
.645 .763 .934 r
.12321 .53417 .13031 .5401 .14007 .53689 .13299 .53094 Metetra
.645 .763 .934 r
.13299 .53094 .14007 .53689 .14987 .53367 .14281 .5277 Metetra
.645 .763 .934 r
.14281 .5277 .14987 .53367 .1597 .53044 .15267 .52444 Metetra
.645 .763 .934 r
.15267 .52444 .1597 .53044 .16957 .5272 .16256 .52117 Metetra
.645 .763 .934 r
.16256 .52117 .16957 .5272 .17948 .52394 .17249 .5179 Metetra
.645 .763 .934 r
.17249 .5179 .17948 .52394 .18943 .52067 .18246 .5146 Metetra
.645 .763 .934 r
.18246 .5146 .18943 .52067 .19942 .51739 .19247 .5113 Metetra
.645 .763 .934 r
.19247 .5113 .19942 .51739 .20944 .5141 .20252 .50798 Metetra
.645 .763 .934 r
.20252 .50798 .20944 .5141 .2195 .51079 .2126 .50465 Metetra
.645 .763 .934 r
.2126 .50465 .2195 .51079 .22961 .50747 .22273 .50131 Metetra
.645 .763 .934 r
.22273 .50131 .22961 .50747 .23975 .50414 .23289 .49795 Metetra
.645 .763 .934 r
.23289 .49795 .23975 .50414 .24993 .50079 .2431 .49458 Metetra
.645 .763 .934 r
.2431 .49458 .24993 .50079 .26015 .49743 .25334 .49119 Metetra
.645 .763 .934 r
.25334 .49119 .26015 .49743 .27042 .49406 .26363 .4878 Metetra
.645 .763 .934 r
.26363 .4878 .27042 .49406 .28072 .49067 .27396 .48439 Metetra
.645 .763 .934 r
.27396 .48439 .28072 .49067 .29106 .48727 .28432 .48096 Metetra
.645 .763 .934 r
.28432 .48096 .29106 .48727 .30144 .48386 .29473 .47753 Metetra
.645 .763 .934 r
.29473 .47753 .30144 .48386 .31187 .48044 .30518 .47408 Metetra
.645 .763 .934 r
.30518 .47408 .31187 .48044 .32233 .477 .31567 .47061 Metetra
.645 .763 .934 r
.31567 .47061 .32233 .477 .33284 .47354 .3262 .46713 Metetra
.645 .763 .934 r
.3262 .46713 .33284 .47354 .34339 .47008 .33678 .46364 Metetra
.645 .763 .934 r
.33678 .46364 .34339 .47008 .35398 .4666 .3474 .46014 Metetra
.645 .763 .934 r
.3474 .46014 .35398 .4666 .36462 .4631 .35806 .45662 Metetra
.645 .763 .934 r
.35806 .45662 .36462 .4631 .37529 .4596 .36876 .45308 Metetra
.645 .763 .934 r
.36876 .45308 .37529 .4596 .38601 .45607 .3795 .44953 Metetra
.645 .763 .934 r
.3795 .44953 .38601 .45607 .39677 .45254 .39029 .44597 Metetra
.645 .763 .934 r
.39029 .44597 .39677 .45254 .40758 .44899 .40112 .44239 Metetra
.645 .763 .934 r
.40112 .44239 .40758 .44899 .41842 .44542 .412 .4388 Metetra
.645 .763 .934 r
.412 .4388 .41842 .44542 .42932 .44184 .42292 .4352 Metetra
.645 .763 .934 r
.42292 .4352 .42932 .44184 .44025 .43825 .43389 .43158 Metetra
.645 .763 .934 r
.43389 .43158 .44025 .43825 .45123 .43464 .44489 .42794 Metetra
.645 .763 .934 r
.44489 .42794 .45123 .43464 .46226 .43102 .45595 .42429 Metetra
.645 .763 .934 r
.45595 .42429 .46226 .43102 .47333 .42738 .46705 .42062 Metetra
.645 .763 .934 r
.46705 .42062 .47333 .42738 .48445 .42373 .47819 .41694 Metetra
.645 .763 .934 r
.47819 .41694 .48445 .42373 .49561 .42006 .48938 .41325 Metetra
.645 .763 .934 r
.48938 .41325 .49561 .42006 .50681 .41638 .50062 .40954 Metetra
.645 .763 .934 r
.50062 .40954 .50681 .41638 .51807 .41268 .5119 .40581 Metetra
.645 .763 .934 r
.5119 .40581 .51807 .41268 .52936 .40897 .52323 .40207 Metetra
.645 .763 .934 r
.52323 .40207 .52936 .40897 .54071 .40524 .53461 .39831 Metetra
.645 .763 .934 r
.53461 .39831 .54071 .40524 .5521 .40149 .54603 .39454 Metetra
.645 .763 .934 r
.54603 .39454 .5521 .40149 .56354 .39773 .5575 .39075 Metetra
.645 .763 .934 r
.5575 .39075 .56354 .39773 .57503 .39396 .56902 .38695 Metetra
.645 .763 .934 r
.56902 .38695 .57503 .39396 .58656 .39017 .58059 .38313 Metetra
.645 .763 .934 r
.58059 .38313 .58656 .39017 .59815 .38636 .5922 .37929 Metetra
.645 .763 .934 r
.5922 .37929 .59815 .38636 .60978 .38254 .60387 .37544 Metetra
.645 .763 .934 r
.60387 .37544 .60978 .38254 .62146 .3787 .61558 .37158 Metetra
.645 .763 .934 r
.61558 .37158 .62146 .3787 .63319 .37485 .62734 .36769 Metetra
.645 .763 .934 r
.62734 .36769 .63319 .37485 .64496 .37098 .63915 .36379 Metetra
.645 .763 .934 r
.63915 .36379 .64496 .37098 .65679 .36709 .65101 .35987 Metetra
.645 .763 .934 r
.65101 .35987 .65679 .36709 .66867 .36319 .66292 .35594 Metetra
.645 .763 .934 r
.66292 .35594 .66867 .36319 .6806 .35927 .67489 .35199 Metetra
.645 .763 .934 r
.67489 .35199 .6806 .35927 .69258 .35533 .6869 .34802 Metetra
.645 .763 .934 r
.6869 .34802 .69258 .35533 .7046 .35138 .69896 .34404 Metetra
.645 .763 .934 r
.69896 .34404 .7046 .35138 .71661 .34615 .71108 .34004 Metetra
.639 .804 .962 r
.71108 .34004 .71661 .34615 .7286 .34011 .72325 .33602 Metetra
.607 .868 .992 r
.72325 .33602 .7286 .34011 .74063 .33406 .73547 .33198 Metetra
.524 .896 .966 r
.73547 .33198 .74063 .33406 .7527 .32802 .74774 .32793 Metetra
.375 .842 .842 r
.74774 .32793 .7527 .32802 .76481 .32197 .76007 .32386 Metetra
.645 .763 .934 r
.06762 .54427 .07487 .55013 .08447 .54696 .07724 .54108 Metetra
.645 .763 .934 r
.07724 .54108 .08447 .54696 .0941 .54378 .08689 .53788 Metetra
.645 .763 .934 r
.08689 .53788 .0941 .54378 .10377 .54059 .09658 .53466 Metetra
.645 .763 .934 r
.09658 .53466 .10377 .54059 .11347 .53738 .1063 .53144 Metetra
.645 .763 .934 r
.1063 .53144 .11347 .53738 .12321 .53417 .11607 .5282 Metetra
.645 .763 .934 r
.11607 .5282 .12321 .53417 .13299 .53094 .12587 .52494 Metetra
.645 .763 .934 r
.12587 .52494 .13299 .53094 .14281 .5277 .1357 .52168 Metetra
.645 .763 .934 r
.1357 .52168 .14281 .5277 .15267 .52444 .14558 .5184 Metetra
.645 .763 .934 r
.14558 .5184 .15267 .52444 .16256 .52117 .1555 .51511 Metetra
.645 .763 .934 r
.1555 .51511 .16256 .52117 .17249 .5179 .16545 .51181 Metetra
.645 .763 .934 r
.16545 .51181 .17249 .5179 .18246 .5146 .17544 .50849 Metetra
.645 .763 .934 r
.17544 .50849 .18246 .5146 .19247 .5113 .18547 .50516 Metetra
.645 .763 .934 r
.18547 .50516 .19247 .5113 .20252 .50798 .19554 .50182 Metetra
.645 .763 .934 r
.19554 .50182 .20252 .50798 .2126 .50465 .20565 .49847 Metetra
.645 .763 .934 r
.20565 .49847 .2126 .50465 .22273 .50131 .2158 .4951 Metetra
.645 .763 .934 r
.2158 .4951 .22273 .50131 .23289 .49795 .22599 .49172 Metetra
.645 .763 .934 r
.22599 .49172 .23289 .49795 .2431 .49458 .23622 .48832 Metetra
.645 .763 .934 r
.23622 .48832 .2431 .49458 .25334 .49119 .24649 .48491 Metetra
.645 .763 .934 r
.24649 .48491 .25334 .49119 .26363 .4878 .2568 .48149 Metetra
.645 .763 .934 r
.2568 .48149 .26363 .4878 .27396 .48439 .26715 .47806 Metetra
.645 .763 .934 r
.26715 .47806 .27396 .48439 .28432 .48096 .27754 .47461 Metetra
.645 .763 .934 r
.27754 .47461 .28432 .48096 .29473 .47753 .28797 .47115 Metetra
.645 .763 .934 r
.28797 .47115 .29473 .47753 .30518 .47408 .29845 .46767 Metetra
.645 .763 .934 r
.29845 .46767 .30518 .47408 .31567 .47061 .30896 .46418 Metetra
.645 .763 .934 r
.30896 .46418 .31567 .47061 .3262 .46713 .31952 .46068 Metetra
.645 .763 .934 r
.31952 .46068 .3262 .46713 .33678 .46364 .33012 .45716 Metetra
.645 .763 .934 r
.33012 .45716 .33678 .46364 .3474 .46014 .34076 .45363 Metetra
.645 .763 .934 r
.34076 .45363 .3474 .46014 .35806 .45662 .35145 .45008 Metetra
.645 .763 .934 r
.35145 .45008 .35806 .45662 .36876 .45308 .36218 .44652 Metetra
.645 .763 .934 r
.36218 .44652 .36876 .45308 .3795 .44953 .37295 .44295 Metetra
.645 .763 .934 r
.37295 .44295 .3795 .44953 .39029 .44597 .38376 .43936 Metetra
.645 .763 .934 r
.38376 .43936 .39029 .44597 .40112 .44239 .39462 .43575 Metetra
.645 .763 .934 r
.39462 .43575 .40112 .44239 .412 .4388 .40553 .43213 Metetra
.645 .763 .934 r
.40553 .43213 .412 .4388 .42292 .4352 .41648 .4285 Metetra
.645 .763 .934 r
.41648 .4285 .42292 .4352 .43389 .43158 .42747 .42485 Metetra
.645 .763 .934 r
.42747 .42485 .43389 .43158 .44489 .42794 .43851 .42119 Metetra
.645 .763 .934 r
.43851 .42119 .44489 .42794 .45595 .42429 .44959 .41751 Metetra
.645 .763 .934 r
.44959 .41751 .45595 .42429 .46705 .42062 .46072 .41382 Metetra
.645 .763 .934 r
.46072 .41382 .46705 .42062 .47819 .41694 .47189 .41011 Metetra
.645 .763 .934 r
.47189 .41011 .47819 .41694 .48938 .41325 .48311 .40639 Metetra
.645 .763 .934 r
.48311 .40639 .48938 .41325 .50062 .40954 .49438 .40265 Metetra
.645 .763 .934 r
.49438 .40265 .50062 .40954 .5119 .40581 .50569 .39889 Metetra
.645 .763 .934 r
.50569 .39889 .5119 .40581 .52323 .40207 .51705 .39512 Metetra
.645 .763 .934 r
.51705 .39512 .52323 .40207 .53461 .39831 .52846 .39134 Metetra
.645 .763 .934 r
.52846 .39134 .53461 .39831 .54603 .39454 .53991 .38754 Metetra
.645 .763 .934 r
.53991 .38754 .54603 .39454 .5575 .39075 .55141 .38372 Metetra
.645 .763 .934 r
.55141 .38372 .5575 .39075 .56902 .38695 .56296 .37989 Metetra
.645 .763 .934 r
.56296 .37989 .56902 .38695 .58059 .38313 .57456 .37604 Metetra
.645 .763 .934 r
.57456 .37604 .58059 .38313 .5922 .37929 .58621 .37217 Metetra
.645 .763 .934 r
.58621 .37217 .5922 .37929 .60387 .37544 .59791 .36829 Metetra
.645 .763 .934 r
.59791 .36829 .60387 .37544 .61558 .37158 .60965 .36439 Metetra
.645 .763 .934 r
.60965 .36439 .61558 .37158 .62734 .36769 .62145 .36048 Metetra
.645 .763 .934 r
.62145 .36048 .62734 .36769 .63915 .36379 .63329 .35655 Metetra
.645 .763 .934 r
.63329 .35655 .63915 .36379 .65101 .35987 .64519 .3526 Metetra
.645 .763 .934 r
.64519 .3526 .65101 .35987 .66292 .35594 .65713 .34863 Metetra
.645 .763 .934 r
.65713 .34863 .66292 .35594 .67489 .35199 .66913 .34465 Metetra
.645 .763 .934 r
.66913 .34465 .67489 .35199 .6869 .34802 .68118 .34065 Metetra
.645 .763 .934 r
.68118 .34065 .6869 .34802 .69896 .34404 .69328 .33664 Metetra
.645 .763 .934 r
.69328 .33664 .69896 .34404 .71108 .34004 .70543 .33261 Metetra
.645 .763 .934 r
.70543 .33261 .71108 .34004 .72325 .33602 .71763 .32856 Metetra
.645 .763 .934 r
.71763 .32856 .72325 .33602 .73547 .33198 .72989 .32449 Metetra
.645 .763 .934 r
.72989 .32449 .73547 .33198 .74774 .32793 .7422 .3204 Metetra
.645 .763 .934 r
.7422 .3204 .74774 .32793 .76007 .32386 .75456 .3163 Metetra
.645 .763 .934 r
.06032 .53837 .06762 .54427 .07724 .54108 .06996 .53516 Metetra
.645 .763 .934 r
.06996 .53516 .07724 .54108 .08689 .53788 .07963 .53193 Metetra
.645 .763 .934 r
.07963 .53193 .08689 .53788 .09658 .53466 .08934 .52869 Metetra
.645 .763 .934 r
.08934 .52869 .09658 .53466 .1063 .53144 .09908 .52544 Metetra
.645 .763 .934 r
.09908 .52544 .1063 .53144 .11607 .5282 .10887 .52218 Metetra
.645 .763 .934 r
.10887 .52218 .11607 .5282 .12587 .52494 .11869 .51891 Metetra
.645 .763 .934 r
.11869 .51891 .12587 .52494 .1357 .52168 .12855 .51562 Metetra
.645 .763 .934 r
.12855 .51562 .1357 .52168 .14558 .5184 .13845 .51232 Metetra
.645 .763 .934 r
.13845 .51232 .14558 .5184 .1555 .51511 .14838 .509 Metetra
.645 .763 .934 r
.14838 .509 .1555 .51511 .16545 .51181 .15836 .50568 Metetra
.645 .763 .934 r
.15836 .50568 .16545 .51181 .17544 .50849 .16837 .50234 Metetra
.645 .763 .934 r
.16837 .50234 .17544 .50849 .18547 .50516 .17842 .49898 Metetra
.645 .763 .934 r
.17842 .49898 .18547 .50516 .19554 .50182 .18852 .49562 Metetra
.645 .763 .934 r
.18852 .49562 .19554 .50182 .20565 .49847 .19865 .49224 Metetra
.645 .763 .934 r
.19865 .49224 .20565 .49847 .2158 .4951 .20882 .48884 Metetra
.645 .763 .934 r
.20882 .48884 .2158 .4951 .22599 .49172 .21903 .48544 Metetra
.645 .763 .934 r
.21903 .48544 .22599 .49172 .23622 .48832 .22929 .48202 Metetra
.645 .763 .934 r
.22929 .48202 .23622 .48832 .24649 .48491 .23958 .47859 Metetra
.645 .763 .934 r
.23958 .47859 .24649 .48491 .2568 .48149 .24991 .47514 Metetra
.645 .763 .934 r
.24991 .47514 .2568 .48149 .26715 .47806 .26029 .47168 Metetra
.645 .763 .934 r
.26029 .47168 .26715 .47806 .27754 .47461 .2707 .46821 Metetra
.645 .763 .934 r
.2707 .46821 .27754 .47461 .28797 .47115 .28116 .46472 Metetra
.645 .763 .934 r
.28116 .46472 .28797 .47115 .29845 .46767 .29166 .46122 Metetra
.645 .763 .934 r
.29166 .46122 .29845 .46767 .30896 .46418 .3022 .4577 Metetra
.645 .763 .934 r
.3022 .4577 .30896 .46418 .31952 .46068 .31278 .45417 Metetra
.645 .763 .934 r
.31278 .45417 .31952 .46068 .33012 .45716 .32341 .45063 Metetra
.645 .763 .934 r
.32341 .45063 .33012 .45716 .34076 .45363 .33408 .44707 Metetra
.645 .763 .934 r
.33408 .44707 .34076 .45363 .35145 .45008 .34479 .4435 Metetra
.645 .763 .934 r
.34479 .4435 .35145 .45008 .36218 .44652 .35555 .43991 Metetra
.645 .763 .934 r
.35555 .43991 .36218 .44652 .37295 .44295 .36635 .43631 Metetra
.645 .763 .934 r
.36635 .43631 .37295 .44295 .38376 .43936 .37719 .43269 Metetra
.645 .763 .934 r
.37719 .43269 .38376 .43936 .39462 .43575 .38808 .42906 Metetra
.645 .763 .934 r
.38808 .42906 .39462 .43575 .40553 .43213 .39901 .42541 Metetra
.645 .763 .934 r
.39901 .42541 .40553 .43213 .41648 .4285 .40998 .42175 Metetra
.645 .763 .934 r
.40998 .42175 .41648 .4285 .42747 .42485 .421 .41808 Metetra
.645 .763 .934 r
.421 .41808 .42747 .42485 .43851 .42119 .43207 .41439 Metetra
.645 .763 .934 r
.43207 .41439 .43851 .42119 .44959 .41751 .44318 .41068 Metetra
.645 .763 .934 r
.44318 .41068 .44959 .41751 .46072 .41382 .45434 .40696 Metetra
.645 .763 .934 r
.45434 .40696 .46072 .41382 .47189 .41011 .46554 .40322 Metetra
.645 .763 .934 r
.46554 .40322 .47189 .41011 .48311 .40639 .47679 .39947 Metetra
.645 .763 .934 r
.47679 .39947 .48311 .40639 .49438 .40265 .48809 .3957 Metetra
.645 .763 .934 r
.48809 .3957 .49438 .40265 .50569 .39889 .49943 .39192 Metetra
.645 .763 .934 r
.49943 .39192 .50569 .39889 .51705 .39512 .51082 .38812 Metetra
.645 .763 .934 r
.51082 .38812 .51705 .39512 .52846 .39134 .52226 .38431 Metetra
.645 .763 .934 r
.52226 .38431 .52846 .39134 .53991 .38754 .53374 .38048 Metetra
.645 .763 .934 r
.53374 .38048 .53991 .38754 .55141 .38372 .54528 .37663 Metetra
.645 .763 .934 r
.54528 .37663 .55141 .38372 .56296 .37989 .55686 .37277 Metetra
.645 .763 .934 r
.55686 .37277 .56296 .37989 .57456 .37604 .56849 .36889 Metetra
.645 .763 .934 r
.56849 .36889 .57456 .37604 .58621 .37217 .58017 .36499 Metetra
.645 .763 .934 r
.58017 .36499 .58621 .37217 .59791 .36829 .5919 .36108 Metetra
.645 .763 .934 r
.5919 .36108 .59791 .36829 .60965 .36439 .60368 .35715 Metetra
.645 .763 .934 r
.60368 .35715 .60965 .36439 .62145 .36048 .61551 .35321 Metetra
.645 .763 .934 r
.61551 .35321 .62145 .36048 .63329 .35655 .62739 .34925 Metetra
.645 .763 .934 r
.62739 .34925 .63329 .35655 .64519 .3526 .63932 .34527 Metetra
.645 .763 .934 r
.63932 .34527 .64519 .3526 .65713 .34863 .6513 .34127 Metetra
.645 .763 .934 r
.6513 .34127 .65713 .34863 .66913 .34465 .66333 .33726 Metetra
.645 .763 .934 r
.66333 .33726 .66913 .34465 .68118 .34065 .67541 .33323 Metetra
.645 .763 .934 r
.67541 .33323 .68118 .34065 .69328 .33664 .68755 .32918 Metetra
.645 .763 .934 r
.68755 .32918 .69328 .33664 .70543 .33261 .69974 .32512 Metetra
.645 .763 .934 r
.69974 .32512 .70543 .33261 .71763 .32856 .71198 .32103 Metetra
.645 .763 .934 r
.71198 .32103 .71763 .32856 .72989 .32449 .72427 .31693 Metetra
.645 .763 .934 r
.72427 .31693 .72989 .32449 .7422 .3204 .73662 .31282 Metetra
.645 .763 .934 r
.73662 .31282 .7422 .3204 .75456 .3163 .74901 .30868 Metetra
.645 .763 .934 r
.05297 .53243 .06032 .53837 .06996 .53516 .06262 .52919 Metetra
.645 .763 .934 r
.06262 .52919 .06996 .53516 .07963 .53193 .07231 .52595 Metetra
.645 .763 .934 r
.07231 .52595 .07963 .53193 .08934 .52869 .08204 .52268 Metetra
.645 .763 .934 r
.08204 .52268 .08934 .52869 .09908 .52544 .09181 .51941 Metetra
.645 .763 .934 r
.09181 .51941 .09908 .52544 .10887 .52218 .10162 .51612 Metetra
.645 .763 .934 r
.10162 .51612 .10887 .52218 .11869 .51891 .11146 .51282 Metetra
.645 .763 .934 r
.11146 .51282 .11869 .51891 .12855 .51562 .12134 .50951 Metetra
.645 .763 .934 r
.12134 .50951 .12855 .51562 .13845 .51232 .13126 .50619 Metetra
.645 .763 .934 r
.13126 .50619 .13845 .51232 .14838 .509 .14122 .50285 Metetra
.645 .763 .934 r
.14122 .50285 .14838 .509 .15836 .50568 .15121 .4995 Metetra
.645 .763 .934 r
.15121 .4995 .15836 .50568 .16837 .50234 .16125 .49614 Metetra
.645 .763 .934 r
.16125 .49614 .16837 .50234 .17842 .49898 .17133 .49276 Metetra
.645 .763 .934 r
.17133 .49276 .17842 .49898 .18852 .49562 .18144 .48937 Metetra
.645 .763 .934 r
.18144 .48937 .18852 .49562 .19865 .49224 .1916 .48596 Metetra
.645 .763 .934 r
.1916 .48596 .19865 .49224 .20882 .48884 .20179 .48255 Metetra
.645 .763 .934 r
.20179 .48255 .20882 .48884 .21903 .48544 .21203 .47912 Metetra
.645 .763 .934 r
.21203 .47912 .21903 .48544 .22929 .48202 .2223 .47567 Metetra
.645 .763 .934 r
.2223 .47567 .22929 .48202 .23958 .47859 .23262 .47221 Metetra
.645 .763 .934 r
.23262 .47221 .23958 .47859 .24991 .47514 .24298 .46874 Metetra
.645 .763 .934 r
.24298 .46874 .24991 .47514 .26029 .47168 .25338 .46526 Metetra
.645 .763 .934 r
.25338 .46526 .26029 .47168 .2707 .46821 .26382 .46176 Metetra
.645 .763 .934 r
.26382 .46176 .2707 .46821 .28116 .46472 .2743 .45824 Metetra
.645 .763 .934 r
.2743 .45824 .28116 .46472 .29166 .46122 .28482 .45471 Metetra
.645 .763 .934 r
.28482 .45471 .29166 .46122 .3022 .4577 .29539 .45117 Metetra
.645 .763 .934 r
.29539 .45117 .3022 .4577 .31278 .45417 .306 .44762 Metetra
.645 .763 .934 r
.306 .44762 .31278 .45417 .32341 .45063 .31665 .44405 Metetra
.645 .763 .934 r
.31665 .44405 .32341 .45063 .33408 .44707 .32735 .44046 Metetra
.645 .763 .934 r
.32735 .44046 .33408 .44707 .34479 .4435 .33808 .43686 Metetra
.645 .763 .934 r
.33808 .43686 .34479 .4435 .35555 .43991 .34887 .43325 Metetra
.645 .763 .934 r
.34887 .43325 .35555 .43991 .36635 .43631 .35969 .42962 Metetra
.645 .763 .934 r
.35969 .42962 .36635 .43631 .37719 .43269 .37056 .42598 Metetra
.645 .763 .934 r
.37056 .42598 .37719 .43269 .38808 .42906 .38148 .42232 Metetra
.645 .763 .934 r
.38148 .42232 .38808 .42906 .39901 .42541 .39244 .41864 Metetra
.645 .763 .934 r
.39244 .41864 .39901 .42541 .40998 .42175 .40344 .41496 Metetra
.645 .763 .934 r
.40344 .41496 .40998 .42175 .421 .41808 .41449 .41125 Metetra
.645 .763 .934 r
.41449 .41125 .421 .41808 .43207 .41439 .42558 .40753 Metetra
.645 .763 .934 r
.42558 .40753 .43207 .41439 .44318 .41068 .43672 .4038 Metetra
.645 .763 .934 r
.43672 .4038 .44318 .41068 .45434 .40696 .44791 .40005 Metetra
.645 .763 .934 r
.44791 .40005 .45434 .40696 .46554 .40322 .45914 .39628 Metetra
.645 .763 .934 r
.45914 .39628 .46554 .40322 .47679 .39947 .47042 .3925 Metetra
.645 .763 .934 r
.47042 .3925 .47679 .39947 .48809 .3957 .48175 .38871 Metetra
.645 .763 .934 r
.48175 .38871 .48809 .3957 .49943 .39192 .49312 .3849 Metetra
.645 .763 .934 r
.49312 .3849 .49943 .39192 .51082 .38812 .50454 .38107 Metetra
.645 .763 .934 r
.50454 .38107 .51082 .38812 .52226 .38431 .51601 .37722 Metetra
.645 .763 .934 r
.51601 .37722 .52226 .38431 .53374 .38048 .52753 .37336 Metetra
.645 .763 .934 r
.52753 .37336 .53374 .38048 .54528 .37663 .5391 .36949 Metetra
.645 .763 .934 r
.5391 .36949 .54528 .37663 .55686 .37277 .55071 .36559 Metetra
.645 .763 .934 r
.55071 .36559 .55686 .37277 .56849 .36889 .56237 .36168 Metetra
.645 .763 .934 r
.56237 .36168 .56849 .36889 .58017 .36499 .57409 .35776 Metetra
.645 .763 .934 r
.57409 .35776 .58017 .36499 .5919 .36108 .58585 .35382 Metetra
.645 .763 .934 r
.58585 .35382 .5919 .36108 .60368 .35715 .59766 .34986 Metetra
.645 .763 .934 r
.59766 .34986 .60368 .35715 .61551 .35321 .60952 .34588 Metetra
.645 .763 .934 r
.60952 .34588 .61551 .35321 .62739 .34925 .62144 .34189 Metetra
.645 .763 .934 r
.62144 .34189 .62739 .34925 .63932 .34527 .6334 .33788 Metetra
.645 .763 .934 r
.6334 .33788 .63932 .34527 .6513 .34127 .64542 .33385 Metetra
.645 .763 .934 r
.64542 .33385 .6513 .34127 .66333 .33726 .65748 .3298 Metetra
.645 .763 .934 r
.65748 .3298 .66333 .33726 .67541 .33323 .6696 .32574 Metetra
.645 .763 .934 r
.6696 .32574 .67541 .33323 .68755 .32918 .68177 .32166 Metetra
.645 .763 .934 r
.68177 .32166 .68755 .32918 .69974 .32512 .694 .31757 Metetra
.645 .763 .934 r
.694 .31757 .69974 .32512 .71198 .32103 .70627 .31345 Metetra
.645 .763 .934 r
.70627 .31345 .71198 .32103 .72427 .31693 .7186 .30932 Metetra
.645 .763 .934 r
.7186 .30932 .72427 .31693 .73662 .31282 .73099 .30517 Metetra
.645 .763 .934 r
.73099 .30517 .73662 .31282 .74901 .30868 .74342 .301 Metetra
.645 .763 .934 r
.04556 .52645 .05297 .53243 .06262 .52919 .05524 .52319 Metetra
.645 .763 .934 r
.05524 .52319 .06262 .52919 .07231 .52595 .06495 .51991 Metetra
.645 .763 .934 r
.06495 .51991 .07231 .52595 .08204 .52268 .0747 .51663 Metetra
.645 .763 .934 r
.0747 .51663 .08204 .52268 .09181 .51941 .08449 .51333 Metetra
.645 .763 .934 r
.08449 .51333 .09181 .51941 .10162 .51612 .09431 .51002 Metetra
.645 .763 .934 r
.09431 .51002 .10162 .51612 .11146 .51282 .10418 .5067 Metetra
.645 .763 .934 r
.10418 .5067 .11146 .51282 .12134 .50951 .11408 .50336 Metetra
.645 .763 .934 r
.11408 .50336 .12134 .50951 .13126 .50619 .12402 .50002 Metetra
.645 .763 .934 r
.12402 .50002 .13126 .50619 .14122 .50285 .134 .49665 Metetra
.645 .763 .934 r
.134 .49665 .14122 .50285 .15121 .4995 .14402 .49328 Metetra
.645 .763 .934 r
.14402 .49328 .15121 .4995 .16125 .49614 .15408 .48989 Metetra
.645 .763 .934 r
.15408 .48989 .16125 .49614 .17133 .49276 .16417 .48649 Metetra
.645 .763 .934 r
.16417 .48649 .17133 .49276 .18144 .48937 .17431 .48307 Metetra
.645 .763 .934 r
.17431 .48307 .18144 .48937 .1916 .48596 .18449 .47964 Metetra
.645 .763 .934 r
.18449 .47964 .1916 .48596 .20179 .48255 .19471 .4762 Metetra
.645 .763 .934 r
.19471 .4762 .20179 .48255 .21203 .47912 .20497 .47275 Metetra
.645 .763 .934 r
.20497 .47275 .21203 .47912 .2223 .47567 .21527 .46928 Metetra
.645 .763 .934 r
.21527 .46928 .2223 .47567 .23262 .47221 .22561 .46579 Metetra
.645 .763 .934 r
.22561 .46579 .23262 .47221 .24298 .46874 .23599 .4623 Metetra
.645 .763 .934 r
.23599 .4623 .24298 .46874 .25338 .46526 .24641 .45878 Metetra
.645 .763 .934 r
.24641 .45878 .25338 .46526 .26382 .46176 .25688 .45526 Metetra
.645 .763 .934 r
.25688 .45526 .26382 .46176 .2743 .45824 .26739 .45172 Metetra
.645 .763 .934 r
.26739 .45172 .2743 .45824 .28482 .45471 .27794 .44817 Metetra
.645 .763 .934 r
.27794 .44817 .28482 .45471 .29539 .45117 .28853 .4446 Metetra
.645 .763 .934 r
.28853 .4446 .29539 .45117 .306 .44762 .29916 .44101 Metetra
.645 .763 .934 r
.29916 .44101 .306 .44762 .31665 .44405 .30984 .43742 Metetra
.645 .763 .934 r
.30984 .43742 .31665 .44405 .32735 .44046 .32056 .43381 Metetra
.645 .763 .934 r
.32056 .43381 .32735 .44046 .33808 .43686 .33133 .43018 Metetra
.645 .763 .934 r
.33133 .43018 .33808 .43686 .34887 .43325 .34214 .42654 Metetra
.645 .763 .934 r
.34214 .42654 .34887 .43325 .35969 .42962 .35299 .42288 Metetra
.645 .763 .934 r
.35299 .42288 .35969 .42962 .37056 .42598 .36389 .41921 Metetra
.645 .763 .934 r
.36389 .41921 .37056 .42598 .38148 .42232 .37483 .41552 Metetra
.645 .763 .934 r
.37483 .41552 .38148 .42232 .39244 .41864 .38582 .41182 Metetra
.645 .763 .934 r
.38582 .41182 .39244 .41864 .40344 .41496 .39685 .40811 Metetra
.645 .763 .934 r
.39685 .40811 .40344 .41496 .41449 .41125 .40793 .40438 Metetra
.645 .763 .934 r
.40793 .40438 .41449 .41125 .42558 .40753 .41905 .40063 Metetra
.645 .763 .934 r
.41905 .40063 .42558 .40753 .43672 .4038 .43022 .39687 Metetra
.645 .763 .934 r
.43022 .39687 .43672 .4038 .44791 .40005 .44143 .39309 Metetra
.645 .763 .934 r
.44143 .39309 .44791 .40005 .45914 .39628 .4527 .38929 Metetra
.645 .763 .934 r
.4527 .38929 .45914 .39628 .47042 .3925 .46401 .38548 Metetra
.645 .763 .934 r
.46401 .38548 .47042 .3925 .48175 .38871 .47536 .38166 Metetra
.645 .763 .934 r
.47536 .38166 .48175 .38871 .49312 .3849 .48677 .37782 Metetra
.645 .763 .934 r
.48677 .37782 .49312 .3849 .50454 .38107 .49822 .37396 Metetra
.645 .763 .934 r
.49822 .37396 .50454 .38107 .51601 .37722 .50972 .37008 Metetra
.645 .763 .934 r
.50972 .37008 .51601 .37722 .52753 .37336 .52127 .36619 Metetra
.645 .763 .934 r
.52127 .36619 .52753 .37336 .5391 .36949 .53287 .36229 Metetra
.645 .763 .934 r
.53287 .36229 .5391 .36949 .55071 .36559 .54451 .35836 Metetra
.645 .763 .934 r
.54451 .35836 .55071 .36559 .56237 .36168 .55621 .35442 Metetra
.645 .763 .934 r
.55621 .35442 .56237 .36168 .57409 .35776 .56795 .35047 Metetra
.645 .763 .934 r
.56795 .35047 .57409 .35776 .58585 .35382 .57975 .34649 Metetra
.645 .763 .934 r
.57975 .34649 .58585 .35382 .59766 .34986 .59159 .3425 Metetra
.645 .763 .934 r
.59159 .3425 .59766 .34986 .60952 .34588 .60349 .33849 Metetra
.645 .763 .934 r
.60349 .33849 .60952 .34588 .62144 .34189 .61544 .33447 Metetra
.645 .763 .934 r
.61544 .33447 .62144 .34189 .6334 .33788 .62744 .33043 Metetra
.645 .763 .934 r
.62744 .33043 .6334 .33788 .64542 .33385 .63949 .32637 Metetra
.645 .763 .934 r
.63949 .32637 .64542 .33385 .65748 .3298 .65159 .32229 Metetra
.645 .763 .934 r
.65159 .32229 .65748 .3298 .6696 .32574 .66374 .3182 Metetra
.645 .763 .934 r
.66374 .3182 .6696 .32574 .68177 .32166 .67595 .31408 Metetra
.645 .763 .934 r
.67595 .31408 .68177 .32166 .694 .31757 .68821 .30995 Metetra
.645 .763 .934 r
.68821 .30995 .694 .31757 .70627 .31345 .70052 .30581 Metetra
.645 .763 .934 r
.70052 .30581 .70627 .31345 .7186 .30932 .71289 .30164 Metetra
.645 .763 .934 r
.71289 .30164 .7186 .30932 .73099 .30517 .72531 .29746 Metetra
.645 .763 .934 r
.72531 .29746 .73099 .30517 .74342 .301 .73779 .29325 Metetra
.645 .763 .934 r
.0381 .52042 .04556 .52645 .05524 .52319 .0478 .51714 Metetra
.645 .763 .934 r
.0478 .51714 .05524 .52319 .06495 .51991 .05753 .51384 Metetra
.645 .763 .934 r
.05753 .51384 .06495 .51991 .0747 .51663 .0673 .51053 Metetra
.645 .763 .934 r
.0673 .51053 .0747 .51663 .08449 .51333 .07711 .50721 Metetra
.645 .763 .934 r
.07711 .50721 .08449 .51333 .09431 .51002 .08696 .50388 Metetra
.645 .763 .934 r
.08696 .50388 .09431 .51002 .10418 .5067 .09684 .50053 Metetra
.645 .763 .934 r
.09684 .50053 .10418 .5067 .11408 .50336 .10677 .49717 Metetra
.645 .763 .934 r
.10677 .49717 .11408 .50336 .12402 .50002 .11673 .4938 Metetra
.645 .763 .934 r
.11673 .4938 .12402 .50002 .134 .49665 .12673 .49041 Metetra
.645 .763 .934 r
.12673 .49041 .134 .49665 .14402 .49328 .13677 .48701 Metetra
.645 .763 .934 r
.13677 .48701 .14402 .49328 .15408 .48989 .14685 .4836 Metetra
.645 .763 .934 r
.14685 .4836 .15408 .48989 .16417 .48649 .15697 .48017 Metetra
.645 .763 .934 r
.15697 .48017 .16417 .48649 .17431 .48307 .16713 .47673 Metetra
.645 .763 .934 r
.16713 .47673 .17431 .48307 .18449 .47964 .17733 .47328 Metetra
.645 .763 .934 r
.17733 .47328 .18449 .47964 .19471 .4762 .18758 .46981 Metetra
.645 .763 .934 r
.18758 .46981 .19471 .4762 .20497 .47275 .19786 .46633 Metetra
.645 .763 .934 r
.19786 .46633 .20497 .47275 .21527 .46928 .20818 .46283 Metetra
.645 .763 .934 r
.20818 .46283 .21527 .46928 .22561 .46579 .21855 .45933 Metetra
.645 .763 .934 r
.21855 .45933 .22561 .46579 .23599 .4623 .22895 .4558 Metetra
.645 .763 .934 r
.22895 .4558 .23599 .4623 .24641 .45878 .2394 .45226 Metetra
.645 .763 .934 r
.2394 .45226 .24641 .45878 .25688 .45526 .24989 .44871 Metetra
.645 .763 .934 r
.24989 .44871 .25688 .45526 .26739 .45172 .26042 .44515 Metetra
.645 .763 .934 r
.26042 .44515 .26739 .45172 .27794 .44817 .271 .44157 Metetra
.645 .763 .934 r
.271 .44157 .27794 .44817 .28853 .4446 .28162 .43797 Metetra
.645 .763 .934 r
.28162 .43797 .28853 .4446 .29916 .44101 .29228 .43436 Metetra
.645 .763 .934 r
.29228 .43436 .29916 .44101 .30984 .43742 .30298 .43074 Metetra
.645 .763 .934 r
.30298 .43074 .30984 .43742 .32056 .43381 .31373 .4271 Metetra
.645 .763 .934 r
.31373 .4271 .32056 .43381 .33133 .43018 .32452 .42344 Metetra
.645 .763 .934 r
.32452 .42344 .33133 .43018 .34214 .42654 .33536 .41978 Metetra
.645 .763 .934 r
.33536 .41978 .34214 .42654 .35299 .42288 .34624 .41609 Metetra
.645 .763 .934 r
.34624 .41609 .35299 .42288 .36389 .41921 .35716 .41239 Metetra
.645 .763 .934 r
.35716 .41239 .36389 .41921 .37483 .41552 .36813 .40868 Metetra
.645 .763 .934 r
.36813 .40868 .37483 .41552 .38582 .41182 .37914 .40495 Metetra
.645 .763 .934 r
.37914 .40495 .38582 .41182 .39685 .40811 .39021 .40121 Metetra
.645 .763 .934 r
.39021 .40121 .39685 .40811 .40793 .40438 .40131 .39744 Metetra
.645 .763 .934 r
.40131 .39744 .40793 .40438 .41905 .40063 .41246 .39367 Metetra
.645 .763 .934 r
.41246 .39367 .41905 .40063 .43022 .39687 .42366 .38988 Metetra
.645 .763 .934 r
.42366 .38988 .43022 .39687 .44143 .39309 .43491 .38607 Metetra
.645 .763 .934 r
.43491 .38607 .44143 .39309 .4527 .38929 .4462 .38225 Metetra
.645 .763 .934 r
.4462 .38225 .4527 .38929 .46401 .38548 .45754 .37841 Metetra
.645 .763 .934 r
.45754 .37841 .46401 .38548 .47536 .38166 .46893 .37455 Metetra
.645 .763 .934 r
.46893 .37455 .47536 .38166 .48677 .37782 .48036 .37068 Metetra
.645 .763 .934 r
.48036 .37068 .48677 .37782 .49822 .37396 .49184 .36679 Metetra
.645 .763 .934 r
.49184 .36679 .49822 .37396 .50972 .37008 .50338 .36289 Metetra
.645 .763 .934 r
.50338 .36289 .50972 .37008 .52127 .36619 .51496 .35897 Metetra
.645 .763 .934 r
.51496 .35897 .52127 .36619 .53287 .36229 .52659 .35503 Metetra
.645 .763 .934 r
.52659 .35503 .53287 .36229 .54451 .35836 .53826 .35108 Metetra
.645 .763 .934 r
.53826 .35108 .54451 .35836 .55621 .35442 .54999 .3471 Metetra
.645 .763 .934 r
.54999 .3471 .55621 .35442 .56795 .35047 .56177 .34312 Metetra
.645 .763 .934 r
.56177 .34312 .56795 .35047 .57975 .34649 .5736 .33911 Metetra
.645 .763 .934 r
.5736 .33911 .57975 .34649 .59159 .3425 .58548 .33509 Metetra
.645 .763 .934 r
.58548 .33509 .59159 .3425 .60349 .33849 .59741 .33105 Metetra
.645 .763 .934 r
.59741 .33105 .60349 .33849 .61544 .33447 .60939 .32699 Metetra
.645 .763 .934 r
.60939 .32699 .61544 .33447 .62744 .33043 .62142 .32292 Metetra
.645 .763 .934 r
.62142 .32292 .62744 .33043 .63949 .32637 .63351 .31883 Metetra
.645 .763 .934 r
.63351 .31883 .63949 .32637 .65159 .32229 .64565 .31472 Metetra
.645 .763 .934 r
.64565 .31472 .65159 .32229 .66374 .3182 .65784 .31059 Metetra
.645 .763 .934 r
.65784 .31059 .66374 .3182 .67595 .31408 .67008 .30645 Metetra
.645 .763 .934 r
.67008 .30645 .67595 .31408 .68821 .30995 .68238 .30228 Metetra
.645 .763 .934 r
.68238 .30228 .68821 .30995 .70052 .30581 .69473 .2981 Metetra
.645 .763 .934 r
.69473 .2981 .70052 .30581 .71289 .30164 .70713 .2939 Metetra
.645 .763 .934 r
.70713 .2939 .71289 .30164 .72531 .29746 .71959 .28968 Metetra
.645 .763 .934 r
.71959 .28968 .72531 .29746 .73779 .29325 .7321 .28545 Metetra
.645 .763 .934 r
.03059 .51435 .0381 .52042 .0478 .51714 .04031 .51104 Metetra
.645 .763 .934 r
.04031 .51104 .0478 .51714 .05753 .51384 .05006 .50772 Metetra
.645 .763 .934 r
.05006 .50772 .05753 .51384 .0673 .51053 .05985 .50439 Metetra
.645 .763 .934 r
.05985 .50439 .0673 .51053 .07711 .50721 .06968 .50105 Metetra
.645 .763 .934 r
.06968 .50105 .07711 .50721 .08696 .50388 .07955 .49769 Metetra
.645 .763 .934 r
.07955 .49769 .08696 .50388 .09684 .50053 .08945 .49432 Metetra
.645 .763 .934 r
.08945 .49432 .09684 .50053 .10677 .49717 .0994 .49093 Metetra
.645 .763 .934 r
.0994 .49093 .10677 .49717 .11673 .4938 .10938 .48754 Metetra
.645 .763 .934 r
.10938 .48754 .11673 .4938 .12673 .49041 .11941 .48413 Metetra
.645 .763 .934 r
.11941 .48413 .12673 .49041 .13677 .48701 .12947 .4807 Metetra
.645 .763 .934 r
.12947 .4807 .13677 .48701 .14685 .4836 .13957 .47726 Metetra
.645 .763 .934 r
.13957 .47726 .14685 .4836 .15697 .48017 .14972 .47381 Metetra
.645 .763 .934 r
.14972 .47381 .15697 .48017 .16713 .47673 .1599 .47035 Metetra
.645 .763 .934 r
.1599 .47035 .16713 .47673 .17733 .47328 .17012 .46687 Metetra
.645 .763 .934 r
.17012 .46687 .17733 .47328 .18758 .46981 .18039 .46337 Metetra
.645 .763 .934 r
.18039 .46337 .18758 .46981 .19786 .46633 .1907 .45987 Metetra
.645 .763 .934 r
.1907 .45987 .19786 .46633 .20818 .46283 .20104 .45634 Metetra
.645 .763 .934 r
.20104 .45634 .20818 .46283 .21855 .45933 .21143 .45281 Metetra
.645 .763 .934 r
.21143 .45281 .21855 .45933 .22895 .4558 .22186 .44926 Metetra
.645 .763 .934 r
.22186 .44926 .22895 .4558 .2394 .45226 .23234 .4457 Metetra
.645 .763 .934 r
.23234 .4457 .2394 .45226 .24989 .44871 .24285 .44212 Metetra
.645 .763 .934 r
.24285 .44212 .24989 .44871 .26042 .44515 .25341 .43853 Metetra
.645 .763 .934 r
.25341 .43853 .26042 .44515 .271 .44157 .26401 .43492 Metetra
.645 .763 .934 r
.26401 .43492 .271 .44157 .28162 .43797 .27465 .4313 Metetra
.645 .763 .934 r
.27465 .4313 .28162 .43797 .29228 .43436 .28534 .42766 Metetra
.645 .763 .934 r
.28534 .42766 .29228 .43436 .30298 .43074 .29607 .42401 Metetra
.645 .763 .934 r
.29607 .42401 .30298 .43074 .31373 .4271 .30684 .42034 Metetra
.645 .763 .934 r
.30684 .42034 .31373 .4271 .32452 .42344 .31766 .41666 Metetra
.645 .763 .934 r
.31766 .41666 .32452 .42344 .33536 .41978 .32852 .41296 Metetra
.645 .763 .934 r
.32852 .41296 .33536 .41978 .34624 .41609 .33943 .40925 Metetra
.645 .763 .934 r
.33943 .40925 .34624 .41609 .35716 .41239 .35038 .40552 Metetra
.645 .763 .934 r
.35038 .40552 .35716 .41239 .36813 .40868 .36138 .40178 Metetra
.645 .763 .934 r
.36138 .40178 .36813 .40868 .37914 .40495 .37242 .39802 Metetra
.645 .763 .934 r
.37242 .39802 .37914 .40495 .39021 .40121 .38351 .39425 Metetra
.645 .763 .934 r
.38351 .39425 .39021 .40121 .40131 .39744 .39465 .39046 Metetra
.645 .763 .934 r
.39465 .39046 .40131 .39744 .41246 .39367 .40583 .38666 Metetra
.645 .763 .934 r
.40583 .38666 .41246 .39367 .42366 .38988 .41706 .38284 Metetra
.645 .763 .934 r
.41706 .38284 .42366 .38988 .43491 .38607 .42833 .379 Metetra
.645 .763 .934 r
.42833 .379 .43491 .38607 .4462 .38225 .43965 .37515 Metetra
.645 .763 .934 r
.43965 .37515 .4462 .38225 .45754 .37841 .45102 .37128 Metetra
.645 .763 .934 r
.45102 .37128 .45754 .37841 .46893 .37455 .46244 .36739 Metetra
.645 .763 .934 r
.46244 .36739 .46893 .37455 .48036 .37068 .47391 .36349 Metetra
.645 .763 .934 r
.47391 .36349 .48036 .37068 .49184 .36679 .48542 .35957 Metetra
.645 .763 .934 r
.48542 .35957 .49184 .36679 .50338 .36289 .49698 .35564 Metetra
.645 .763 .934 r
.49698 .35564 .50338 .36289 .51496 .35897 .5086 .35169 Metetra
.645 .763 .934 r
.5086 .35169 .51496 .35897 .52659 .35503 .52026 .34772 Metetra
.645 .763 .934 r
.52026 .34772 .52659 .35503 .53826 .35108 .53197 .34373 Metetra
.645 .763 .934 r
.53197 .34373 .53826 .35108 .54999 .3471 .54373 .33973 Metetra
.645 .763 .934 r
.54373 .33973 .54999 .3471 .56177 .34312 .55554 .33571 Metetra
.645 .763 .934 r
.55554 .33571 .56177 .34312 .5736 .33911 .5674 .33167 Metetra
.645 .763 .934 r
.5674 .33167 .5736 .33911 .58548 .33509 .57932 .32762 Metetra
.645 .763 .934 r
.57932 .32762 .58548 .33509 .59741 .33105 .59128 .32355 Metetra
.645 .763 .934 r
.59128 .32355 .59741 .33105 .60939 .32699 .6033 .31946 Metetra
.645 .763 .934 r
.6033 .31946 .60939 .32699 .62142 .32292 .61537 .31535 Metetra
.645 .763 .934 r
.61537 .31535 .62142 .32292 .63351 .31883 .62749 .31123 Metetra
.645 .763 .934 r
.62749 .31123 .63351 .31883 .64565 .31472 .63966 .30708 Metetra
.645 .763 .934 r
.63966 .30708 .64565 .31472 .65784 .31059 .65188 .30292 Metetra
.645 .763 .934 r
.65188 .30292 .65784 .31059 .67008 .30645 .66416 .29875 Metetra
.645 .763 .934 r
.66416 .29875 .67008 .30645 .68238 .30228 .6765 .29455 Metetra
.645 .763 .934 r
.6765 .29455 .68238 .30228 .69473 .2981 .68888 .29033 Metetra
.645 .763 .934 r
.68888 .29033 .69473 .2981 .70713 .2939 .70133 .2861 Metetra
.645 .763 .934 r
.70133 .2861 .70713 .2939 .71959 .28968 .71382 .28185 Metetra
.645 .763 .934 r
.71382 .28185 .71959 .28968 .7321 .28545 .72637 .27758 Metetra
.645 .763 .934 r
.02303 .50824 .03059 .51435 .04031 .51104 .03276 .50491 Metetra
.645 .763 .934 r
.03276 .50491 .04031 .51104 .05006 .50772 .04253 .50156 Metetra
.645 .763 .934 r
.04253 .50156 .05006 .50772 .05985 .50439 .05235 .49821 Metetra
.645 .763 .934 r
.05235 .49821 .05985 .50439 .06968 .50105 .0622 .49484 Metetra
.645 .763 .934 r
.0622 .49484 .06968 .50105 .07955 .49769 .07209 .49146 Metetra
.645 .763 .934 r
.07209 .49146 .07955 .49769 .08945 .49432 .08201 .48806 Metetra
.645 .763 .934 r
.08201 .48806 .08945 .49432 .0994 .49093 .09198 .48465 Metetra
.645 .763 .934 r
.09198 .48465 .0994 .49093 .10938 .48754 .10199 .48123 Metetra
.645 .763 .934 r
.10199 .48123 .10938 .48754 .11941 .48413 .11203 .47779 Metetra
.645 .763 .934 r
.11203 .47779 .11941 .48413 .12947 .4807 .12212 .47434 Metetra
.645 .763 .934 r
.12212 .47434 .12947 .4807 .13957 .47726 .13224 .47088 Metetra
.645 .763 .934 r
.13224 .47088 .13957 .47726 .14972 .47381 .14241 .4674 Metetra
.645 .763 .934 r
.14241 .4674 .14972 .47381 .1599 .47035 .15262 .46391 Metetra
.645 .763 .934 r
.15262 .46391 .1599 .47035 .17012 .46687 .16286 .46041 Metetra
.645 .763 .934 r
.16286 .46041 .17012 .46687 .18039 .46337 .17315 .45689 Metetra
.645 .763 .934 r
.17315 .45689 .18039 .46337 .1907 .45987 .18348 .45335 Metetra
.645 .763 .934 r
.18348 .45335 .1907 .45987 .20104 .45634 .19385 .44981 Metetra
.645 .763 .934 r
.19385 .44981 .20104 .45634 .21143 .45281 .20426 .44625 Metetra
.645 .763 .934 r
.20426 .44625 .21143 .45281 .22186 .44926 .21472 .44267 Metetra
.645 .763 .934 r
.21472 .44267 .22186 .44926 .23234 .4457 .22522 .43908 Metetra
.645 .763 .934 r
.22522 .43908 .23234 .4457 .24285 .44212 .23576 .43547 Metetra
.645 .763 .934 r
.23576 .43547 .24285 .44212 .25341 .43853 .24634 .43185 Metetra
.645 .763 .934 r
.24634 .43185 .25341 .43853 .26401 .43492 .25696 .42822 Metetra
.645 .763 .934 r
.25696 .42822 .26401 .43492 .27465 .4313 .26763 .42457 Metetra
.645 .763 .934 r
.26763 .42457 .27465 .4313 .28534 .42766 .27835 .42091 Metetra
.645 .763 .934 r
.27835 .42091 .28534 .42766 .29607 .42401 .2891 .41723 Metetra
.645 .763 .934 r
.2891 .41723 .29607 .42401 .30684 .42034 .2999 .41353 Metetra
.645 .763 .934 r
.2999 .41353 .30684 .42034 .31766 .41666 .31075 .40982 Metetra
.645 .763 .934 r
.31075 .40982 .31766 .41666 .32852 .41296 .32164 .4061 Metetra
.645 .763 .934 r
.32164 .4061 .32852 .41296 .33943 .40925 .33257 .40236 Metetra
.645 .763 .934 r
.33257 .40236 .33943 .40925 .35038 .40552 .34355 .3986 Metetra
.645 .763 .934 r
.34355 .3986 .35038 .40552 .36138 .40178 .35458 .39483 Metetra
.645 .763 .934 r
.35458 .39483 .36138 .40178 .37242 .39802 .36565 .39105 Metetra
.645 .763 .934 r
.36565 .39105 .37242 .39802 .38351 .39425 .37677 .38724 Metetra
.645 .763 .934 r
.37677 .38724 .38351 .39425 .39465 .39046 .38793 .38342 Metetra
.645 .763 .934 r
.38793 .38342 .39465 .39046 .40583 .38666 .39914 .37959 Metetra
.645 .763 .934 r
.39914 .37959 .40583 .38666 .41706 .38284 .4104 .37574 Metetra
.645 .763 .934 r
.4104 .37574 .41706 .38284 .42833 .379 .4217 .37187 Metetra
.645 .763 .934 r
.4217 .37187 .42833 .379 .43965 .37515 .43306 .36799 Metetra
.645 .763 .934 r
.43306 .36799 .43965 .37515 .45102 .37128 .44446 .36409 Metetra
.645 .763 .934 r
.44446 .36409 .45102 .37128 .46244 .36739 .4559 .36018 Metetra
.645 .763 .934 r
.4559 .36018 .46244 .36739 .47391 .36349 .4674 .35624 Metetra
.645 .763 .934 r
.4674 .35624 .47391 .36349 .48542 .35957 .47895 .35229 Metetra
.645 .763 .934 r
.47895 .35229 .48542 .35957 .49698 .35564 .49054 .34833 Metetra
.645 .763 .934 r
.49054 .34833 .49698 .35564 .5086 .35169 .50218 .34435 Metetra
.645 .763 .934 r
.50218 .34435 .5086 .35169 .52026 .34772 .51388 .34035 Metetra
.645 .763 .934 r
.51388 .34035 .52026 .34772 .53197 .34373 .52562 .33633 Metetra
.645 .763 .934 r
.52562 .33633 .53197 .34373 .54373 .33973 .53742 .3323 Metetra
.645 .763 .934 r
.53742 .3323 .54373 .33973 .55554 .33571 .54926 .32824 Metetra
.645 .763 .934 r
.54926 .32824 .55554 .33571 .5674 .33167 .56116 .32418 Metetra
.645 .763 .934 r
.56116 .32418 .5674 .33167 .57932 .32762 .5731 .32009 Metetra
.645 .763 .934 r
.5731 .32009 .57932 .32762 .59128 .32355 .5851 .31598 Metetra
.645 .763 .934 r
.5851 .31598 .59128 .32355 .6033 .31946 .59715 .31186 Metetra
.645 .763 .934 r
.59715 .31186 .6033 .31946 .61537 .31535 .60926 .30772 Metetra
.645 .763 .934 r
.60926 .30772 .61537 .31535 .62749 .31123 .62141 .30357 Metetra
.645 .763 .934 r
.62141 .30357 .62749 .31123 .63966 .30708 .63362 .29939 Metetra
.645 .763 .934 r
.63362 .29939 .63966 .30708 .65188 .30292 .64588 .2952 Metetra
.645 .763 .934 r
.64588 .2952 .65188 .30292 .66416 .29875 .6582 .29098 Metetra
.645 .763 .934 r
.6582 .29098 .66416 .29875 .6765 .29455 .67057 .28675 Metetra
.645 .763 .934 r
.67057 .28675 .6765 .29455 .68888 .29033 .68299 .2825 Metetra
.645 .763 .934 r
.68299 .2825 .68888 .29033 .70133 .2861 .69547 .27823 Metetra
.645 .763 .934 r
.69547 .27823 .70133 .2861 .71382 .28185 .70801 .27395 Metetra
.645 .763 .934 r
.70801 .27395 .71382 .28185 .72637 .27758 .7206 .26964 Metetra
.645 .763 .934 r
.01541 .50208 .02303 .50824 .03276 .50491 .02516 .49872 Metetra
.645 .763 .934 r
.02516 .49872 .03276 .50491 .04253 .50156 .03496 .49536 Metetra
.645 .763 .934 r
.03496 .49536 .04253 .50156 .05235 .49821 .04479 .49198 Metetra
.645 .763 .934 r
.04479 .49198 .05235 .49821 .0622 .49484 .05466 .48858 Metetra
.645 .763 .934 r
.05466 .48858 .0622 .49484 .07209 .49146 .06457 .48518 Metetra
.645 .763 .934 r
.06457 .48518 .07209 .49146 .08201 .48806 .07452 .48176 Metetra
.645 .763 .934 r
.07452 .48176 .08201 .48806 .09198 .48465 .08451 .47832 Metetra
.645 .763 .934 r
.08451 .47832 .09198 .48465 .10199 .48123 .09453 .47487 Metetra
.645 .763 .934 r
.09453 .47487 .10199 .48123 .11203 .47779 .1046 .47141 Metetra
.645 .763 .934 r
.1046 .47141 .11203 .47779 .12212 .47434 .11471 .46794 Metetra
.645 .763 .934 r
.11471 .46794 .12212 .47434 .13224 .47088 .12486 .46445 Metetra
.645 .763 .934 r
.12486 .46445 .13224 .47088 .14241 .4674 .13505 .46095 Metetra
.645 .763 .934 r
.13505 .46095 .14241 .4674 .15262 .46391 .14528 .45743 Metetra
.645 .763 .934 r
.14528 .45743 .15262 .46391 .16286 .46041 .15555 .4539 Metetra
.645 .763 .934 r
.15555 .4539 .16286 .46041 .17315 .45689 .16586 .45035 Metetra
.645 .763 .934 r
.16586 .45035 .17315 .45689 .18348 .45335 .17621 .44679 Metetra
.645 .763 .934 r
.17621 .44679 .18348 .45335 .19385 .44981 .18661 .44322 Metetra
.645 .763 .934 r
.18661 .44322 .19385 .44981 .20426 .44625 .19704 .43963 Metetra
.645 .763 .934 r
.19704 .43963 .20426 .44625 .21472 .44267 .20752 .43603 Metetra
.645 .763 .934 r
.20752 .43603 .21472 .44267 .22522 .43908 .21805 .43241 Metetra
.645 .763 .934 r
.21805 .43241 .22522 .43908 .23576 .43547 .22861 .42878 Metetra
.645 .763 .934 r
.22861 .42878 .23576 .43547 .24634 .43185 .23922 .42513 Metetra
.645 .763 .934 r
.23922 .42513 .24634 .43185 .25696 .42822 .24987 .42147 Metetra
.645 .763 .934 r
.24987 .42147 .25696 .42822 .26763 .42457 .26056 .41779 Metetra
.645 .763 .934 r
.26056 .41779 .26763 .42457 .27835 .42091 .2713 .4141 Metetra
.645 .763 .934 r
.2713 .4141 .27835 .42091 .2891 .41723 .28209 .4104 Metetra
.645 .763 .934 r
.28209 .4104 .2891 .41723 .2999 .41353 .29291 .40667 Metetra
.645 .763 .934 r
.29291 .40667 .2999 .41353 .31075 .40982 .30378 .40294 Metetra
.645 .763 .934 r
.30378 .40294 .31075 .40982 .32164 .4061 .3147 .39918 Metetra
.645 .763 .934 r
.3147 .39918 .32164 .4061 .33257 .40236 .32566 .39541 Metetra
.645 .763 .934 r
.32566 .39541 .33257 .40236 .34355 .3986 .33667 .39163 Metetra
.645 .763 .934 r
.33667 .39163 .34355 .3986 .35458 .39483 .34772 .38783 Metetra
.645 .763 .934 r
.34772 .38783 .35458 .39483 .36565 .39105 .35882 .38401 Metetra
.645 .763 .934 r
.35882 .38401 .36565 .39105 .37677 .38724 .36997 .38018 Metetra
.645 .763 .934 r
.36997 .38018 .37677 .38724 .38793 .38342 .38116 .37633 Metetra
.645 .763 .934 r
.38116 .37633 .38793 .38342 .39914 .37959 .3924 .37247 Metetra
.645 .763 .934 r
.3924 .37247 .39914 .37959 .4104 .37574 .40369 .36859 Metetra
.645 .763 .934 r
.40369 .36859 .4104 .37574 .4217 .37187 .41502 .36469 Metetra
.645 .763 .934 r
.41502 .36469 .4217 .37187 .43306 .36799 .42641 .36078 Metetra
.645 .763 .934 r
.42641 .36078 .43306 .36799 .44446 .36409 .43784 .35685 Metetra
.645 .763 .934 r
.43784 .35685 .44446 .36409 .4559 .36018 .44932 .3529 Metetra
.645 .763 .934 r
.44932 .3529 .4559 .36018 .4674 .35624 .46084 .34894 Metetra
.645 .763 .934 r
.46084 .34894 .4674 .35624 .47895 .35229 .47242 .34496 Metetra
.645 .763 .934 r
.47242 .34496 .47895 .35229 .49054 .34833 .48405 .34096 Metetra
.645 .763 .934 r
.48405 .34096 .49054 .34833 .50218 .34435 .49572 .33695 Metetra
.645 .763 .934 r
.49572 .33695 .50218 .34435 .51388 .34035 .50745 .33292 Metetra
.645 .763 .934 r
.50745 .33292 .51388 .34035 .52562 .33633 .51923 .32887 Metetra
.645 .763 .934 r
.51923 .32887 .52562 .33633 .53742 .3323 .53105 .3248 Metetra
.645 .763 .934 r
.53105 .3248 .53742 .3323 .54926 .32824 .54293 .32072 Metetra
.645 .763 .934 r
.54293 .32072 .54926 .32824 .56116 .32418 .55486 .31662 Metetra
.645 .763 .934 r
.55486 .31662 .56116 .32418 .5731 .32009 .56684 .3125 Metetra
.645 .763 .934 r
.56684 .3125 .5731 .32009 .5851 .31598 .57888 .30836 Metetra
.645 .763 .934 r
.57888 .30836 .5851 .31598 .59715 .31186 .59096 .30421 Metetra
.645 .763 .934 r
.59096 .30421 .59715 .31186 .60926 .30772 .6031 .30003 Metetra
.645 .763 .934 r
.6031 .30003 .60926 .30772 .62141 .30357 .61529 .29584 Metetra
.645 .763 .934 r
.61529 .29584 .62141 .30357 .63362 .29939 .62754 .29163 Metetra
.645 .763 .934 r
.62754 .29163 .63362 .29939 .64588 .2952 .63983 .2874 Metetra
.645 .763 .934 r
.63983 .2874 .64588 .2952 .6582 .29098 .65219 .28316 Metetra
.645 .763 .934 r
.65219 .28316 .6582 .29098 .67057 .28675 .66459 .27889 Metetra
.645 .763 .934 r
.66459 .27889 .67057 .28675 .68299 .2825 .67706 .27461 Metetra
.645 .763 .934 r
.67706 .27461 .68299 .2825 .69547 .27823 .68957 .2703 Metetra
.645 .763 .934 r
.68957 .2703 .69547 .27823 .70801 .27395 .70215 .26598 Metetra
.645 .763 .934 r
.70215 .26598 .70801 .27395 .7206 .26964 .71478 .26164 Metetra
.645 .763 .934 r
.00773 .49588 .01541 .50208 .02516 .49872 .01751 .4925 Metetra
.645 .763 .934 r
.01751 .4925 .02516 .49872 .03496 .49536 .02732 .48911 Metetra
.645 .763 .934 r
.02732 .48911 .03496 .49536 .04479 .49198 .03717 .4857 Metetra
.645 .763 .934 r
.03717 .4857 .04479 .49198 .05466 .48858 .04707 .48228 Metetra
.645 .763 .934 r
.04707 .48228 .05466 .48858 .06457 .48518 .057 .47885 Metetra
.645 .763 .934 r
.057 .47885 .06457 .48518 .07452 .48176 .06697 .47541 Metetra
.645 .763 .934 r
.06697 .47541 .07452 .48176 .08451 .47832 .07698 .47195 Metetra
.645 .763 .934 r
.07698 .47195 .08451 .47832 .09453 .47487 .08703 .46847 Metetra
.645 .763 .934 r
.08703 .46847 .09453 .47487 .1046 .47141 .09712 .46499 Metetra
.645 .763 .934 r
.09712 .46499 .1046 .47141 .11471 .46794 .10725 .46149 Metetra
.645 .763 .934 r
.10725 .46149 .11471 .46794 .12486 .46445 .11742 .45797 Metetra
.645 .763 .934 r
.11742 .45797 .12486 .46445 .13505 .46095 .12763 .45444 Metetra
.645 .763 .934 r
.12763 .45444 .13505 .46095 .14528 .45743 .13788 .4509 Metetra
.645 .763 .934 r
.13788 .4509 .14528 .45743 .15555 .4539 .14818 .44734 Metetra
.645 .763 .934 r
.14818 .44734 .15555 .4539 .16586 .45035 .15851 .44377 Metetra
.645 .763 .934 r
.15851 .44377 .16586 .45035 .17621 .44679 .16889 .44019 Metetra
.645 .763 .934 r
.16889 .44019 .17621 .44679 .18661 .44322 .17931 .43658 Metetra
.645 .763 .934 r
.17931 .43658 .18661 .44322 .19704 .43963 .18977 .43297 Metetra
.645 .763 .934 r
.18977 .43297 .19704 .43963 .20752 .43603 .20027 .42934 Metetra
.645 .763 .934 r
.20027 .42934 .20752 .43603 .21805 .43241 .21082 .4257 Metetra
.645 .763 .934 r
.21082 .4257 .21805 .43241 .22861 .42878 .22141 .42204 Metetra
.645 .763 .934 r
.22141 .42204 .22861 .42878 .23922 .42513 .23204 .41836 Metetra
.645 .763 .934 r
.23204 .41836 .23922 .42513 .24987 .42147 .24272 .41467 Metetra
.645 .763 .934 r
.24272 .41467 .24987 .42147 .26056 .41779 .25344 .41097 Metetra
.645 .763 .934 r
.25344 .41097 .26056 .41779 .2713 .4141 .2642 .40725 Metetra
.645 .763 .934 r
.2642 .40725 .2713 .4141 .28209 .4104 .27501 .40351 Metetra
.645 .763 .934 r
.27501 .40351 .28209 .4104 .29291 .40667 .28587 .39976 Metetra
.645 .763 .934 r
.28587 .39976 .29291 .40667 .30378 .40294 .29677 .39599 Metetra
.645 .763 .934 r
.29677 .39599 .30378 .40294 .3147 .39918 .30771 .39221 Metetra
.645 .763 .934 r
.30771 .39221 .3147 .39918 .32566 .39541 .3187 .38841 Metetra
.645 .763 .934 r
.3187 .38841 .32566 .39541 .33667 .39163 .32974 .3846 Metetra
.645 .763 .934 r
.32974 .3846 .33667 .39163 .34772 .38783 .34082 .38077 Metetra
.645 .763 .934 r
.34082 .38077 .34772 .38783 .35882 .38401 .35195 .37693 Metetra
.645 .763 .934 r
.35195 .37693 .35882 .38401 .36997 .38018 .36312 .37306 Metetra
.645 .763 .934 r
.36312 .37306 .36997 .38018 .38116 .37633 .37434 .36919 Metetra
.645 .763 .934 r
.37434 .36919 .38116 .37633 .3924 .37247 .38561 .36529 Metetra
.645 .763 .934 r
.38561 .36529 .3924 .37247 .40369 .36859 .39693 .36138 Metetra
.645 .763 .934 r
.39693 .36138 .40369 .36859 .41502 .36469 .40829 .35745 Metetra
.645 .763 .934 r
.40829 .35745 .41502 .36469 .42641 .36078 .41971 .35351 Metetra
.645 .763 .934 r
.41971 .35351 .42641 .36078 .43784 .35685 .43117 .34955 Metetra
.645 .763 .934 r
.43117 .34955 .43784 .35685 .44932 .3529 .44268 .34557 Metetra
.645 .763 .934 r
.44268 .34557 .44932 .3529 .46084 .34894 .45424 .34158 Metetra
.645 .763 .934 r
.45424 .34158 .46084 .34894 .47242 .34496 .46584 .33757 Metetra
.645 .763 .934 r
.46584 .33757 .47242 .34496 .48405 .34096 .4775 .33354 Metetra
.645 .763 .934 r
.4775 .33354 .48405 .34096 .49572 .33695 .48921 .32949 Metetra
.645 .763 .934 r
.48921 .32949 .49572 .33695 .50745 .33292 .50097 .32543 Metetra
.645 .763 .934 r
.50097 .32543 .50745 .33292 .51923 .32887 .51278 .32135 Metetra
.645 .763 .934 r
.51278 .32135 .51923 .32887 .53105 .3248 .52464 .31725 Metetra
.645 .763 .934 r
.52464 .31725 .53105 .3248 .54293 .32072 .53655 .31313 Metetra
.645 .763 .934 r
.53655 .31313 .54293 .32072 .55486 .31662 .54851 .309 Metetra
.645 .763 .934 r
.54851 .309 .55486 .31662 .56684 .3125 .56053 .30485 Metetra
.645 .763 .934 r
.56053 .30485 .56684 .3125 .57888 .30836 .5726 .30068 Metetra
.645 .763 .934 r
.5726 .30068 .57888 .30836 .59096 .30421 .58472 .29649 Metetra
.645 .763 .934 r
.58472 .29649 .59096 .30421 .6031 .30003 .59689 .29228 Metetra
.645 .763 .934 r
.59689 .29228 .6031 .30003 .61529 .29584 .60912 .28806 Metetra
.645 .763 .934 r
.60912 .28806 .61529 .29584 .62754 .29163 .6214 .28381 Metetra
.645 .763 .934 r
.6214 .28381 .62754 .29163 .63983 .2874 .63374 .27955 Metetra
.645 .763 .934 r
.63374 .27955 .63983 .2874 .65219 .28316 .64613 .27527 Metetra
.645 .763 .934 r
.64613 .27527 .65219 .28316 .66459 .27889 .65857 .27097 Metetra
.645 .763 .934 r
.65857 .27097 .66459 .27889 .67706 .27461 .67107 .26665 Metetra
.645 .763 .934 r
.67107 .26665 .67706 .27461 .68957 .2703 .68363 .26231 Metetra
.645 .763 .934 r
.68363 .26231 .68957 .2703 .70215 .26598 .69624 .25795 Metetra
.645 .763 .934 r
.69624 .25795 .70215 .26598 .71478 .26164 .7089 .25357 Metetra
.645 .763 .934 r
0 .48963 .00773 .49588 .01751 .4925 .0098 .48623 Metetra
.645 .763 .934 r
.0098 .48623 .01751 .4925 .02732 .48911 .01963 .48281 Metetra
.645 .763 .934 r
.01963 .48281 .02732 .48911 .03717 .4857 .0295 .47938 Metetra
.645 .763 .934 r
.0295 .47938 .03717 .4857 .04707 .48228 .03942 .47594 Metetra
.645 .763 .934 r
.03942 .47594 .04707 .48228 .057 .47885 .04937 .47248 Metetra
.645 .763 .934 r
.04937 .47248 .057 .47885 .06697 .47541 .05936 .46901 Metetra
.645 .763 .934 r
.05936 .46901 .06697 .47541 .07698 .47195 .06939 .46552 Metetra
.645 .763 .934 r
.06939 .46552 .07698 .47195 .08703 .46847 .07946 .46203 Metetra
.645 .763 .934 r
.07946 .46203 .08703 .46847 .09712 .46499 .08958 .45851 Metetra
.645 .763 .934 r
.08958 .45851 .09712 .46499 .10725 .46149 .09973 .45499 Metetra
.645 .763 .934 r
.09973 .45499 .10725 .46149 .11742 .45797 .10992 .45145 Metetra
.645 .763 .934 r
.10992 .45145 .11742 .45797 .12763 .45444 .12016 .44789 Metetra
.645 .763 .934 r
.12016 .44789 .12763 .45444 .13788 .4509 .13043 .44432 Metetra
.645 .763 .934 r
.13043 .44432 .13788 .4509 .14818 .44734 .14075 .44074 Metetra
.645 .763 .934 r
.14075 .44074 .14818 .44734 .15851 .44377 .15111 .43714 Metetra
.645 .763 .934 r
.15111 .43714 .15851 .44377 .16889 .44019 .16151 .43353 Metetra
.645 .763 .934 r
.16151 .43353 .16889 .44019 .17931 .43658 .17195 .4299 Metetra
.645 .763 .934 r
.17195 .4299 .17931 .43658 .18977 .43297 .18244 .42626 Metetra
.645 .763 .934 r
.18244 .42626 .18977 .43297 .20027 .42934 .19297 .4226 Metetra
.645 .763 .934 r
.19297 .4226 .20027 .42934 .21082 .4257 .20354 .41893 Metetra
.645 .763 .934 r
.20354 .41893 .21082 .4257 .22141 .42204 .21415 .41524 Metetra
.645 .763 .934 r
.21415 .41524 .22141 .42204 .23204 .41836 .22481 .41154 Metetra
.645 .763 .934 r
.22481 .41154 .23204 .41836 .24272 .41467 .23552 .40782 Metetra
.645 .763 .934 r
.23552 .40782 .24272 .41467 .25344 .41097 .24626 .40409 Metetra
.645 .763 .934 r
.24626 .40409 .25344 .41097 .2642 .40725 .25705 .40034 Metetra
.645 .763 .934 r
.25705 .40034 .2642 .40725 .27501 .40351 .26789 .39658 Metetra
.645 .763 .934 r
.26789 .39658 .27501 .40351 .28587 .39976 .27877 .3928 Metetra
.645 .763 .934 r
.27877 .3928 .28587 .39976 .29677 .39599 .2897 .389 Metetra
.645 .763 .934 r
.2897 .389 .29677 .39599 .30771 .39221 .30067 .38519 Metetra
.645 .763 .934 r
.30067 .38519 .30771 .39221 .3187 .38841 .31168 .38136 Metetra
.645 .763 .934 r
.31168 .38136 .3187 .38841 .32974 .3846 .32275 .37752 Metetra
.645 .763 .934 r
.32275 .37752 .32974 .3846 .34082 .38077 .33386 .37366 Metetra
.645 .763 .934 r
.33386 .37366 .34082 .38077 .35195 .37693 .34501 .36978 Metetra
.645 .763 .934 r
.34501 .36978 .35195 .37693 .36312 .37306 .35622 .36589 Metetra
.645 .763 .934 r
.35622 .36589 .36312 .37306 .37434 .36919 .36747 .36198 Metetra
.645 .763 .934 r
.36747 .36198 .37434 .36919 .38561 .36529 .37877 .35806 Metetra
.645 .763 .934 r
.37877 .35806 .38561 .36529 .39693 .36138 .39011 .35412 Metetra
.645 .763 .934 r
.39011 .35412 .39693 .36138 .40829 .35745 .40151 .35016 Metetra
.645 .763 .934 r
.40151 .35016 .40829 .35745 .41971 .35351 .41295 .34619 Metetra
.645 .763 .934 r
.41295 .34619 .41971 .35351 .43117 .34955 .42444 .34219 Metetra
.645 .763 .934 r
.42444 .34219 .43117 .34955 .44268 .34557 .43598 .33819 Metetra
.645 .763 .934 r
.43598 .33819 .44268 .34557 .45424 .34158 .44757 .33416 Metetra
.645 .763 .934 r
.44757 .33416 .45424 .34158 .46584 .33757 .45922 .33012 Metetra
.645 .763 .934 r
.45922 .33012 .46584 .33757 .4775 .33354 .47091 .32606 Metetra
.645 .763 .934 r
.47091 .32606 .4775 .33354 .48921 .32949 .48265 .32198 Metetra
.645 .763 .934 r
.48265 .32198 .48921 .32949 .50097 .32543 .49444 .31788 Metetra
.645 .763 .934 r
.49444 .31788 .50097 .32543 .51278 .32135 .50628 .31377 Metetra
.645 .763 .934 r
.50628 .31377 .51278 .32135 .52464 .31725 .51817 .30964 Metetra
.645 .763 .934 r
.51817 .30964 .52464 .31725 .53655 .31313 .53012 .30549 Metetra
.645 .763 .934 r
.53012 .30549 .53655 .31313 .54851 .309 .54212 .30132 Metetra
.645 .763 .934 r
.54212 .30132 .54851 .309 .56053 .30485 .55417 .29713 Metetra
.645 .763 .934 r
.55417 .29713 .56053 .30485 .5726 .30068 .56627 .29293 Metetra
.645 .763 .934 r
.56627 .29293 .5726 .30068 .58472 .29649 .57843 .28871 Metetra
.645 .763 .934 r
.57843 .28871 .58472 .29649 .59689 .29228 .59064 .28447 Metetra
.645 .763 .934 r
.59064 .28447 .59689 .29228 .60912 .28806 .6029 .28021 Metetra
.645 .763 .934 r
.6029 .28021 .60912 .28806 .6214 .28381 .61522 .27593 Metetra
.645 .763 .934 r
.61522 .27593 .6214 .28381 .63374 .27955 .62759 .27163 Metetra
.645 .763 .934 r
.62759 .27163 .63374 .27955 .64613 .27527 .64001 .26731 Metetra
.645 .763 .934 r
.64001 .26731 .64613 .27527 .65857 .27097 .6525 .26298 Metetra
.645 .763 .934 r
.6525 .26298 .65857 .27097 .67107 .26665 .66503 .25862 Metetra
.645 .763 .934 r
.66503 .25862 .67107 .26665 .68363 .26231 .67763 .25425 Metetra
.645 .763 .934 r
.67763 .25425 .68363 .26231 .69624 .25795 .69028 .24985 Metetra
.645 .763 .934 r
.69028 .24985 .69624 .25795 .7089 .25357 .70298 .24544 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 202.75},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001<0P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N0000?l0N0000?l00@04o`03J0000700003o00<000?o0000LP000?l00`000ol0
001b0000o`030003o`000780003o00<000?o0000LP000?l00`000ol0001b0000o`030003o`000780
003o004000?o:Ol04`06oe/0003o004000=KKOl04`000eKoF`020003J00005T0003o01P000=Foe/0
G@000?l03P07o`@000>nJ5/0G0000?l06P000e]XF`1K0000o`0K0003_^P005X0003o01`000?o0000
F@000?l01`03o`d000KoB_D0nNQK0000o`0500?o00<0ool030001[kXoom]mE/0003o00<00_l400;o
K@000?l00ol60003o`3o06`0003l00?o2@000ol0o`1/0000_`001?MXooT60003KOm]00@000Ke:Ooo
:ODT00?o2`001?l00?m[0000_P001U_XmOFX_PD00ol40006j?WemOWX8@03o`8000?o00002@001Ol0
003o06X0002n0006:Kh00;kX1@000fgoK@040003o`00008000?o00007@02oa4000Go0000o`1Z0000
_P000ol000020003o`0000X000KXnOGenNPL00?o4`000ol000020003o`0006L0002n0003o`000080
00?o00002P000oKoo`02o`03mP0001L00olG0004o`0000;oJ0000;h000?o00000P000ol0000:0006
j87emH7X5`04oaP000?o00000P000ol0001V0000_P001RVn002n:@`000?o00000P000ol0000C00;o
70000ol000030003o`0006D0002n0006FnSemNQK30001^R1mOF1j1800olN0003o`0000@000?o0000
I0000;l000CgJ6QK3@001_DYoolYm@l00olQ0003o`0000@000?o0000I0000><00_lT0003o`0000D0
00?o0000H`000>000ol00`3o000S0003o`0000D000?o0000H`000=h00_lY0003o`0000H000?o0000
HP000=/00ol[0003o`0000L00_mR0000f@02obh000?o00001P02of<0003F00?o<0000ol000080003
o`000600003C00?o00<0o`00<0000ol000090003o`0005l0003A00;o1@000ol0000^0003o`0000T0
00?o0000G`000<h00olh0003o`0000X000?o0000GP000<`00_lk0003o`0000/000?o0000G@0008l0
00CgJ?oi1P000fgoK@040006mBWoofge8`03ocd000?o00002`000ol0001M0000SP001U_XmOFX_PD0
0ol40006KOT00?U]8@02o`<000?o0000>P000ol0000<0003o`0005`0002>0006:Kh00;kX1@000fgo
K@040003J000008000?o00007003od<000?o00002`02oed0002>0003o`00008000?o00002P000ooe
00020003o`0001X00_m60003o`0000`000?o0000F`0008h000?o00000P000ol0000:0006ofge0?U]
6@03odP000?o00003@000ol0001J0000SP000ol000020003o`0000X000JXnOooKODF00?o00<0o`00
B0000ol0000>0003o`0005T0002>0006:Kh00;hY30000dZ1000G00;oCP000ol0000>0003o`0005T0
002>0006FnSemNQK3@000nR1mP0C00?oD0000ol0000?0003o`0005P0002?0004mfQXF`l000CiJ?nX
3`02oe<000?o000040000ol0001G0000/P03oeD000?o000040000ol0001G0000/002o`8000?o0000
D`000ol0000A00;oE`000:d00omJ0003o`0001400_mG0000ZP03oed000?o00004P000ol0000A00Co
00=X0000?@000:P00_mP0003o`0001<000?o00004P000ol0000o0000Y@03o`030?l005l000?o0000
4`000ol0000B0003o`0003l0002S00;o1@000ol0001M0003o`0001@000?o00001@07o`D000?o0000
?`000:000omW0003o`0001D000?o000040000ol0000o0000H@001?MXooT60003KOm]00L00_l00fP0
000T00;oJP000ol0000E0003o`00010000?o0000?`00060000IKj?GeZ;h500?o20000ol0000R00?o
K0000ol0000F0003o`0000l000?o0000?`00060000HY_P00_^P50003KOm]00@01_lP00?o0`000ol0
001Z0003o`0001@00ol>0003obWo0440001P0003o`00008000?o00002P001OVn003o01l00_mc0003
o`0001H000?o000030000e]]o`110000H0000ol000020003o`0000X000Gej?D0o`0L00?oM@000ol0
000G0003o`0004l0001P0003o`00008000?o00002`001;j10?lJ00;oN0000ol0000H0003o`0004h0
001P0006:Kh00;hY3P000bUKo`0G00?o00<0o`00M`000ol0000H0003o`0004h0001P0006FnSemNQK
3P000oHYo`0E00;oO@000ol0000I0003o`0004d0001Q0004mfQXFa0000?iJ0004@03ogl000?o0000
6P000ol0001<0000Q`02oh8000?o00006P000ol0001<0000Q004oh<000?o00006P02odd0002100?o
Q`000ol0000L0003o`0004X0001o00;oRP000ol0000L0003o`0004X0001l00?oS0000ol0000M0003
o`0004T0001j00?oSP000ol0000N0003o`0004P0001g00?o0`000ol0002;0003o`0001h000?o0000
B00007D00_nD0003o`0001l000?o0000A`0003D000CgJ?oi1P000fgoK@0400Ko9P03oiH000?o0000
8002odL0000d0006FnSemJRn1@03o`@000=Foe/00P000fP0000Q00?oV@000ol0000O00;oB00003@0
00HY_P00_^P50003KOm]00D000=Foe/08`02o`<000?o0000U`000ol0000P0003o`0004D0000d0003
o`00008000?o000030000kiXF`0O00?oW`000ol0000Q0003o`0004@0000d0003o`00008000?o0000
3@000e]XF`0L00;oXP000ol0000Q0003o`0004@0000d0003o`00008000?o00003P000kkX000H00?o
Y0000ol0000R0003o`0004<0000d0006:Kh00;hY4@000ol0000E00;o0P000ol0002R0003o`000280
00?o0000@`0003@000IKj?Gej5/<0006od[e0?WX5003ojT000?o00008`000ol000120000=@001?MX
J5/=0006_^Soofge4P02oj`000?o00009002od80001K00?o[P000ol0000S00;o@`0005P00ol20003
o`000:`000?o00009@000ol000100000EP02ok@000?o00009P000ol0000o0000D`03okH000?o0000
9P000ol0000o0000D@02okT000?o00009`000ol0000n0000CP03o`030?l00;P000?o0000:0000ol0
000m0000C002o`D000?o0000]P000ol0000X0003o`0003d0000N0004mfSonBL00oo00003o`0002P0
0_ln00007@001U_XmOFX_R<00oo30003o`0002X000?o000020001?MXooT_00007@001RVn002nj240
0_l20003o`000<4000?o0000:P000ol000070006FnSemJRn;P0001d000?o00000P000ol0000L00?o
b@000ol0000Z0003o`0000H000HY_P00_^P^00007@000ol000020003o`0001X00_o<0003o`0002/0
00?o00001@000ol000020003o`0002`0000M0003o`00008000?o00005`03olh000?o0000:`000ol0
00050003o`00008000?o0000;00001d000HY_P00_RTG00;o0P000ol0003<0003o`0001X00ol?0003
o`0000@000?o00000P000ol0000/00007@001U_XmOGXFa@00ooC0003o`0001L00ol2/`;o3P02o`D0
00HY_P00_RT^00007P001?MXJ5/C00;oeP000ol0000E00;o00Jcok?Po`/2o``000?o0?l01@001U_X
mOGXFbh0000b00?of0000ol0000C00;o00CP/onc1?l00lko000>0003o`0000<000CgJ6QK;`0002l0
0ol20003o`000=@00olD0004ok?o/`?o00LM/ol;3`_o00l000?o0000=@0002d00_oI00Co00?>ool0
4@02o`08/ooooago7K82o`04>lkoo`l000?o0000=@0002X00ooH00Go00@;LP]b0_l>00Ko00Fb7K;o
/`05o`032`oo00l000?o0000=00002T00_oG00Co00K>VljKoi/2o`03c_l000/01Ol01K8Moafb00?o
00NbolkocS_>00;o3P000ol0000d0000:@000ol0o`3C00Co00Ib2ol;LP/3o`052g8;L_l02@04o`07
/_nb7K;o/P02o`067K8Mo`l;0ol00`/?o`0>00;o=00001h000CgJ?oi1`02o`030?l00<l01?l019_>
Vlh4o`07VlkocY_>V`02o`H01?l01Qfb7OlM/P?o00Nbok8Moc_>00;o00@kcS_>0_l=00;o=00001d0
00IKj?GeZ;h60005o`000?l0c003o`06LP]b2ol;0_l02G;oLP]b2g;oLP02o`032ol000<01?l01[;o
/Qgo7@?o00DM/Qgo7@04o`042`oo3`;o00<;o`003@000ol0000b00007@001RVn002nj0D000?o0000
0`000ol0003500Co00K>VlkocY/3o`08VljKc_o>Vlh3o`04cY_>V`Ko00DM/Qgo7@03o`057K;o/Qd0
0ol01Qgo>lhkcP;o00DkcS_>o`0>0003o`000340000M0003o`00008000?o00000`000ol000040003
o`000<801?l01@]b2g8;00?o00L;L_mb2g8;00Co00Ib2g;oLP/5o`04/_nb7@?o00LMoafb7OlM00;o
00Jb7Ol?o`l2o`052ol;3`/00_l?0003o`000300000M0003o`00008000?o00000`000ol000050003
o`000;h00ol01/jKcY_oV`?o00RKoi_>VlkocP;o00NKoi_>VljK00?o00RKc_oo/Qgo7@;o00Jb7K;o
/Qd3o`067OlMb?o>0_l02S_>>lkoc_o>>ol>0003o`000300000M0003o`00008000?o00000`02o`L0
00?o0000^P03o`06LP]bog8;0ol020]b2g8;o`]b0ol01W8;LP_o2`?o00P;o`]b2g;o7@?o00HMoafb
ok83o`04^1go7@Co00D;3ol?2`03o`032`l;00;o3P000ol0000_00007@001RVn002n:@D000?o0000
1`000ol0002g00Co00C>VljK0ol029_>VonKcY_>0ol01/jKc_o>V`?o00RKcY_>VonKcPCo00Fb7K;o
/P03o`05/Qgo7K800_l01Qgo>lhkcP?o00C>>olk0_l00lko000>00;o;`0001d000IKj?Gej5/50003
o`0000P000?o0000/`03o`062g8;L_mb0_l02@_o2g8;LP_o2`02o`06L_mb2g8;0ol020]bog8;LP]b
0ol01W8;oolM/P?o00Jbok8Moad2o`03b1g800;o00P?ool;o`/?2`;o00D?2`l;o`0=00;o<00001h0
00CgJ6QK1@000ol0000:0003o`000:h01?l01Y_>VonKcP?o00S>VljKoi_>V`?o00JKcY_>olh2o`08
VonKcY_>olh3o`06c_o>VljK1?l01Qfbok8M/P;o00HMoafholh2o`04>lhkcP?o00G>>olkcP03o`h0
00?o0000;@0002L00_l<0003o`000:/00ol01P_o2g8;LP?o00Mb2ol;LP]b00Co00H;LP_o2g83o`07
LP]b2ol;LP03o`07LP]b2g;oLP02o`062onbok8M1?l01LPMb?o800?o00Ebm_l?2`02o`043`/?2`?o
00<;3ol03`000ol0000/00009`000ol0000<0003o`000:L00ol01i_>VljKoi/00_l02<kocY_>VonK
0_l01lkocY_>Vlh00ol01ljKoi_>Vlh00ol01ljKc_o>Vlh00ol01/jKcY_o/P?o00G87OlMb003o`05
/_o>>lh00ol01<hkoc/2o`05c_o>>lh00_l>0003o`0002`0000W0003o`0000d000?o0000XP04o`07
2g8;o`]b2`03o`072g8;L_mb2`03o`062g8;L_mb0ol027;oLP]b2ol;0_l01W;oLP]b2`Co00Mb2ol;
LP]b00;o00Nbok8M/_o800;o00DM/agomP02o`05L_l;3`/00_l010l;3`/3o`032`oo00h000?o0000
:`0002L00_l?0003o`0009h01?l01Y_oVljKcPCo00JKcY_oVlh4o`06VljKoi_>0ol02<jKcY_>oljK
0ol01Y_>VlkocP;o00VKoi_>VljKoi/00_l01/ko7OlMb0?o00Bbok:c0ol013_>>lh3o`05cS_o>lh0
0_l013_>>lh2o`h000?o0000:P0002H00_lA00;oW004o`06LP]b2ol;0_l01g8;o`]b2g800ol01g8;
o`]b2g800ol01g8;L_mb2g801?l01P]b2ol;LP?o00Qb2g8;o`]b2`?o00L;LP]boafb00;o00DM/ago
7@02o`05L_mbmW800_l010l;3`/3o`042`oo3`;o00<;o`003@02ob/0000V0003o`00018000?o0000
UP03o`07VljKc_o>V`03o`07VljKcY_oV`02o`08c_o>VljKoi/2o`06c_o>VljK1?l01ljKoi_>Vlh0
0ol01/jKc_o>V`Go00JKcY_oVlh4o`04/_nb/`?o00^coc_>olkocS_o>`02o`05c_o>>lh00_l01C_>
>lko00d00_l[00002@001?MXooT60003KOm]00@01_l60003o`0001<000?o0000TP03o`062g8;o`]b
1?l01`]b2ol;LP/00ol01`]b2g;oLP/00ol01P]b2g;oLP;o00T;o`]b2g8;o`/00_l01W;oLP]b2`?o
00P;L_mb2g8;LP?o00Mb2ooo7OlM00;o00Fc^?ofLP03o`03L_Ib00;o00@?2`l;0ol01@/?o`l;00;o
3`000ol0000X000020001U_XmOFX_PD00ol40003E_mK008000=X000010000ol0000D0003o`0008l0
0_l01Y_oVljKcP?o00O>VonKcY_>00Co00JKcY_oVlh4o`06VljKoi_>0ol02<jKcY_oVljK0ol01Y_>
VlkocP;o00RKoi_>VlkocP?o00K>oljKcY/4o`04/onc7@?o00C>>olk0_l01Lhkoc_>00;o00@kcS_>
0ol00lhko`0>0003o`0002P000080006:Kh00;kX1@000fgoK@050003E_mK00P00_lF0003o`0008/0
0ol01W8;LP_o2`;o00Qbog8;LP_o2`;o00Mb2ol;LP]b00?o00Mb2ol;LP]b00?o00Ib2g;oLP/5o`06
2g8;o`]b0ol01g8;LP_o2g800ol01G8;LP]b00Co00H;ok>hokP2o`05L_mbmW800_l01?IbmW83o`04
2`oo3`;o00D;o`/?2`02o`h000?o00009`0000P000?o00000P000ol0000<0003_VQK00L000?o0000
5P000ol0002700?o00K>VlkocY/3o`07VljKc_o>V`03o`07VljKcY_oV`02o`08c_o>VljKoi/2o`06
c_o>VljK0ol029_>oljKcY_>0ol01/jKc_o>V`Co00K>VlkocY/3o`04VljKcP;o00LMooncoc_>00?o
00C>>olk0_l01LkocS_>00;o00@kcS_>0ol00lko000>0003o`0002H000080003o`00008000?o0000
3@000e]XF`060003o`0001L000?o0000P`03o`06L_mb2g8;0ol01P]b2ol;LPCo00L;LP_o2g8;00?o
00L;LP]bog8;00?o00H;LP]bog82o`082ol;LP]bog83o`06L_mb2g8;0ol01`]bog8;LP/00ol01`]b
2ol;LP/00ol01K>b/omb00;o00CfL_Ib0_l01?IbmW83o`042ol;3`?o00<?2`l00_l>0003o`0002H0
00080003o`00008000?o00003P000kkX00050003o`0001P000?o0000O`04o`06VljKc_o>0_l01Y_o
VljKcP?o00O>VonKcY_>00Co00JKcY_oVlh4o`06VljKoi_>0ol01ljKcY_oVlh00ol01ljKcY_>olh0
0_l029_oVljKc_o>0_l01Y_oVljKcPCo00>Kc_l00[<3o`04cS_o>`;o00C>olhk0ol00c_>>`03o`09
>lhkoc_o>lko00d00_l:00Co00=X00005P0000P000HY_P00_RTA0003o`0000<000?o00006P000ol0
001j00Co00Mb2g8;o`]b00?o00Ib2g8;o`/2o`08L_mb2g8;o`/2o`07LP_o2g8;LP03o`07LP_o2g8;
LP03o`06LP]bog8;1?l01g8;L_mb2g800ol01g8;LP_o2g800ol01W8;LP_o2`;o00Mbog8;LP]b00Co
00=bmW800_l00oIbmP03o`0<mW;fo`oo3ol?2`l;0_l00`l;3`02o`h000?o00002@000ol0000H0000
20001U_XmOGXF``000KoB_D0nNP50003o`0001/000?o0000MP04o`06cY_>oljK1?l01/jKc_o>V`?o
00NKcY_>oljK00?o00NKcY_>VonK00;o00S>oljKcY_oV`;o00K>oljKcY/3o`07VlkocY_>V`04o`06
cY_>oljK1?l01/jKc_o>V`?o00NKcY_>oljK00?o00?>>lh00ol02lhkoc_o>olkcS_>00;o00DkcS_o
>`02o`03c_o>00;o00<ko`003@000ol000090003o`0001P000090004mfQXF`d000Jnj?ooKOD50003
o`0001`000?o0000L`03o`06L_mb2g8;0ol01`]bog8;LP/00ol01P]b2ol;LPCo00L;LP_o2g8;00?o
00L;LP]bog8;00?o00H;LP]bog82o`082ol;LP]bog82o`072ol;LP]b2`03o`072g;oLP]b2`03o`06
2g8;o`]b1Ol01?Koog82o`04mW;fLP;o00GfL_KomP02o`04L_l;3`?o00<?2`l00_l01@/?2`oo00h0
00?o000020000ol0000H00009@02oah000?o0000K`04o`06VljKc_o>0_l029_oVljKc_o>0_l01Y_o
VljKcP?o00O>VonKcY_>00Co00JKcY_oVlh4o`06VljKoi_>0ol01ljKcY_oVlh00ol01/jKcY_oV`?o
00RKoi_>VlkocP;o00JKoi_>Vlh3o`063ooocS_>0ol01<hkoc/2o`04c_o>>`?o00<kcS/00ol02c_>
>olkoc_>olhk00?o3@000ol000080003o`0001P0000U0003o`0001h000?o0000JP04o`07LP]b2ol;
LP03o`07LP]b2ol;LP03o`06LP]b2ol;0_l027;oLP]b2ol;0_l01g8;o`]b2g800ol01g8;o`]b2g80
0ol01W8;L_mb2`Co00Ib2g;oLP/3o`082g8;LP_o2g83o`06LP]b2ol;0_l01`mbooofooH00_l01G;o
ooIb00;o00?fL_H00ol03?Ibm_ofooKo3`/?2`;o00<?2`l00ol00`l;o`0>0003o`0000L000?o0000
600002D000?o00007`000ol0001V00Co00O>VonKcY_>00?o00K>VlkocY/4o`06cY_>oljK0ol01i_>
VlkocY/01?l01/jKcY_oV`;o00S>oljKcY_oV`;o00K>oljKcY/3o`07VlkocY_>V`03o`07VljKoi_>
V`04o`06cY_>oljK1?l01PooolhkcP;o00@kcS_>0ol02lhkoc_o>olkcS_>00;o00DkcS_o>`02o`03
c_o>00;o00Dkoc_>>`02o`h000?o00001P000ol0000H000090000ol0000Q00;oI005o`06LP]b2ol;
0_l01W;oLP]b2`?o00L;L_mb2g8;00?o00H;LP_o2g84o`072g8;L_mb2`03o`072g8;L_mb2`03o`06
2g8;L_mb0_l020_o2g8;L_mb0_l01P_o2g8;LPCo00H;LP_o2g84o`033e@?00;o00?fooH00_l01G;f
ooIb00;o00CfooIb0_l01OIbm_of00;o00Abog;f0ol00`l;3`02o`042`l;3`?o00<?2ol03003o`D0
00?o:Ol06P0002@00olS0003o`0005l00ol01i_>VlkocY/00ol01Y_>VlkocP;o00RKoi_>VlkocP;o
00JKoi_>Vlh3o`08cY_oVljKcY/3o`06VljKoi_>1?l01Y_>VonKcP?o00O>VljKoi_>00?o00K>VljK
oi/2o`07c_o>VljKcP03o`05cY_>olh00_l00lhkcP02o`04>lhkcP?o00C>>olk0_l01<kocS/3o`03
>lhk00?o00@kc_o>0_l01C_>olhk00;o00C>>lhk0_l=0003o`0000<000=KKOl06P0002@000?o0000
90000ol0001K00?o00H;LP_o2g84o`062g8;o`]b0ol01g8;LP_o2g800ol01W8;LP_o2`;o00Qbog8;
LP_o2`?o00H;o`]b2g83o`06LP]bog8;1?l01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;L_mb0ol01W;o
LP]b2`;o00T?6ombog;fooH00_l01G;oL_Ib00?o00=bm_l00_l02oIbm_ofooIbog;f00;o00@;3`/?
0ol010l;o`/2o`033ol000d000?o00007`0002@000?o00009@000ol0001G00?o00JKoi_>Vlh3o`07
cY_oVljKcP03o`06cY_>oljK1?l01/jKc_o>V`?o00NKcY_>oljK00Co00K>VljKoi/2o`06c_o>VljK
0ol01i_>oljKcY/00ol01Y_>VonKcPCo00JKcY_oVlh3o`05cY_>Vlh01Ol00c_>o`02o`03cS_>00;o
00@kcS_>0ol00lhko`02o`06>olkcS_>0_l00c_>>`03o`04>lkocP;o00@koc_>0ol00lhkcP02o`d0
00?o00007`0000L000CgJ?oi1P000fgoK@0700;o00=X000010000ol0000V0003o`0005<01?l01W8;
LP_o2`;o00Qbog8;LP_o2`;o00Ibog8;LP/3o`062g8;o`]b1?l01P]b2ol;LPCo00L;LP]bog8;00?o
00H;LP]bog82o`082ol;LP]bog82o`062ol;LP]b0ol01g8;o`]b2g800ol01W8;L_mb2`?o00<a3c40
0ol011/?ooH2o`05L_KomW800_l01?IbmW83o`04L_KomP;o00=bog800_l01OKomW;f00;o00<;3`/0
0ol010/?o`l2o`032ol000d000?o00007P0000H000IKj?GeZ;h500?o20000ol0000500;o:0000ol0
001?00Co00K>VlkocY/3o`07VljKc_o>V`03o`06VljKc_o>0_l01Y_oVljKcP?o00O>VonKcY_>00?o
00O>VljKoi_>00Co00JKcY_oVlh3o`07cY_>VonKcP03o`06cY_>VonK0_l02<kocY_>VonK0_l01/ko
cY_>V`Co00<koc/00_l01LkocS_>00;o00@kcS_>0ol01<hkoc/2o`03c_o>00Co00<kcS/00_l01<hk
cS/3o`0:>lkoc_o>olhkcP;o00DkcS_>o`0>0003o`0001d000060006:Kh00;kX1@000fgoK@0400Ko
1@000ol0000Y0003o`0004/00ol01P]b2ol;LPCo00H;LP_o2g84o`062g8;o`]b0ol01W8;LP_o2`;o
00Qb2ol;LP_o2`;o00Mb2ol;LP]b00?o00Mb2ol;LP]b00?o00Ib2g;oLP/4o`06LP]bog8;0ol01`]b
2g;oLP/00ol01P]b2g;oLPCo00<a3c400_l02`la3c7o6olK3oof00;o00Ebog;fLP02o`03mW;f00?o
00CfL_mb0_l01OIbog;f00;o00AbmW;f0_l02`/?2ol;o`/?o`l;00?o3@02oah000060003o`000080
00?o00002P001OVn003o00H000?o0000:P000ol0001700?o00JKoi_>Vlh3o`07cY_oVljKcP03o`06
cY_>oljK1?l01/jKc_o>V`Co00O>VljKoi_>00?o00K>VljKoi/2o`08c_o>VljKoi/2o`06c_o>VljK
0ol01Y_>VonKcPCo00JKcY_oVlh4o`06VljKoi_>1?l02lhkc_o>olhkoc_>00?o00?>>lh00_l013_>
>lh3o`0:cS_o>olkoc_o>`;o00C>>lhk0ol013_>olh2o`04>olkcP?o00?>>lh00ol00lhko`0>0003
o`0001`000060003o`00008000?o00002P001OGXm@3o00H000?o0000:`000ol0001300Co00Ib2g8;
o`/2o`08L_mb2g8;o`/2o`06L_mb2g8;0ol01P]b2ol;LPCo00L;LP]bog8;00Co00Ib2g;oLP/3o`07
2g8;L_mb2`03o`062g8;L_mb0_l01P_o2g8;LP?o00Mb2ol;LP]b00?o00Ib2g;oLP/5o`06<Ola3c4?
0_l00c4?<@03o`04<@oo3`;o00DK3oofLP02o`04mW;fLP;o00[fL_Kom_ofL_mb0_l01?KomW83o`03
L_Ib00?o00@;3ol?0_l010_o2`l3o`h000?o00006`0000H000?o00000P000ol0000;0004_X40o`H0
0_l]0003o`0003l01?l01/jKc_o>V`?o00NKcY_>oljK00Co00G>VlkocP02o`06VlkocY_>0ol02<jK
c_o>VljK0ol01Y_>VonKcPCo00JKcY_oVlh4o`06VljKoi_>0ol01/jKcY_oV`;o00S>oljKcY_oV`;o
00K>oljKcY/3o`09cS_oolhkc_o>00;o00<koc/00_l01LkocS_>00;o00@kcS_>0ol01<hkoc/2o`04
c_o>>`?o00<koc/00_l00lhkcP03o`04cS_o>`;o00G>olhkcP02o`03>lhk00?o00<kc_l03P000ol0
000K00001P001RVn002n:@h000<YFol01P000ol0000]0003o`0003/00ol01P]b2ol;LPCo00H;LP_o
2g84o`072g8;L_mb2`03o`0@2g8;L_mbog8;o`]b2g;oLP;o00H;o`]b2g83o`07LP_o2g8;LP03o`06
LP]bog8;1?l01W8;L_mb2`?o00L;LP]bog8;00?o00H;LP]bog82o`03<Ola00;o00D?<Ola3`02o`03
<@la00;o00/?<@laoc7o<@oo3`02o`046ombmP?o00?fL_H00ol01?Ibog82o`0:mW;oL_mbog;fLP;o
017fL_Ibo`_o2`oo3ol?o`l;3`02o`h000?o00006P0000H000IKj?Gej5/>0003mRWo00H000?o0000
;P000ol0000h00?o00G>oljKcP03o`07cY_>oljKcP03o`07cY_>VonKcP04o`06VljKoi_>0ol01ljK
cY_oVlh00ol01/jKcY_oV`;o00S>oljKcY_oV`;o00K>oljKcY/3o`06VljKoi_>1?l01Y_>VonKcPCo
00JKcY_oVlh3o`03>lhk00;o00C>>lhk0ol02S_>olkocS_o>lh3o`03cS_>00;o00<kcS/00ol02c_>
>olkoc_>olhk00;o00C>olhk0_l02lhkc_o>olhkoc_>00?o00?>>lh00_l02C_>>olkoc_>o`0>0003
o`0001T000070004mfQXFa0000?iJ00010000ol0000`0003o`0003@01?l060]b2g;oL_mb2ol;LP]b
og;oLP_o2g8;LP?o00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`?o00L;LP]bog8;00?o00H;LP]b
og82o`062ol;LP]b0ol01g8;o`]b2g800ol01W8;L_mb2`Go00Ta3ol?o`laoc400_l01@oo3c4?00;o
00<a3c400ol0134?o`l2o`0;<@oo3ol?ooIbmW800_l00oIbmP03o`04mW;oLP;o00CfooIb0ol00g;f
LP03o`04L_Ko3`;o00@;o`/?0ol00`l;3`02o`d00_lJ00008P02oc8000?o0000<004o`06VljKoi_>
0ol01ljKcY_oVlh00ol01/jKcY_oV`;o00K>oljKcY/3o`07VlkocY_>V`03o`06VljKoi_>1?l01Y_>
VonKcPCo00JKcY_oVlh3o`06cY_>VonK0_l02<kocY_>VonK0_l01/kocY_>V`?o00MboolkcS_>00;o
00<kcS/00_l01<hkcS/3o`0:>lkoc_o>>olkcP;o00@kcS_>0_l01C_>>olk00;o00?>olh00_l01C_o
>lhk00?o00<kc_l00_l01<hkoc/2o`04c_o>>`?o00<kcS/00ol013_>olh2o`03>ol000`00_lJ0000
8P000ol0000b0003o`0002`00ol01W8;L_mb2`Co00Ib2g;oLP/4o`06LP]bog8;0ol01P]b2g;oLP;o
00P;o`]b2g;oLP;o00H;o`]b2g83o`06LP]bog8;1?l01W8;L_mb2`Co00Ib2g;oLP/3o`072g8;L_mb
2`03o`062g8;L_mb0_l0278?oola3ol?0_l00c7o<@02o`053c7o<@l00_l0134?<@l2o`03<@la00?o
00@a3ol?0_l0137o6`l3o`03mW;f00;o00AbmW;f0ol00oIbo`02o`05L_KomW800_l00oIbmP03o`0;
mW;fo`oo3`_o2`l00_l00`/?2`02o`h000?o00005`00028000?o0000<`02obT00ol01/kocY_>V`?o
00JKcY_oVlh4o`06VljKoi_>1?l01Y_>VonKcP?o00O>VljKoi_>00?o00K>VljKoi/2o`06c_o>VljK
0ol01i_>oljKcY/00ol01Y_>VonKcPCo00JKcY_oVlh4o`06VljKoi_>1?l01UCoooo>>`?o00<kcS/0
0_l01<hkcS/3o`04>lkocP;o00<koc/00_l01LkocS_>00;o00<kcS/00ol02c_>>olkoc_>olhk00;o
00C>>lhk0ol00c_>o`02o`0:cS_o>olkc_o>>`?o00<kcS/00ol023_>olkocS_o3@000ol0000G0000
8P000ol0000e0003o`0002<01?l01P]b2g;oLP;o00H;o`]b2g83o`07LP_o2g8;LP03o`06LP]bog8;
1?l01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;L_mb0_l020_o2g8;L_mb0_l01P_o2g8;LP?o00Ib2g;o
LP/4o`06LP]bog8;1?l00e@?E002o`03<@oo00;o00X?<@oo3ol?<Ola0_l01@oo3c4?00;o00<a3c40
0_l04@la3c7o<Ola3ol?o`laoa/?00?o00?fL_H00ol01?Ibog82o`03m_of00;o00Ebog;fLP02o`03
mW;f00?o00CfL_l;0_l010oo3`/3o`032`l;00;o3@000ol0000F00008P02ocL000?o00007`04o`06
VljKoi_>1?l01I_>VonK00;o00S>VonKcY_oV`;o00K>oljKcY/3o`06VljKoi_>1?l01Y_>VonKcPCo
00JKcY_oVlh3o`07cY_>VonKcP03o`06cY_>VonK0_l01/kocY_>V`?o00NKc_o>VljK00?o00FKcY_o
3`02o`0:>olkoc_o>lhkcP;o00<kcS/00_l01<hkcS/3o`0:>lkoc_o>>olkcP?o00?>>lh00_l00c_>
>`03o`04>lkocP;o00@koc_>0ol00lhkcP03o`03cS_>00?o00?>olh00_l01C_o>lhk00;o00?>>lh0
0ol01<hkoc/2o`03c_l000d000?o00005@00024000?o0000>0000ol0000K00Co00H;LP_o2g83o`07
LP]b2ol;LP03o`07LP]b2ol;LP03o`05LP]bog800_l01P]bog8;LP?o00Mb2ol;LP]b00?o00Ib2g;o
LP/4o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP]bog82o`082ol;LP]bog82o`062ol;LP]b0_l00c4?
<@02o`053c4?o`l00_l02S4?o`oo3c7o<@l2o`04<@la3`;o00<a3c400ol0134?o`l2o`03<Ola00;o
00D?o`lK3`02o`03L_Ib00?o00QbmW;oL_mbmP;o00IbooofL_H2o`04L_IbmP?o00[fL_l;o`_o2`l;
0_l00`l;3`02o`d000?o00005@00024000?o0000>@000ol0000G00?o00O>VonKcY_>00?o00K>Vlko
cY/4o`06cY_>oljK1?l01/jKc_o>V`?o00nKcY_>olkocY_oVljKoi/00_l01/jKoi_>V`?o00JKcY_o
Vlh4o`06VljKoi_>1?l01Y_>VonKcP?o00O>VljKoi_>00?o00K>VljKoi/2o`03>olk00;o00G>>olk
cP02o`04>lhkcP;o00<kcS/00ol013_>olh2o`03>olk00;o00G>>olkcP02o`03>lhk00;o017>>lhk
oc_o>lkoc_o>>olkcP03o`03cS_>00?o00[>>olkoc_>olhk0_l01<hkcS/2o`0=cS_>olkocS_o>olk
o`0=00;o5P0000@000CgJ?oi1P000fgoK@040006mBWoofge1P000ol0000j0003o`0001@00_l027;o
LP]b2ol;0_l01W;oLP]b2`?o00H;LP_o2g84o`062g8;o`]b1?l01P]b2ol;LP?o00Mb2g8;o`]b00?o
00eb2g8;o`_o2g;oLP]b00?o00Mb2ol;LP]b00?o00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`?o
00<a3c400_l010la3c43o`04<@oo3`;o00<aoc400_l01@laoc4?00;o00<a3c400_l010la3c43o`0:
<@oo3ol?<Ola3`?o00<?6`l00_l00g;fLP03o`04L_KomP;o00=bog801?l00oIbmP03o`04mW;oLP;o
00Cfo`l;0ol00`/?2`02o`043`/?o`d000?o0000500000<000IKj?GeZ;h500?o10001Vgi003iK@H0
0_ll0003o`0001001?l01/jKc_o>V`?o00JKcY_>olh2o`06VonKcY_>0ol01ljKoi_>Vlh00ol01/jK
c_o>V`Co00K>VlkocY/4o`06cY_>oljK0ol03i_>Vlkoc_o>VonKcY_oV`02o`06c_o>VljK0ol01Y_>
VonKcPCo00JKcY_oVlh5o`09>lkoc_o>>olk00;o00G>olhkcP02o`03>lhk00;o00C>>lhk0ol02C_>
olkocS_o>`02o`05c_o>>lh00_l00c_>>`03o`04>lkocP;o00<koc/00_l01LkocS_>00;o00<kcS/0
0ol013_>olh2o`04>olkcP?o00?>>lh00ol01<hkoc/2o`04c_o>>`?o3@000ol0000C00000`001RVn
002nj0D000=]ofd010000fP000020003o`0000@000?o0000?0000ol0000<00?o00L;LP]bog8;00?o
00H;LP_o2g84o`052g8;o`/00_l027;oLP]b2ol;0_l01W;oLP]b2`?o00H;LP_o2g84o`062g8;o`]b
1?l01P]b2ol;LP?o00Mb2g8;o`]b00?o00Eb2g;oLP02o`062ol;LP]b0ol01g8;o`]b2g800ol01`oo
oc4?<@l00_l00c4?<@02o`043c4?<@?o00Ta3ol?o`laoc400_l01@oo3c4?00;o00<a3c400_l010la
3c43o`03<Ola00;o00D?<Ola3`02o`036`lK00;o00CfL_Ib0ol01g;fooKomW800_l01_Koog;fLP?o
00Abm_of0_l017;o2`l3o`033`/?00?o00>JO_l03P000ol0000B00000`000ol000020003o`0000X0
00?om@000P000ol000040003o`0003d000?o00002003o`06VljKoi_>1?l01Y_>VonKcP?o00O>VljK
oi_>00?o00K>VlkocY/3o`06VljKc_o>0_l01Y_oVljKcP?o00O>VonKcY_>00?o00K>VlkocY/4o`06
cY_>oljK1?l01/jKc_o>V`?o00FKcY_oV`02o`08c_o>VljKoi/2o`08>ooooc_>olh2o`0:>lkoc_o>
>olkcP;o00@kcS_>0_l00c_>>`02o`04cS_>>`?o00<koc/00_l01Lhkoc_>00;o00<kcS/00_l01<hk
cS/3o`0:>lkoc_o>>olkcP;o00@kcS_>0_l00c_>>`03o`0:>lkoc_o>>olkcP;o00<kcS/00ol013_>
olh2o`06EOmEOUGo3P000ol0000B00000`000ol000020003o`0000X000KoKOD0nFd50003o`0003l0
00?o00001003o`062ol;LP]b0ol01W8;L_mb2`Co00Ib2g;oLP/4o`06LP]bog8;0ol01P]b2ol;LP?o
00Ib2g8;o`/2o`08L_mb2g8;o`/2o`06L_mb2g8;0ol01P]b2ol;LPCo00H;LP_o2g84o`062g8;o`]b
0ol01W8;L_mb2`?o00Paool?o`la3`;o00@a3c4?0_l00c4?<@03o`04<@oo3`;o00<aoc400_l01@la
oc4?00;o00<a3c400_l010la3c43o`09<@oo3ol?<Ola00;o00@?o`la0ol00a/?6`03o`04L_KomP;o
00=bog800_l01OKoog;f00;o00=bmW800ol02W;fooKomW;o2`l2o`09OZYnogjJOY[o00h000?o0000
4@0000<000?o00000P000ol0000:0006Z?Woofge1@000ol000100003o`0000Go00FKcY_oV`02o`06
c_o>VljK0ol01i_>oljKcY/00ol01Y_>VonKcPCo00JKcY_oVlh3o`06cY_>oljK1?l01/jKc_o>V`?o
00JKcY_>olh2o`06VonKcY_>0ol01/jKc_o>V`Co00K>VlkocY/4o`06cY_>oljK0ol03lhkooo>>lhk
oc_o>lkocP02o`03>olk00;o00G>>olkcP02o`03>lhk00;o00C>>lhk0ol02C_>olkocS_o>`02o`04
c_o>>`?o00<kcS/00_l00lhkcP03o`04cS_o>`;o00G>>olkcP02o`03>lhk00;o00C>>lhk0ol00c_o
>`02o`04c_o>>`?o00<kcS/00ol02eGoEGiEO_mnEGko00h00_l900Ko0`0000<000HY_P00_RT<0003
BX4000P00_m100Co00Mb2g8;o`]b00?o00Eb2g;oLP02o`082ol;LP]bog82o`062ol;LP]b0ol01W8;
L_mb2`Co00Ib2g;oLP/3o`072g8;L_mb2`03o`062g8;o`]b0ol01W8;LP_o2`;o00Ibog8;LP/3o`07
2g;oLP]b2`03o`062g8;o`]b1?l02S4?o`oo3c7o<@l3o`033c4?00;o00<a3c400_l010la3c43o`09
<@oo3ol?<Ola00;o00@?o`la0ol00c4?<@02o`033c4?00?o010?<@oo3ol?<Olaoc7o<@la0_l010lK
3a/3o`0:L_Kom_ofL_mbmP;o00=bog800_l00oIbmP03o`04mW;oLP;o00inogiEogjZOZ[oVWjJo`l0
00?o00001`000eKoF`020003J000004000030006FnSemNQK3@000nR1mP070003o`0003d01?l01/jK
c_o>V`Co00K>VlkocY/3o`06VljKoi_>0ol01/jKcY_oV`;o00K>oljKcY/3o`06VljKoi_>1?l01Y_>
VonKcPCo00JKcY_oVlh3o`06cY_>oljK0ol01Y_>VlkocP;o00RKoi_>VlkocP;o00JKoi_>Vlh5o`04
>lhkcP;o00<kcS/00ol013_>olh2o`09>lkoc_o>>olk00;o00G>olhkcP02o`03>lhk00;o00?>>lh0
0ol04Lhkc_o>olhkoc_o>olkcS_>00;o00<kcS/00_l02/hkc_o>olhkoc/2o`04c_o>>`?o00<kcS/0
0ol03c_>olkocS_o>olkc_o>>`02o`0AVUFJoeIEE_mnEGkoOUEnEOl03`000ol000070003E_mK00D0
00040004mfQXF`l000CiJ?nX1@000ol0000j00?o00H;LP_o2g84o`062g8;o`]b1?l01P]b2ol;LP?o
00Ib2g;oLP/4o`05LP]bog800_l01P_o2g8;LP?o00Mb2ol;LP]b00?o00Ib2g;oLP/4o`06LP]bog8;
0ol01P]b2ol;LP?o00Mb2g8;o`]b00?o00Ib2g8;o`/3o`06EOmE9?l?0_l02S4?o`oo3c7o<@l2o`04
<@la3`;o00<a3c400_l010la3c43o`0@<@oo3ol?<Olaoc7o<@la3`;o00<a3c400_l01@la3ol?00;o
00<aoc400_l010oo3c43o`03<@la00;o00<?6`l00ol01?Ibog82o`04m_ofLPCo00OfL_oomW;f00?o
011nogiEOUGoEGkoZWjZO_mn0ol@0003o`0000L000>nJ5/01000020000?o0000=`03o`06VlkocY_>
0ol01ljKoi_>Vlh00ol01/jKc_o>V`Co00K>VlkocY/3o`07VljKc_o>V`03o`05VljKoi/00_l02<ko
cY_>VonK0_l01/kocY_>V`?o00JKcY_oVlh4o`05VlkocY/01?l01/jKc_o>V`Co00K>VlkocY/3o`07
cS_oolhkcP02o`04>lhkcP;o00<kcS/00ol013_>olh2o`0:>lkoc_o>>olkcP;o00@kcS_>0_l00c_>
>`02o`05cS_>olh00_l00c_o>`02o`05cS_o>lh00_l00c_>>`02o`03cS_>00?o00C>>olk0_l02/hk
oc_o>lkocS/2o`03cS_>00?o00C>>olk0_l00lkocP02o`0@EOmEVUGoEIYEoeEFogiEOP?o00=nV_l0
40000ol000080003FfQK00<0000O00?o=P04o`0?2g8;L_mbog8;o`]b2ol;00;o00Ibog8;LP/3o`06
2g8;o`]b1?l01P]b2ol;LPCo00H;LP_o2g83o`06LP]bog8;0ol01P]b2g;oLP;o00H;o`]b2g83o`06
LP]bog8;0ol01P]b2ol;LPCo00H;LP_o2g86o`0<EOoo95GoEOmE9?l?0_l00c7o<@02o`053ol?<@l0
0_l0134?<@l2o`03<@la00?o00@a3ol?0_l00c7o<@02o`053c7o<@l00_l00c4?<@02o`043c4?<@?o
00la3ol?o`laoc7o<@oo3c400_l010la3c42o`033a/?00?o00[fL_mbog;fooIb0_l00oKomP02o`0?
EMYEoeEnEOmEOUGoEGiE00?o00InogiEO_lA0003o`0000P000>nj0000P0001l000?o0000<`04o`06
VljKoi_>0ol01ljKcY_oVlh00ol01LjKc_o>00;o00JKc_o>Vlh3o`06cY_>oljK1?l01/jKc_o>V`Co
00K>VlkocY/3o`06VljKoi_>0ol01/jKcY_oV`;o00K>oljKcY/3o`06VlkocY_>0ol01/jKc_o>V`Co
00D?ooo>>`02o`04cS_>>`;o00?>>lh00_l00c_>>`02o`0;cS_>>olkoc_>olh00_l00c_o>`02o`05
cS_o>lh00_l00c_>>`02o`04cS_>>`?o00Tkc_o>olhkoc/00_l01<kocS/3o`03>lhk00;o00?>>lh0
0ol01<hkoc/2o`03c_o>00;o00@koc_>0ol00lhkcP03o`0EcS_o>omEoeEnEGkoVUGoEIYEV_mF00;o
00VJOY[oVWjJO_l03`03o`X000?o00000@0001l000?o0000<003o`06LP]bog8;1?l01W8;L_mb2`Co
00Ib2g;oLP/3o`0=2g8;L_mbog8;o`]b2`03o`062g8;o`]b1?l01P]b2ol;LPCo00H;LP_o2g83o`06
LP]bog8;0ol01P]b2g;oLP;o00l;o`]b2g;oL_mb2ol;LP/00ol00`mD3`02o`089?ooobCZoeD2o`0?
95GoEOmE9?l?o`laoc4?00?o00<?<@l00_l00c4?<@02o`043c4?<@?o00Ta3ol?o`laoc400_l010oo
3c43o`03<@la00;o00<?<@l00ol010laoc42o`033ol?00;o00Da3ol?<@02o`033c4?00;o00<K3a/0
0ol017;fooH2o`04L_mbmPCo00aEj_oJEM[oOUEnogh4o`0;O_mnEGiEoeEnEOl03003o`8000?o0000
0`001_m:m@3ij0<0000O0003o`0002d00ol01/jKc_o>V`?o00NKcY_>oljK00?o00JKcY_oVlh4o`06
VljKoi_>0ol03LjKcY_oVonKc_o>Vlh00ol01ljKoi_>Vlh00ol01/jKc_o>V`Co00K>VlkocY/3o`06
VljKoi_>0ol01ljKcY_oVlh00ol02ljKcY_oVonKc_o>00;o00S>oolkoc_>>`;o00C>>lhk0_l00lhk
cP02o`03>lhk00?o00lkcS_o>olkc_o>olhkoc/00_l01<kocS/3o`03>lhk00;o00?>>lh00ol01<hk
oc/2o`0:cS_o>olkc_o>>`;o00?>>lh00_l013_>>lh3o`0?cS_o>olkc_o>olhkoc_>00;o00<kcS/0
0ol03EEnogkoO_mnEGkoVUD00ol03iYnogjJO_mnVWkoOYYno`0900?o1@000ol000030006_^Soofge
0`0001l00olZ00?o00Ibog8;LP/3o`062g8;o`]b1?l01P]b2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;
0ol03`]b2g;oL_mb2ol;LP_o2`02o`06L_mb2g8;0ol01P]b2ol;LPCo00D;L_mb2`04o`06LP]bog8;
1?l01W8;L_mb2`?o00<;LP/00_l03RCoonXTjRCo9?lTj_mE0_l00bCo9002o`0:EBCo3ol?<Ola3`?o
00<?<@l00_l00c4?<@02o`033c4?00?o010?<@oo3ol?<Olaoc4?o`la0_l010la3c42o`033c4?00?o
00T?<Olaoc4?o`l00_l0137o<@l3o`033c4?00;o00<K3a/00ol03G;fooKoEOojEOYEoeD00_l01=YE
fUD2o`0BEOmEOUGoEGiEoeEnEOmEOUGo1@04o`P000?o0000300001l000?o00009`05o`05cY_>olh0
0_l01Y_oVljKcP?o00O>VonKcY_>00?o00K>VlkocY/3o`06VljKoi_>1?l01Y_>VonKcP?o00O>VljK
oi_>00?o00G>VlkocP02o`06VonKcY_>0ol01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>1?l01I_>
VonK00;o00Lkoc_>olhk00?o00<kcS/00_l00lhkcP02o`04>lhkcP;o00<kcS/00ol013_>olh2o`0@
>lkoc_o>>olkoc_o>lhkcP;o00<kcS/00_l00lhkcP03o`04cS_o>`;o00?>olh00_l013_o>lh3o`03
cS_>00;o00<kcS/00ol013_>olh2o`03>olk00;o00G>olhkcP02o`0=EC9EoeEnEOmEoeGoE@03o`0E
VWkoOYYnV_nJO_mnVWkoOYYnV_l000?o3@000ol0000;00000P001?MXooT60003KOm]00@000Ke:Ooo
:OD60003o`0002@01Ol01W8;L_mb2`?o00D;LP_o2`02o`08L_mb2g8;o`/2o`06L_mb2g8;0ol01P]b
2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`;o00Ib2g8;o`/2o`06L_mb2g8;0ol01P]b
2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;0ol01_[oobCZ90?o00lTjRCo9?lTj_mEoeDTob@00_l02UDT
o`oo3ol?<@l2o`04<@la3`;o00<a3c400_l01@la3ol?00;o00<aoc400_l02Plaoc7o<@oo3c42o`03
3c4?00;o00<a3c400ol0434?<Olaoc4?o`oo3c7o<@l2o`03<@la00;o00@?6`lK0ol033OoOUEnoeGj
EOmEjP?o01AEO_mnEGkoOUEnogiEO_mnEGkoOPCo40000ol0000;000000<0FnP00_D00jRn000400?o
10001^SimOGij0D000?o00008P04o`06VljKoi_>1?l01Y_>VonKcP?o00K>VlkocY/3o`06VljKc_o>
0_l01Y_oVljKcP?o00K>VlkocY/3o`06VljKoi_>1?l01Y_>VonKcPCo00FKc_o>V`03o`06VljKc_o>
0_l01Y_oVljKcP?o00K>VlkocY/3o`06VljKoi_>1Ol03S_oolhkoc_o>olkcS_>0_l00c_>>`02o`03
cS_>00;o00@kcS_>0_l02S_>>olkoc_>olh2o`03>olk00;o00G>>olkcP02o`03>lhk00;o00C>>lhk
0_l00lhkcP03o`0?cS_o>olkc_o>olhkoc_>00?o00?>>lh00_l00c_>>`03o`0:>lkoc_o>>olkcP;o
00]E<UGoEC9EoeEnE@03o`0DV_nJOY[oVWjJoiYnV_nJOY[oVWh3o`03OY[o014000?o00002`000003
02Vn008000>nj00010000fgoK@040003o`00008000?o00000`02ob001?l01P]b2ol;LP?o00Ib2g;o
LP/4o`06LP]bog8;0ol01P]b2ol;LP?o00Ib2g8;o`/2o`06L_mb2g8;0ol01P]b2ol;LP?o00Ib2g;o
LP/4o`06LP]bog8;0ol01P]b2ol;LP?o00Ib2g8;o`/2o`06L_mb2g8;0ol01P_o2g8;LPCo00?j9?X0
0_l012Cj9?X2o`059>XTob@00_l03^XTobCo9>[oEOmE9?lT0_l015Go<@l3o`033c4?00;o00<a3c40
0_l010la3c43o`09<@oo3ol?<Ola00;o00<?o`l00_l0137o<@l3o`033c4?00;o00<a3c400ol0134?
o`l2o`03<Ola00;o00@?o`la0ol00c4?<@03o`0:EOlgECMEoeEnE@?o00AEoeEj0_l05eEnEOmEO_mn
EGkoOUEnogkoO_mnEGko014000?o00002`0000030?l000<000?o00002P001^SimOGij0D000?o0000
7004o`06VonKcY_>0ol01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01/jKc_o>V`?o00JKcY_>
olh2o`06VonKcY_>0ol01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01/jKc_o>V`?o00JKcY_>
olh2o`07VonKcY_oV`04o`09Blkoc_o>>olk00;o00G>>olkcP02o`04>lhkcP;o00<kcS/00_l00lhk
cP02o`03>lhk00?o00lkcS_o>olkc_o>olhkoc/00_l01<kocS/3o`03>lhk00;o00?>>lh00_l00c_>
>`03o`04>lkocP;o00Xkc_o>olhkoc_>0_l00c_>>`02o`03cS_>00?o00C>>olk0_l02o[ojUGZoc9E
<_lb00?o01EnVWkoOYYnogjJO_mnV_nJOYYnogh00ol027jJoiYnVWko40000ol0000;000000<0o`00
0`000ol0000:0003m_oo00;o00?f00000`000ol0000I00Ko00D;LP_o2`02o`06L_mb2g8;0ol01P]b
2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;0ol01P]b2ol;LP?o00Ib2g8;o`/2o`06L_mb2g8;0ol01P]b
2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;0ol01P]b2ol;LP?o00Mb2g8;o`]b00Co00C>9LhU0_l00oXT
nP02o`049?XTnP?o00CZ9?lT0_l00n[ojP02o`0?9>[oEOmE9?lTobAEoc4?00?o00<?<@l00_l00c4?
<@02o`033c4?00?o01D?<@oo3ol?<Olaoc4?o`oo3c7o<@l00_l0134?<@l2o`03<@la00?o00la3ol?
o`laoc7o<@oo3c400_l02SME=olgECOoECL3o`0:NUGoEGYEN_mjE@;o00QnEOmEOUGoE@Co00]nEOmE
OUGoEGiEo`0@0003o`0000/000000`3o00030003o`0000X000KXPOGePNP50003o`0001L01Ol01Y_>
VonKcP?o00G>VlkocP02o`06VonKcY_>0ol01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01/jK
c_o>V`?o00JKcY_>olh2o`06VonKcY_>0ol01LjKoi_>00Co00JKcY_oVlh4o`06VljKoi_>0ol01/jK
c_o>V`Co00I;od_>olh2o`09Blkoc_o>>olk00;o00G>>olkcP02o`03>lhk00;o00C>>lhk0_l00lhk
cP02o`03>lhk00?o01DkcS_o>olkc_o>olhkoc_o>lkocS/00ol00c_>>`02o`03cS_>00;o00<kcS/0
0ol013_>olh2o`03>olk00;o00C>olhk0ol00c_>>`02o`03cS_>00?o023gooYEnUGoEN[o<_mnogjJ
O_mnVWjJoiYnogkoO_mnVP?o00nJO_mnVWkoOYYnogjJO_l040000ol0000;000000<0:Kh00P000khY
000;0003o`00008000?o00000`02oaD01?l01W8;L_mb2`Co00Ib2g;oLP/3o`052g8;o`/00_l01W;o
LP]b2`?o00H;LP_o2g83o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP_o2g83o`06LP]b2ol;0_l01G;o
LP]b00?o00Ib2g;oLP/4o`06LP]bog8;1?l01G8;o`]b00Co00?>9Lh00_l00bG>9@02o`04cRG>9@;o
00?j9?X00_l012Cj9?X3o`09jRCo9?lTj_oZ00;o00lTj_mEoeDTobCo95Go<@l00ol00`la3`02o`03
<@la00;o00<?<@l00ol010laoc42o`033ol?00;o00Xa3ol?o`laoc4?0_l00c4?<@02o`033c4?00?o
00@?<Ola0_l00`oo3`02o`0;j_mE=eGoECMEoeD00ol04gYEN_mjEG[oNUEjogYEoeEnogh00_l04UGo
EGiEoeEnEGkoOUGoEGiEoa4000?o00002P00000305_X00;e00?XF`002`001^R1mOF1j0@000?o0000
4P04o`06cY_>oljK0ol01Y_>VonKcPCo00JKcY_oVlh3o`05cY_>olh00_l01Y_oVljKcP?o00K>Vlko
cY/3o`06VljKoi_>1?l01Y_>VonKcP?o00K>VlkocY/3o`0=VljKc_o>oljKoi_>V`03o`06VljKoi_>
1?l01Y_>VonKcPGo00i;c_o>oli;od_oBlkocP;o00U;c_o>olhkoc/00_l01LkocS_>00;o00<kcS/0
0_l01<hkcS/2o`03cS_>00;o00<kcS/00ol013_>olh2o`0?>lkoc_o>>olkoc_>olhk00;o00?>>lh0
0_l013_>>lh2o`03>lhk00?o00lkc_o>olhkoc_o>lkocS/00_l00lhkcP02o`0:EC5EoeGgEOmEnP?o
01AnV_nJOY[oVWjJoiYnV_nJOY[oVP?o01BJO_mnVWjJoiYnV_nJO_mnVWjJoa0000?o00002P000080
00CgJ6QK3@001_DYoolYm@@000?o00003`03o`062g8;o`]b1?l01P]b2ol;LP?o00Ib2g;oLP/4o`06
LP]bog8;0ol01@]b2ol;00;o00Ibog8;LP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;oLP/3o`06
2g8;o`]b0ol03G8;LP_o2ol;L_mb2g800ol01W8;L_mb2`Co00LUooo>9LhU00;o00?>9Lh00_l00bG>
9@02o`04cRG>9@;o00?j9?X00_l042Cj9?[oj_oZ9?lTobCZonX2o`039?lT00;o00YE9?lTobAEoc4?
0_l0134?<@l2o`03<@la00;o00<?<@l00ol02@laoc7o<@oo3`02o`03<Ola00;o00@?o`la0ol00c4?
<@02o`033c4?00?o00h?<Olao`_ojUGZEOlgE@?o01ARogYEN_mjEG[oNUEjogYEN_mjE@?o01AEoomF
EEKoOUEnogiEO_mnEGkoOP?o40000ol0000:00007@000ol0000<00?o00JKcY_oVlh3o`06cY_>oljK
1?l01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01LjKc_o>00;o00JKoi_>Vlh3o`06cY_>oljK
0ol01Y_>VonKcPCo00JKcY_oVlh3o`06cY_>oljK0ol03I_>Vlkoc_o>oljKcY/01?l024_oBom;c_o>
0_l03T_>olkocT_oBom;c_o>0_l02T_>olkocS_o>lh3o`03cS_>00;o00<kcS/00_l00lhkcP02o`04
>lhkcP;o00<kcS/00ol013_>olh2o`03>olk00;o00?>olh00_l01C_>olhk00;o00?>>lh00_l00c_>
>`02o`03cS_>00?o00C>>olk0_l00lkocP02o`04>olkcP?o00LaEC7o<EDa00?o01EnogjJoiYnVWko
OYYnogjJoiYnVWh00_l059[oVWjJoiYnV_nJOY[oVWjJoiYn0ol00gjJo`0@0003o`0000X0000M0003
o`0000T00ol01P]bog8;LP?o00Ib2g;oLP/3o`062g8;o`]b1?l01P]b2ol;LP?o00Ib2g;oLP/4o`06
LP]bog8;0ol01@]b2ol;00;o00Ibog8;LP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Eb2ol;LP04o`06
2g8;o`]b0ol01G8;L_mb00;o00DUolhUcP02o`039LhU00;o00C>9LhU0_l00lhUcP02o`039LhU00;o
00C>9LhU0_l00oXTnP03o`04nRCo90;o00kZ9?lTobCZon[ojRCo90;o00=EoeD00_l01BAEoc4?00;o
00<a3c400_l00`la3`02o`04<@la3`?o01@?<Olaoc4?o`oo3c7o<Ola3ol?<@;o00<?<@l00_l00c4?
<@03o`09EOOoE@]EoeGZ00;o01EEHUGoEF9EoeEjEOmENUGoEGYEoeD00ol01UEFoeIEEP;o00]EE_mn
EGkoOUEnE@02o`06O_mnEGko40000ol0000:00007@02o`L01Ol03I_>Vlkoc_o>VonKcY/00ol01Y_>
VonKcP?o00K>VlkocY/4o`06cY_>oljK0ol01Y_>VonKcPCo00JKcY_oVlh3o`05cY_>olh00_l01Y_o
VljKcP?o00G>VonKcP04o`06VljKoi_>0ol01/jKc_o>V`Co00K>VlkocY/6o`0<BooocT_oBom;c_o>
0_l03T_>olkocT_oBom;c_o>0_l02T_>olkocS_o>lh2o`04>lhkcP;o00<kcS/00_l00lhkcP02o`03
>lhk00;o00C>>lhk0ol03S_>olkocS_o>olkc_o>0_l013_o>lh3o`03cS_>00;o00<kcS/00_l00lhk
cP03o`0CcS_o>olkc_o>olko<EDaEOmE<@03o`0DO_mnVWjJoiYnogjJO_mnVWkoOYX3o`0DVWkoOYYn
ogjJO_mnV_nJOYYnogh3o`08OY[oVWjJO_l?0003o`0000X0000M0003o`0000<01Ol01P]b2ol;LP?o
00eb2g8;o`_o2g;oLP]b00?o00Ib2g;oLP/3o`062g8;o`]b1?l01P]b2ol;LP?o00Ib2g;oLP/4o`06
LP]bog8;0ol01@]b2ol;00;o00Ebog8;LP03o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP_o2g84o`05
c_oo9Lh00_l012G>9Lh2o`039LhU00;o00C>9LhU0_l00lhUcP02o`039LhU00;o00C>9LhU0_l00oXT
nP03o`04nRCo90;o01?Z9?lTobCZon[ojRCo9?lTEOmE00;o00@To`la0ol00c4?<@02o`033c4?00;o
00<a3c400ol0134?o`l2o`03<Ola00;o00<?o`l00_l01C4?o`la00;o00<?<@l00_l01c4;<OmEmeD0
0ol05F;oHUGoEF9EH_mREOmENUGoEGYENP02o`0=EOmEEUGoEEIEoeEFE@02o`05E_mnEGh00ol02giE
oeEnEOmEOUGo00l000?o00002P0001`000Co00001Ol01Y_>VonKcP?o00K>VlkocY/3o`0=VljKc_o>
oljKoi_>V`03o`06VljKoi_>0ol01/jKc_o>V`Co00K>VlkocY/3o`06VljKoi_>1?l01Y_>VonKcP;o
00fKcY_>olkocY_oVljK00?o00JKcY_oVlh4o`06VljKoi_>0ol00`mD3`02o`08c_o>oli;od/2o`09
cT_oBom;c_o>00;o00=;od/00_l02Li;od_oBlkocP02o`0:Blkoc_o>>olkcP;o00@kcS_>0_l00c_>
>`02o`03cS_>00;o00<kcS/00_l00lhkcP03o`0EcS_>olkocS_o>olkc_o>olhkoc_>00?o00O>>ooo
cS_>00;o00@kcS_>0ol03<hkoc_on_oZc^[oE@;o01InogjJoiYnV_nJOY[oVWkoOYYnV_nJ0ol04YYn
ogjJOY[oVWkoOYYnogkoOP?o00inogjJO_mnVWkoOYYnoa0000?o00002@0001`01Ol01W8;L_mb2`Co
00Ib2g;oLP/3o`062g8;o`]b0ol03G8;LP_o2ol;o`]b2g800ol01W8;L_mb2`?o00H;LP_o2g84o`06
2g8;o`]b0ol01W8;L_mb2`Co00Eb2ol;LP03o`0=LP]b2ol;o`]bog8;LP03o`06LP]bog8;1?l0178;
oe@2o`039LhU00;o00?>9Lh00_l012G>9Lh2o`039LhU00;o00?>9Lh00_l012G>9Lh2o`039LhU00;o
00C>9LhU0_l00oXTnP03o`04nRCo90;o00?ZonX00_l052CZon[ojRCo9?lTEOmEoeDTo`la0ol00c4?
<@02o`033c4?00;o00<a3c400ol00c4?o`02o`093c7o<Ola3ol?00;o00@aoc4?0ol01P_>2ol;<@;o
01AEHUGoEF9EoeERof9EH_mREF;oNPCo019EN_mFEEKoEUEFoeIEoeEFEEH4o`0@EEIEoeEnEGkoOUGo
EGiEoa0000?o00002@0001`00_l01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01/jKc_o>V`?o
00FKcY_oV`02o`06c_o>VljK0ol01Y_>VonKcP?o00K>VlkocY/4o`05cY_oVlh01?l01Y_>VonKcP?o
00K>VlkocY/3o`0=VljKc_o>olkocY_>V`03o`06VljKoi_>0_l00lkocP02o`09Blkoc_o>Bom;00;o
00k>Bom;od_>olkocT_oB`;o00W>Bom;od_>olh00_l00d_o>`02o`05cS_o>lh00ol02<hkooo>>lhk
0_l00lhkcP02o`03>lhk00;o00?>>lh00ol01<hkoc/2o`03c_o>00;o00lkc_o>olhkoc_o>lkocS/0
0_l00lhkcP02o`03>lhk00?o00Gjc_o>nP04o`0CO_mnVWjJoiYnogjJoiYnV_nJOP03o`0EOY[oVWjJ
oiYnV_nJOY[oVWkoOYYn00Go015nVWjJoiYnV_nJO_mnVWjJo`0?0003o`0000T0000M0004o`]b2`?o
00H;LP_o2g83o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP_o2g83o`05LP]bog800_l01P_o2g8;LP?o
00Ib2g;oLP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b0ol01G8;L_mb00;o
00H;o`]b2g83o`039LhU00;o00C>9LhU0_l00lhUcP02o`049LhUcP;o00<UcRD00_l00lhUcP02o`04
9LhUcP;o00<UcRD00_l00lhUcP02o`049?XTnP?o00?j9?l00_l012CZonX2o`039?lT00;o00oZ9?lT
obAEoeGoEBCo3c400ol0234?oola3c4?0_l00c4?<@02o`033c4?00?o00l?<Olaoc4?o`ooJol[cR/0
0ol05EERof9EoeEREF;oHUGoEF;oHUERE@02o`0EH_mjEG[oNUEjEOmEE_mFEEKoEUEF00?o00AFoeIE
0_l03UIEE_mnEGkoOUGoEGiE0_l?0003o`0000T0000A00Co00=X00001P002OnKoi_>VonKcP03o`06
cY_>oljK0ol01Y_>VonKcPCo00JKcY_oVlh3o`06cY_>oljK0ol01I_>VonK00;o00K>oljKcY/3o`06
VljKoi_>0ol01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01/jKc_o>V`?o00FKcY_oV`03o`09
cT_oBom;c_o>00;o00U;c_o>oli;od/00_l03/i;od_oBlkoc_o>Bom;0_l03/i;od_oBlkoc_o>Bolk
0_l02/hkoc_o>lkocS/2o`03cS_>00;o00@kcS_>0_l00c_>>`02o`03cS_>00?o00?>>ol00_l013_>
olh2o`03>olk00;o00?>olh00_l013_o>lh3o`03cS_>00;o01`KcQ_on_nJoiYnV_nJOY[oVWjJoiYn
ogjJO_mn0ol05GjJO_mnVWkoOYYnogjJoiYnVWkoOP02o`0CVWjJoiYnV_nJOY[oVWjJoiYnVP03o`03
V_l000h000?o00002@0001<000?o00002@001Ol;LP]b00?o00Ib2g;oLP/3o`062g8;o`]b0ol01W8;
L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b0ol01G8;L_mb00;o00H;o`]b2g83o`05LP_o2g801?l01P]b
2ol;LP?o00Ib2g;oLP/4o`05LP_o2g801?l01P]b2ol;LP?o00@UcRG>0_l00bG>9@02o`04cRG>9@;o
00?>9Lh00_l012G>9Lh2o`039LhU00;o00?>9Lh00_l012G>9Lh2o`039LhU00;o00?>9Lh00_l012Cj
9?X2o`039?XT00?o00TTj_oZonXTob@00_l00n[oE@02o`0?95GoEOmE9?l?o`laoc4?00;o00<a3c40
0_l00`la3`02o`03<@la00?o00@a3ol?0_l0137ocV/3o`0DEF;oHUEREOmEH_mREF;oHUGoEF83o`0E
HUGoEF9EoeEjEOmENUGoEEKoEUEF00?o01AFoeIEEUGoEEKoEUEFogiEOUGoE@;o00AnEGko3`000ol0
000900004`000ol0000:000:oi_oolkocY_>V`?o00JKcY_oVlh3o`06cY_>oljK0ol01Y_>VonKcPCo
00FKc_o>V`04o`06cY_>oljK0ol01I_>VonK00;o00G>oljKcP03o`06cY_>oljK1?l01LjKoi_>00Co
00JKcY_oVlh3o`06cY_>oljK1Ol01<i;od/2o`09cT_oBom;c_o>00;o00U;c_o>oli;od/00_l03/i;
od_oBlkoc_o>Bom;0_l03/i;od_oBlkoc_o>Bolk0_l00lkocP02o`05>lkocS/00_l00lhkcP02o`03
>lhk00;o00C>>lhk0_l00lhkcP02o`03>lhk00?o01@kc_o>olhkoc_o>lkoc_o>>olkcP?o00?>>ol0
0_l05IYnogjJO_mnVWkoOY[oVWjJoiYnVP02o`0EO_mnVWkoOYYnogjJO_mnVWkoOYYn00?o01AnogjJ
oiYnVWkoOYYnogjJoiYnVP?o00NJoiYnVWko00h000?o00002@0001<000?o00002`02o`05LP]bog80
0_l01P_o2g8;LP?o00Eb2ol;LP04o`062g8;o`]b0ol01W8;L_mb2`?o00H;LP_o2g84o`062g8;o`]b
0_l03@]b2g;oL_mb2g;oLP/00ol01P]b2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;0ol01lhUooo>9Lh0
0ol00lhUcP02o`039LhU00;o00C>9LhU0_l00lhUcP02o`049LhUcP;o00<UcRD00_l00lhUcP02o`04
9LhUcP;o00<UcRD00_l00lhUcP02o`039?XT00;o00Cj9?XT0ol03RCZon[ojRCo9?lTj_mE0_l00bCo
9002o`03EOla00;o00@?o`la0ol00c4?<@02o`033c4?00;o00<a3c400ol00c4?o`02o`0GEOmEHUGo
EF9EoeEREOmEH_mREF9EoeD00_l05F9EH_mREF;oHUERogYEoeEjEG[oEP02o`0?EEIEoeEFEOmEEUGo
EEIE00;o00=FEOl00_l02UGoEGiEoeEnEOl?0003o`0000P0000C0003o`0000d000?ocY/00ol01I_>
VonK00;o00G>oljKcP03o`06cY_>oljK1?l01/jKc_o>V`?o00JKcY_oVlh3o`06cY_>oljK1?l01LjK
oi_>00?o00C>VljK0ol01Y_>VonKcP?o00K>VlkocY/3o`06VljKoi_>1?l06Li;od_oBlkoc_o>Blko
c_o>Bom;od_>olh00_l02D_>olkocT_oB`02o`0>cT_oBom;c_o>oli;od/2o`0CcT_oBom;c_o>oli;
oc_o>lkocP02o`04>olkcPCo00Lkc_oo>lhk00;o00?>>lh00_l00c_>>`02o`03cS_>00?o00C>>olk
0_l09Lhkoc_o>lkoc_o>>olkogkoVWkoOYYnV_nJO_mnVWkoOYYnogh01?l059[oVWjJoiYnV_nJOY[o
VWkoOYYn0ol04GkoOYYnV_nJO_mnVWkoOYYn00;o00nJoomnVWkoOYYnogjJO_l03`000ol000080000
4`000ol0000>00;o00H;LP_o2g83o`0<LP]bog;oLP]bog8;0ol01P]b2ol;LPCo00D;L_mb2`04o`06
LP]bog8;0ol01P]b2ol;LP?o00Eb2g;oLP02o`062ol;LP]b0ol01G8;o`]b00Co00H;LP_o2g85o`04
9LhUcP;o00<UcRD00_l01<hUcRD2o`03cRG>00;o00<UcRD00_l01<hUcRD2o`03cRG>00;o00@UcRG>
0_l00bG>9@02o`03cRG>00;o00@UcRG>0_l00bG>9@02o`03cRG>00;o00<TnR@00_l00oXTnP03o`03
jRCZ00?o01WZ9?lTobCZoeGoEBCo9?lTEOlaoc4?o`la00?o00<a3ol00_l00`la3`02o`03<@la00;o
01AEH_mREF;oHUERof9EoeEREOmEHP?o01EREOmEH_mREF;oHUERof9EH_mjEGX00ol055KoEUGoEEIE
E_mFEOmEEUGoEEIE0ol03UGoEGiEO_mnEOmEOUGo3`000ol0000800004`000ol0000@0003oi_>00?o
00K>VlkocY/3o`03VljK00?o00JKcY_oVlh3o`06cY_>oljK0ol01Y_>VonKcPCo00JKcY_oVlh3o`06
cY_>oljK0ol01I_>VonK00;o00G>oljKcP03o`06cY_>oljK1Ol01/kocT_oB`;o00W>Bom;od_>olh0
0_l03T_>olkocT_oBom;c_o>0_l02D_>olkocT_oB`02o`0>cT_oBom;c_o>oli;od/2o`03c_o>00;o
01=;c_o>oli;oc_o>lkoc_o>>olk00;o00C>olhk0ol00c_>>`02o`03cS_>00;o00<kcS/00_l00lhk
cP03o`03cS_o00;o00@kc_o>0_l00c_o>`02o`0D^_nZOZ[oOY[oVWjJoiYnogjJOYX2o`0GO_mnVWko
OYYnogjJO_mnV_nJOYYnogh00_l04iYnV_nJOY[oVWjJoiYnogjJOYX00ol00i[oVP02o`0=OYYnV_nJ
OY[oVWjJo`0>0003o`0000P0000A0003obWo01<00_l01G8;o`]b00Co00`;LP_o2ol;o`]b2g83o`06
LP]bog8;0ol01P]b2ol;LP?o00Ib2g;oLP/4o`05LP_o2g801?l01P]b2ol;LP;o00d;LP]bog;oLP]b
og8;00?o00@`9C0U0_l00c0U<002o`049LhUcP;o00<UcRD00_l01<hUcRD2o`03cRG>00;o00<UcRD0
0_l01<hUcRD2o`03cRG>00;o00@UcRG>0_l00bG>9@02o`03cRG>00;o00<UcRD00_l01<hUcRD2o`03
cRG>00;o00<TnR@00_l00oXTnP02o`039>XT00?o00@Tj_oZ0_l06BCZoeGoEBCo9?lTEOlaoc4?o`oo
3c7o<@l00_l00c4?<@02o`0DEF9EoeEREOmEH_mREF;oHUERof83o`0DHUGoEF9EH_mREOmEHUGoEF9E
oeD4o`0CE_mFEEIEoeEFoeIEE_mFEEKoEP03o`06VUFJogiE0_l02WiEO_mnEGkoOUD2o`h000?o0000
2000014000=KKOl050000onKcP03o`06cY_>oljK0ol01I_>VonK00;o00K>oljKcY/3o`06VljKoi_>
0ol01/jKc_o>V`?o00JKcY_oVlh3o`06cY_>oljK1?l01LjKoi_>00?o00C>VljK1?l014_>olh2o`09
Blkoc_o>Bom;00;o00W>Bom;od_>olh00_l03T_>olkocT_oBom;c_o>0_l02D_>olkocT_oB`02o`03
c_o>00;o00i;c_o>oli;od_oBlkocP;o00=;od/00_l05<i;oc_o>lkoc_o>>olkoc_>olhk0ol00c_>
o`02o`03cS_>00;o00<kcS/00_l00lhkcP02o`03>lhk00?o01Pkc_o>ok[o^WjjojYnZ_mnV_nJOY[o
VWh3o`0DOY[oVWjJoiYnV_nJO_mnVWkoOYX3o`0DVWkoOY[oVWjJO_mnV_nJOY[oVWh3o`09OY[oVWjJ
O_mn00;o00bJOY[oVWjJoi[oO_l>0003o`0000P0000Y00;o00Ib2g;oLP/3o`062g8;o`]b0ol01G8;
L_mb00;o00D;L_mb2`04o`05LP_o2g801?l01P]b2ol;LP?o00Ib2g;oLP/3o`062g8;o`]b0ol01G8;
L_mb00Go00<U<2D00_l0130U<2D2o`03<2D`00;o00@UcRG>0_l00bG>9@02o`04cRG>9@;o00?>9Lh0
0_l00bG>9@02o`04cRG>9@;o00?>9Lh00_l00bG>9@02o`04cRG>9@;o00?>9Lh00_l00bG>9@02o`03
cRG>00;o00@UcRG>0_l00bCj9002o`03nRCj00;o00<TjR@00ol00bCZo`02o`04jRCo90;o00=EoeD0
0_l00bCo3`02o`03<Ola00;o00@?o`la0ol04WYEoeEREOmEHUGoEF;oHUERE@;o01ERof9EH_mREF;o
HUERof9EoeEREF800_l05EGoEEIEoeEFEOmEEUGoEEKoEUEFE@02o`0DE_nJEI[oVUFJEOmEO_mnEGiE
oeD3o`03JWko00h000?o0000200002/000?ocY/00ol01Y_>VonKcP?o00K>VlkocY/3o`03VljK00?o
00JKcY_oVlh3o`06cY_>oljK1?l01LjKoi_>00Co00FKc_o>V`04o`06cY_>oljK0ol02lkocT_oBom;
c_o>00;o00U;c_o>oli;od/00_l02Li;od_oBlkocP02o`0>Blkoc_o>Bom;od_>olh2o`0>Blkoc_o>
Bom;od_>olh2o`0CBlkoc_o>Bom;od_>olkocT_oB`02o`0IcT_o>olkc_o>olhkoc_o>lkoc_o>>olk
cP03o`07cS_oolhkcP02o`03>lhk00;o00?>>lh00ol04eEnogjjO_mn^WkoOZ[oOYYnogh00ol057jJ
oiYnVWkoOY[oVWjJoiYnV_nJ0ol059YnogjJOY[oVWkoOYYnogjJO_mn0ol03WjJO_mnVWkoOYYnogjJ
0_l00gjJo`02o`07VWkoEGiEo`0>0003o`0000L0000/00;o00D;L_mb2`04o`06LP]bog8;0ol030]b
2ol;o`]bog8;LP?o00Ib2g;oLP/3o`062g8;o`]b0ol01W8;L_mb2`?o00H;LP_o2g84o`07Nol`oc0U
<002o`039C0U00;o00@`9C0U0_l00c0U<002o`049LhUcP;o00<UcRD00_l01<hUcRD2o`03cRG>00;o
00<UcRD00_l01<hUcRD2o`03cRG>00;o00<UcRD00_l01<hUcRD2o`03cRG>00;o00<UcRD00_l00lhU
cP02o`049LhUcP;o00<TnR@00_l00oXTnP02o`039>XT00;o00?Z9>X00ol00nXTo`02o`0R95GoEOmE
9?l?o`laoc7oO_mnJWkoNUEjof9EH_mREF;oHP?o01AREOmEHUGoEF9EoeERof9EH_mRE@?o01AEH_mR
EF;oEUEFoeIEoeEFEOmEEP?o019FEOmEEUGoEIYEoeFJEOmEOUD3o`0:EOmEOUGoJWiZo`h000?o0000
1`0002d000?ocY/00ol01Y_>VonKcPCo00FKc_o>V`03o`0<VljKc_o>oljKoi_>1?l01Y_>VonKcP?o
00K>VlkocY/3o`06VljKoi_>1Ol00d_>B`02o`0=cT_>oli;od_oBlkocP02o`09Blkoc_o>Bom;00;o
00W>Bom;od_>olh00_l03T_>olkocT_oBom;c_o>0_l03T_>olkocT_oBom;c_o>0_l04d_>olkocT_o
Bom;c_o>oli;od/00_l00lkocP02o`03>olk00;o01C>>olkoc_>olkocS_o>olkc_o>>`?o00Lkc_oo
>lhk00;o015nZ_mnEGiEokYnogjjO_mnZP03o`0EO_mnVWkoOYYnogjJO_mnV_nJOYYn00;o01FJoiYn
V_nJOY[oVWjJoiYnogjJOYX00_l057koOYYnogjJO_mnVWkoOYYnV_nJ0ol02iYnogjJOY[oOUGo00h0
00?o00001`0002h00_l01P]b2ol;LP?o00Ib2g;oLP/3o`062g8;o`]b0ol00g8;LP03o`06LP]bog8;
1?l01G8;o`]b00Co00D;L_mb2`04o`033ooo009k00?oNol00W/01_l`oc0U<0;o00<U<2D00ol00bD`
9@02o`03<2D`00?o00?>9Lh00_l00bG>9@02o`04cRG>9@;o00?>9Lh00_l00bG>9@02o`04cRG>9@?o
00<Uc_l00_l00lhUo`02o`039Lko00;o00?>9Ol00_l00bG>9@02o`03cRG>00;o00<UcRD00_l00oXT
nP02o`049?XTnP;o00<TjR@00_l00nXTjP02o`039>XT00?o00<TEOl00_l05EDTo`ooE_mEOUGoJWiZ
oeEjof9EHP03o`0FH_mREOmEHUERof9EoeEREOmEHUGoE@?o01AEH_mREF9EoeERoeIEE_mFEEKoEP?o
019FEOmEEUEFoeIEE_nJEOmEVUD3o`0>EOmEoeEnogiEO_mnJ_l>0003o`0000L0000`0003oi_>00?o
00K>VlkocY/3o`06VljKoi_>0ol03<jKc_o>oljKc_o>V`?o00JKcY_oVlh3o`06cY_>oljK0ol00`o>
3`02o`04Bli;cP;o00=;cT/01?l08LkocT_oBom;cT_oBom;c_o>oli;c_o>oli;od_oBlkocP02o`0>
Blkoc_o>Bom;od_>olh2o`03Blko00;o00?>Bol00_l00d_>o`02o`03cT_o00;o01U;cT_oBom;c_o>
oli;od_oBlkoc_o>>olk00;o00?>olh00_l00c_o>`02o`03c_o>00;o00<koc/00_l01<kocS/3o`0@
EGkoOZYnoeEnEOnjO[[o^P;o01FJOY[oVWjJoiYnV_nJO_mnVWkoOYX00ol059YnogjJO_mnVWkoOY[o
VWjJoiYn0ol04WjJoiYnV_nJOY[oVWjJoiYnVP?o01:JoiYnogjJoi[oVWjJogiEO_l=0003o`0000L0
000a00;o00Ib2g;oLP/3o`062g8;o`]b0ol01W8;L_mb2`;o00Ab2g8;0ol01P]b2ol;LP?o00Ib2g;o
LP/3o`062g8;o`oo0W/01?mkool2N`03og_o00=k0_l00c0U<002o`049C0U<0;o00<U<2D00_l0130U
<2D2o`03cRG>00;o00<UcRD00_l01<hUcRD2o`03cRG>00?o00?>9Ol00_l05bGoolhUobGo9Lkoc_o>
9OlUobG>olhU00?o00<Uc_l00ol00bG>o`02o`07cRGoooXTnP02o`039?XT00;o00?Z9>X00_l00bCZ
9002o`03jRCZ00;o00<TEB@00ol049[ZonYFj_mnEOmZOV[oEGX3o`0EH_mREF9EoeERof9EH_mREOmE
HUER00;o01EEoeEREOmEHUGoEF9EoeERoeIEEUD00_l055KoEUEFoeIEE_mFEEKoEUEFoiYE0_l04WiE
O_mnEGkoO_mnogiEO_mnJP;o3@000ol000070000<P000onKcP04o`05VlkocY/01?l01LjKoi_>00Co
00BKc_o>0_l01Y_oVljKcP?o00G>VonKcP04o`05VlkocY/00ol00li;cP03o`03cT_>00;o00e;cT_o
Blkoc_o>Bom;00;o00W>Bom;od_>olh00_l03T_>olkocT_oBom;c_o>0_l01d_>olkocT/00ol024_>
oom;cT_>0_l00d_>B`02o`03cT_>00;o00=;cT/00ol00d_>o`02o`03cT_>00?o00?>Bol00_l0;d_>
olkocS_o>olkc_o>olhkoc_o>lkoc_o>>olkoeGoEGiEoeEnEOnZO_mEOUEn00;o01InogjJoiYnVWko
OY[oVWjJoiYnV_nJ0ol059YnogjJOY[oVWkoOYYnogjJO_mn0ol04gjJoiYnVWkoOY[oVWjJoiYnVWh0
0_l039[oVWjJO_mnV_nJOP;o00BJOYYn0_l00gko000<0003o`0000L0000c00;o00Ib2g;oLP/3o`06
2g8;o`]b0ol01W8;L_mb2`?o00D;LP_o2`02o`05LP_o2g800ol01W8;L_mb2`Co0W/00omko`03N`03
og_o009k00?oNol00g/2o`03<2D`00;o00@U<2D`0_l00bD`9@02o`04<2D`9@;o00?>9Lh00_l00bG>
9@02o`04cRG>9@?o00/UobG>olkocRGo9@02o`0HcRGo9OlUc_o>olhUobGo9Lkoc_o>9OlU0_l00lko
cP02o`059LkocRD00ol00bCjo`02o`07nRCoonXTjP02o`039>XT00;o00?Z9>X00_l047iEonZJjY[o
E^[oOUEnogh3o`0DHUGoEF9EoeEREOmEH_mREF;oHUD3o`0DEF;oHUERof9EH_mREOmEHUGoEF83o`0D
EUGoEEIEoeEFEOmEE_mFEEIEoeD3o`0BEI[oOUEnEOmEO_mnEGkoOUEn0_l016YnJ_l=0003o`0000H0
000e0003oljK00?o00JKcY_oVlh3o`06cY_>oljK0ol01Y_>VonKcP?o00?>Vlh00ol01/jKc_o>V`?o
00K>oom;cT/2o`04cT_>B`;o00?>Blh00_l03D_>Bom;c_o>oli;od/00_l02Li;od_oBlkocP02o`0>
Blkoc_o>Bom;od_>olh2o`07Blkood_>B`02o`03cT_>00;o00A;cT_>0_l00d_>B`02o`03cT_>00;o
00=;cT/00_l00li;cP02o`03Bli;00;o00C>Bli;0ol00d_>o`02o`03cS_o00;o01hkc_o>olhkoc_o
>lkoc_lboc9E<_mnEGkoOUEnogh3o`0EOY[oVWjJoiYnogjJO_mnV_nJOYYn00;o01FJoiYnV_nJOY[o
VWjJoiYnogjJOYX00_l057koOYYnogjJO_mnVWkoOY[oVWjJ0ol04YYnogjJO_mnVWkoOY[oVWjJOP?o
00IEoeEnEOl=0003o`0000H0000f00;o00D;L_mb2`04o`05LP_o2g801?l01P]b2ol;LP?o00]b2g;o
L_mb2ol;LP04o`=k00KoNg_oNol2N`04og_oo`9k00?oNol00W/00omko`03N`;o00<`9C000_l012D`
9C02o`039C0U00;o00@`9C0U0_l00lhUcP02o`039LhU00?o014Uooo>9OlUobG>olkocRGo9@02o`03
c_o>00;o01PUc_o>olhUobGo9Lkoc_o>9OlUobG>olh2o`039OlU00;o00?>ooX00_l012Co9?X3o`03
jRCo00;o00<Tj_l00_l03EEnogiEO_nJjY[oE^X00ol05V;oHUERof9EH_mREOmEHUGoEF9EoeD3o`0D
EF;oHUEREOmEH_mREF;oHUERof83o`0BEUGoEEIEE_mFEOmEEUGoEEIE0ol04eGoEIYEoeFJEOmEOUGo
EGiEoeD00ol026YnJ_mZOV[o3@000ol000060000=`000oo>V`03o`06VljKoi_>0ol01/jKc_o>V`Co
00G>VonKcP03o`03cY_>00Go00Q;c_o>oli;cP;o00=;cT/00_l01<i;cT/2o`03cT_>00?o00c>oom;
c_o>oli;od/2o`09cT_oBom;c_o>00;o00a;c_o>oli;od_oBlh2o`04Bli;cP;o00=;cT/00_l00li;
cP02o`03Bli;00;o00C>Bli;0_l00li;cP02o`03Bli;00;o00?>Blh00_l00d_>B`02o`03cT_>00;o
00=;cT/00_l00lhkcP03o`03cS_o00;o00<kc_l00_l03WiEoeDbEOmE<_mnEGiE0_l05WkoOY[oVWjJ
O_mnV_nJO_mnVWjJoiX3o`0DVWkoOYYnogjJO_mnV_nJOY[oVWh3o`0DOY[oVWjJoiYnV_nJO_mnVWjJ
oiX2o`0BOYYnogjJOY[oVWkoOYYnogjJ0ol037iEoomnEGkoOUEno``000?o00001P0003P00_l01P]b
2ol;LP?o00Ib2g;oLP/3o`062g8;o`]b0ol01g8;L_mbog/00ol3N`?o00=kool00W/00omko`02N`04
og_oo`9k00?oNol00g/2o`=k0_l00c0U<003o`03<2D`00;o00<U<2D00_l0130U<2D2o`03cRG>00?o
00K>olhUobD2o`0CcRGo9OlUc_o>olhUobGo9LkocP02o`0l9Lkoc_o>9OlUobG>olkocRGo9OlUc_o>
olhUobGo9Lkon_oj9?lTobCjon[oO_mEjUGZogiEoeEnEOoZ0ol0569EoeEREOmEHUGoEF;oHUGoEF9E
0ol05EGoEF9EoeEREOmEHUGoEF;oHUERE@02o`0DH_mFEEKoEUEFoeIEE_mFEOmEEUD3o`0BEOmEVUFJ
oiYEV_nJEOmEOUEn0_l03f[oJWiZof[oJWkoOVYno`0<0003o`0000H0000j0003oi_>00?o00K>Vlko
cY/3o`06VljKoi_>0ol01/jKc_o>V`;o011;od_>Bom;od_>Bom;cT_>0_l00d_>B`03o`03Bli;00;o
01g>BlkocT_oBom;c_o>oli;c_o>oli;od_oBlkocP02o`07Blkoc_o>B`02o`03cT_>00;o00A;cT_>
0_l00d_>B`02o`03cT_>00;o00=;cT/00_l01<i;cT/2o`03cT_>00;o00=;cT/00_l00li;cP02o`03
Bli;00;o00?>Blh00_l00d_>B`02o`03cS_>00;o00<kcS/00_l03C9E<_mnEGko<UGoEC800ol057jJ
oiYnV_nJO_mnVWkoOY[oVWjJ0ol05Y[oVWkoOYYnV_nJO_mnVWkoOYYnogh3o`0BOY[oVWjJO_mnV_nJ
OY[oVWjJ0ol04i[oVWjJoiYnV_nJOY[oVWjJoiX00ol047iEO_mnEGkoO_mnogiEO_l<0003o`0000H0
000k00;o00Eb2ol;LP04o`052g;oLP/01?l01G8;o`]b00Co00=[ool017/2o`=k00CoNomk0_l2N`03
og_o00=k00?oNol00W/00omko`03N`;o0g/2o`04<2D`9@;o00<`9C000_l00bD`9@02o`04<2D`9@?o
00/UobG>olkocRGo9@02o`0CcRGo9OlUc_o>olhUobGo9LkocP02o`039OlU00;o033>9OlUobG>olko
cRGo9OlUc_o>olhUobGo9Lkon_oj9?lToeGoEGiEonYEj_mnEGh2o`0FHOmREF;oHUERof9EoeEREOmE
HUGoE@;o01EREF;oHUERof9EH_mREOmEHUGoEF800ol0569EoeEREOmEEUGoEEKoEUEFEOmE0_l04YYE
V_nJEI[oVUFJoiYEV_nJE@?o019ZO_mnJWkoOVYnogkoO_mnJWh2o`/000?o00001P0003`000?oVlh0
0ol01/jKc_o>V`?o00JKcY_oVlh3o`09Blkoc_o>Bom;00;o00S>Bom;od_>B`;o00?>Blh00_l014_>
Blh2o`03Bli;00;o00g>BlkocT_oBom;c_o>00;o00i;c_o>oli;od_oBlkocP;o00M;c_ooBli;00;o
00?>Blh00_l014_>Blh2o`03Bli;00;o00?>Blh00_l00d_>B`02o`03cT_>00;o00A;cT_>0_l00d_>
B`02o`03cT_>00;o00=;cT/00_l00li;cP02o`03Bli;00;o00?>>lh00_l03EDbEOmE<_mnEGiEoeD0
0_l057jJoiYnVWkoOY[oVWkoOYYnogjJ0ol05I[oVWjJO_mnV_nJOY[oVWkoOYYnVP02o`0DO_mnVWko
OYYnogjJO_mnV_nJOYX3o`0BV_nJOYYnogjJoiYnV_nJOYYn0_l04WkoOUEnogiEO_mnEGkoOUGoE@?o
00=Eo`002`000ol000050000?@02o`06LP]bog8;0ol01P]b2ol;LP?o00DUobD`9@02o`03Jh][00;o
17/2o`=k00KoNg_oNol2N`04og_oo`9k00?oNol00W/00omko`03N`;o0g/2o`04<2D`9@;o00<`9C00
0_l00bD`9@03o`0A9Ooo<2Go9OlUc_o>olhUobD00_l00lkocP02o`0C9Lkoc_o>9OlUobG>olkocRGo
9@02o`03c_o>00;o00<UobD00_l07lhUobGo9Lkoc_o>9OlUobG>oo[oEOmnEGkoOUEnoeD01?l055[o
FV5JoeEREOmEH_mREOmEHUER0_l05UGoEF;oHUEREOmEH_mREF;oHUERof83o`0BHUGoEF9EH_mREOmE
EUGoEEIE0ol04eGoEI[oVUFJEOmEVUGoEIYEoeD00ol04UEjogiZOV[oJWiZofYnogiZOP;o00AjOW[o
30000ol000050000?P000onKcP04o`05VlkocY/01?l04D_>oom;cT_oBlkoc_o>Bom;00;o00S>Bom;
od_>B`;o00?>Blh00_l014_>Blh2o`03Bli;00?o00a;ooo>Bom;od_>olh2o`0<Blkoc_o>Bom;od_>
0_l014_>Blh2o`03Bli;00;o00?>Blh00_l00d_>B`02o`04cT_>B`;o00?>Blh00_l00d_>B`02o`03
cT_>00;o00=;cT/00ol00d_>o`02o`03cT_o00;o00=;c_l00_l00li;o`02o`03Blko00;o00TbEC;o
<UGoEC800ol05WjJoiYnogjJO_mnVWkoOY[oVWjJoiX3o`0DVWkoOYYnogjJO_mnV_nJOY[oVWh3o`0D
OY[oVWjJoiYnV_nJO_mnVWjJoiX2o`0BOYYnogjJO_mnVWkoOYYnogjJ0ol04WjjokYn^_mEOUGoEGiE
oeEnE@?o00MEoeEnEGko00/000?o00001@0003l00_l01W8;L_mb2`?o00@7LolU0_l0234UobGo9C0U
0_l00f^;J`03o`=k0_l3N`06og]kog_o0W/01?mkool2N`03og_o00=k0_l3N`;o0g/2o`04<2D`9@;o
00<`9C000ol01S3o<2Go9@;o01<`9OlUobG>olkocRGo9OlUc_o>00;o01HUc_o>olhUobGo9Lkoc_o>
9OlUobG>0ol00lhUo`02o`039Lko00;o00?>9Ol00_l00bG>o`02o`03EJ[o00=E00CoEGiE0_l05V7o
HEYQof5JHOmQF_mEHUGoEF9EoeD3o`0EEF;oHUERof9EoeEREOmEH_mREF9E00;o01ARof9EH_mREF;o
HUERof9EoeEFE@?o02QEoeEFEEKoVUGoEIYEoeFJEOmEoeGoEGYEoeEjEOmZOV[oJWiZofYn0_l02FYn
J_mjOWYno`0;0003o`0000D000110003oljK00Go00<6B`H00ol00li;cP02o`0GBli;od_>olkocT_>
olkocT_oBom;cT/00_l00li;cP03o`03cT_>00;o019;cT_oBlkoc_o>Bom;od_>olh2o`07Blkoc_o>
B`02o`03cT_>00;o00A;cT_>0_l00d_>B`02o`03cT_>00;o00=;cT/00_l01<i;cT/2o`03cT_>00?o
00?>Bol00_l00d_>o`02o`0Rc_o>Bom;od_>olkocT_oBom;c_o>oc7o<EDaoc9E<_lbE@;o01EnV_nJ
OY[oVWjJoiYnogjJO_mnVWh00_l05Y[oVWjJoiYnV_nJO_mnVWkoOYYnogh3o`0BOY[oVWjJO_mnV_nJ
OY[oVWjJ0ol059[oVWkoOYYnV_nJO_mnVWkoOYYn0_l04WjjokYn^WkoO[[oEGiEoeEnE@?o00]EoeEn
EGkoOUEno`0;0003o`0000D0001200;o01H;L_mc1ol7o`Mc1olaoc4UobGo9C0U0_l016^;Jh/2o`=k
1?l01g_oNg_oNol00g/00omko`02N`03og_o00=k0_l3N`;o0g/2o`04<2D`9@?o00/UobD`oc3o<2Go
9@02o`0C<2Go9OlUc_o>olhUobGo9LkocP02o`039OlU00;o00?>9Ol00_l00bG>o`02o`07cRGoolhU
cP02o`039LhU00;o00?>9Lh00_l00bG>9@02o`09ELYEoeFZEOmE00Co01IJoeYQF_mJHOmQFV7oHE[o
EF9EH_mR0_l055ERof9EHUGoEF;oHUGoEF9EH_mR0ol0569EoeEREOmEHUGoEF;oHUEREOmE0_l04eIE
E_mFEEKoEUEFoiYEoeFJEIX00ol04G[oNUEjogYEN_mjEOmZOVYn00?o00UnogiZofYnJWh00_l00gYn
o`0;0003o`0000D00013000<olkoB`I;1_l6B`I;0_l00li;cP04o`06Bom;c_o>0_l024_>olkocT_>
0_l00d_>B`02o`04cT_>B`;o00?>Blh00ol04Lkood_>olkocT_oBom;c_o>00;o00M;c_ooBli;00;o
00?>Blh00_l014_>Blh2o`03Bli;00;o00?>Blh00_l00d_>B`03o`03Blko00;o00K>oom;od/2o`0Q
cT_oBom;c_o>oli;od_oBlkoc_o>Bom;on[oEC5EoeDa00?o01MnV_nJO_mnVWkoOYYnogjJoiYnV_nJ
OP03o`0DO_mnVWkoOYYnogjJoiYnogjJOYX2o`0DO_mnVWkoOYYnogjJO_mnV_nJOYX3o`0CV_nJOYYn
ogjJoiYnV_nJOY[oVP03o`0BO[YnogjjO_mn^WkoO[[oEGiE0_l02giEO_mnEGkoOUEn00;o00AEOUGo
2P000ol000050000A002o`071g<7o`Oo1`02o`08L`Oo<Ola9C42o`039C0U00?o00>;Jh/00_l3N`06
og]kog_o0W/01?mkool2N`03og_o00=k00?oNg/00W/2o`=k0_l3N`;o018`9C3o<2Go9OlU<?l`oc0U
obD2o`0A<2Go9OlUc_o>olhUobGo9Lh00ol01lhUooo>9Lh00_l012G>9Lh2o`039LhU00;o00?>9Lh0
0_l00bG>9@02o`03cRG>00;o021EjUGobUGoEOmQof5JHOmQFV7oHE[oFV5JoeYQof5JH@?o01ERof9E
oeEREOmEHUGoEF;oHUERof800ol04V9EoeEREF;oHUGoEF9EoeERE@?o01=EoeEFoeIEEUGoEEKoEUEF
oiYE00?o019EH_mjEGYEoeEjogYEN_mjEGX3o`0AO_mnJWiZofYnogiZO_mnogh00_l;0003o`0000@0
00160006o`Ko1T/60_l00d/6B`02o`0GcT_>oli;od_oBli;od_oBlkoc_o>Blh00_l00d_>B`02o`04
cT_>B`;o00O>Blkoc_o>00;o019;c_o>oli;od_oBlkoc_o>Blh2o`03Bli;00;o00?>Blh00_l014_>
Blh2o`03Bli;00?o00=;c_l00_l04<kocT_oBom;c_o>oli;od/2o`03c_o>00;o00=;od/00_l04/i;
od_oBlkoc_l`oc7Z<OlaE@;o01MnV_nJOYYnogjJoiYnogjJO_mnVWkoOP02o`0DVWjJoiYnV_nJO_mn
VWkoOYYnogh3o`0DOY[oVWjJoiYnV_nJO_mnVWjJoiX2o`0COYYnogjJO_mnVWkoOY[oVWjJOP02o`0D
O_mn^WkoO[Yn^_njO_mn^WjjokX2o`0@OUEnogiEOUGoEGkoOUEnE@?o00<Ko`002P000ol000040000
A`006?l7L`Oo1g?oLomc1olaoc4U<BGo9C0U<0;o00>;Jh/00_l3N`06og]kog_o0W/01?mkool2N`03
og_o009k0_l4N`;o0g/2o`=k0ol04BGooc0UobGo9C3o<?l`9OlU00;o00L`9OlUobG>00?o00O>9Ooo
cRG>00;o00<UcRD00_l00lhUcP02o`039LhU00;o00?>9Lh00_l012G>9Lh2o`039LhU00;o00KjEO[o
jUD3o`0EF_mJHE[oFV5JoeYQof5JoeYQF_mJ00Co01ARof9EH_mREF;oHUGoEF9EoeERE@;o01ARof9E
H_mREF;oHUERof9EoeERE@?o01=EoeEFEEKoEUGoEEIEoeEFEOmE00?o019EH_mREF9EoeEjEOmEN_mj
EGX3o`0AO_mnNWijofYnJ_mZO_mnJWh00_l013MEool;0003o`0000@000180006o`Ko1T/60_l00d/6
B`03o`07Bli;od_oB`02o`0=cT_oBom;c_o>oli;cP02o`03Bli;00?o00=;cT/00ol01T_oBlkocP;o
00a;c_o>oli;od_oBlh3o`03cT_>00;o00=;cT/00_l00li;cP02o`04Bli;cP;o02E;ooo>Bom;od_>
olkocT_oBom;c_o>oli;od_oBlkoc_o>Bom;00;o00?>olh00_l07O[onS3jon[oV_nJO_mnVWkoOYYn
ogjJoiYnV_nJ00?o01NJO_mnV_nJOY[oVWjJoiYnogjJOY[oVP02o`0BOY[oVWjJO_mnV_nJOY[oVWjJ
0ol04i[oVWkoOYYnV_nJO_mnVWkoOYX00ol04WjjokYn^_njO[[o^WjjokYn^P?o016JogiEogiEOUGo
EGiEoeEnE@03o`07<OlKEOmEo`0:0003o`0000@00019000Ho`Mc1ol7Lomcog<7LolUobDa9OlU<2D`
0_l00h][R`04o`07NomkNomko`03N`03og_o00=k00CoNg]k0_l4N`;o0g/3o`03Nomk009k017o<?l`
9OlUobD`oc3o<2Go9@02o`07<?oo9LhUcP02o`039LhU00;o00?>9Lh00_l00bG>9@02o`03cRG>00;o
00<UcRD00_l00lhUcP03o`0:cRGooc/a>c7oE@?o01AZO_mQFV7oHE[oFV5JoeYQof5JH@;o01MEoeER
EOmEHUGoEF9EoeERof9EH_mRE@03o`0CEOmEHUGoEF9EoeERof9EH_mRE@02o`0CHUERogYEN_mFEEKo
EUGoEEIEEP02o`0DEOmEHUGoEF9EoeEREOmENUEjogX2o`0BOUEnoiYnV_mjOW[oJWiZO_mn0_l01`]D
2eCoECL00_l:0003o`0000@0001:0006o`Ko1T/60_l014/6B`H2o`07Bli;od_oB`02o`08cT_oBom;
cT/2o`03cT_>00;o00A;cT_>0_l034_>Bom;od_oBlkocP;o00M;c_o>oli;00;o00C>Bli;0_l00li;
cP02o`03Bli;00;o00?>Blh00ol01/kocT_oB`;o023>Bom;od_>olkocT_oBom;c_o>oli;od_oBlko
c_o>B`?o00D;c_o>nP03o`0FVV7oHIYQogjJoiYnogjJO_mnVWkoOP;o01FJO_mnVWjJoiYnogjJO_mn
V_nJOYX00ol059[oVWkoOYYnogjJO_mnV_nJOYYn0_l059[oVWjJO_mnV_nJOY[oVWkoOYYn0_l04Wjj
okYn^WkoO[[o^WjjokYn^P?o015noiYEVUGoEGkoEGiEoeEnE@03o`09c_laEC5EoeDK00;o2P000ol0
00040000B`03o`061ol7Lomc0_l01`McobGo9C400ol00c0U<002o`09Rf^;oh][og_o009k00CoNooo
0W/00omko`02N`;o0g/3o`=k0ol01W_oNg_oN`;o0W/03ol`oc0UobGo9C3o<?l`9@02o`03<2D`00;o
00@UcRG>0_l00bG>9@02o`03cRG>00;o00<UcRD00ol00bG>o`02o`03cRGo00;o00LUoh_oBoM;00?o
01IZofYnJ_mZOV[oFV7oHE[oFV5JHOmQ0ol05V;oHUERof9EH_mREOmEHUGoEF9EoeD2o`0DHUERof9E
H_mREOmEHUGoEF9EoeD3o`0BEF;oHUEREOmEN_mFEEKoEUEF0ol04EKoHUERof9EH_mREOmEHUER00?o
015noeGJogiEOUGoOY[oNWijOP03o`08E?o>mlkoE0/4o`032g;o00T000?o0000100004d00_l00`I;
1P03o`031T/600?o013>oli;c_o>oli;od_oBli;0_l00li;cP02o`04Bli;cP?o01C>oli;od_oBli;
od_oBli;od_>B`;o00C>Bli;0_l00li;cP02o`03Bli;00?o00];od_>olkocT_oB`02o`03c_o>00;o
00a;c_o>oli;od_oBlh3o`03cT_o00;o025;c_oo>lhko`_oV_nJHOmQVV7oHIYQogjJoiYnV_nJOYX0
0_l05GkoOY[oVWjJoiYnV_nJO_mnVWkoOP04o`0CV_nJOYYnogjJoiYnogjJO_mnVP03o`0DVWkoOYYn
ogjJO_mnV_nJOYYnogh2o`0BVWjJogjjO_mn^WkoO[[o^Wjj0_l04UDbEOmEOUGoEIYEoeEnoeEnE@;o
00HKcQ_>olh4o`05cY_oVlh00ol90003o`0000<0001?000Ao`Oo1g<7o`Oo1g<7oc4U<BD00_l00c0U
<003o`08JoooRf_oNol2N`04og_oo`=k00CoNg]k0_l4N`;o0g/01Omkog_o009k00CoNooo0W/02_l`
oc0UobGo9C02o`039C0U00;o00<`9C000_l00bG>9@02o`04cRG>9@;o00?>9Ol00_l04RGoolhUobGo
9Lkoc_o>9On;cP;o01IZO_mnJWkoOV[oJWiZoeYQof5JHOmQ0ol04f9EoeEREOmEH_mREF;oHUGoEF80
0ol05F9EoeERof9EHUGoEF;oHUGoEF9EHP02o`0DEOmEHUGoEF9EoeEREOmEN_mFEEH3o`0AN_mFEEIE
oeERof9EH_mREF800ol04LkoOUEnEOoJEOmEOUGoOYYn00?o00DK3omkE003o`052g;oLP/01?l00g8;
o`090003o`0000<0001@0005o`I;1T/00_l01`I;1_l6olh00_l024_>olkocT_>0_l00d_>B`02o`03
cT_>00?o00c>Blkoc_o>oli;od/2o`07cT_oBom;cP02o`03Bli;00;o00C>Bli;0_l00li;cP03o`0E
c_o>Bom;od_>olkocT_oBom;c_o>00;o00I;ooooBlh2o`04Bli;cP;o00=;cT/00_l00li;cP03o`0E
HOmQVV7oHI[oVV6JoiYQogjJO_mn00?o01AnV_nJOY[oVWkoOY[oVWjJoiYnVP;o01InogjJO_mnVWko
OYYnogjJoiYnV_nJ0ol04YYnogjJOY[oVWkoOYYnogjJOP?o01=EokYnoiYnVWko^WkoO[Yn^_nj00;o
019EnUGjoc9E<_mnEOmEVUFJogh3o`03E4_o00?o00FKc_o>V`03o`05VlkocY/00ol80003o`0000<0
001A000<o`Ooog<7o`Oo1g<70_l00bDa9@02o`0><2D`oc0Uoh_oRf_oNol3N`03og_o009k0_l3N`;o
17/3o`07NomkNomko`02N`07og_oog_o9@02o`07<2Gooc0U<002o`039C0U00;o00<`9C000_l00bG>
9@03o`0;9OlUc_o>olhUobD00_l00lkocP02o`039OlU00;o01InoiYZofYnJ_mZO_mnJWkoOVYnof5J
0_l05V7oHFYQof9EH_mREOmEH_mREF9EoeD2o`0DHUGoEF9EH_mREOmEHUGoEF;oHUD3o`0DEF;oHUER
of9EH_mREOmEHUERogX2o`0BNWijoeEjEOmEEUGoEF;oHUER0ol045GocWk>O_mEOUGofUGJogh4o`03
2ooo00;o00Eb2ol;LP04o`052g;oLP/00ol010]bool70003o`0000<0001B0005o`I;1T/00_l04@I;
1_l6Bom;od_>olkocT_>00;o00=;cT/00_l01<i;cT/3o`0;Bom;c_o>oli;od/00_l01li;ooo>Blh0
0_l00d_>B`02o`03cT_>00?o01W>oom;c_o>oli;od_oBlkoc_o>Bom;od_>00;o00=;cT/00_l00li;
cP02o`03Bli;00;o00?>Blh00_l05iYnV_nJHI[oVV7oHI[oVV6JoiYQV_nJ00;o01AnV_nJOY[oVWjJ
oiYnogjJO_mnVP?o01BJoiYnV_nJOY[oVWkoOYYnogjJOP;o01BJoiYnV_nJOY[oVWjJoiYnogjJOP?o
015noeEnEGkoO[[oOYYnokYn^P03o`0@<OlKEA_onUGjoc9E<UGoE@?o00?>Vol00_l01I_>oljK00Co
00G>VonKcP04o`05VlkocY/00ol60003o`0000<0001C000<o`Ooog<7o`Oo1g<70_l00bDa9@03o`0<
9Ooo<2GoRon;Jomk0_l2N`;o0g/2o`=k0ol00g_oo`02N`03og_o009k00?oNol00W/00omko`02N`;o
00@`9C0U0_l00c0U<002o`039C0U00?o00<U<?l00_l0:lkocRGo9OlUc_o>olhUobGo9Lkoc_mnogij
O_nJJY[oOV[oJWkoOVYnogh01?l04f[oJV5ZofYQof9EH_mREOmEHUD00ol05UGoEF;oHUERof9EH_mR
EOmEHUERof82o`0BEF;oHUEREOmEH_mREF;oHUER0ol04o[oOY[oNWijO_mjEOmEEUGoEF800_l03_ME
meGoECOoO/inc_mn1?l00g;oo`02o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP04o`032g;o00H0
00?o00000`0005@00_l00d/6B`03o`0@Booo1T_oBom;cT_oBli;cP;o00=;cT/00ol05D_ooli;od_o
Blkoc_o>BlkocT_>B`02o`03cT_>00;o00=;cT/00ol01T_oBlkocP;o00a;c_o>oli;od_oBlh3o`07
cT_ooli;cP02o`03Bli;00;o00?>Blh00_l00d_>B`02o`0CVWkoVWjJoiYQV_nJHOmQVV7oH@03o`0F
OY[oVWkoOYYnogjJO_mnV_nJOY[oVP;o01EnVWkoOYYnogjJoiYnV_nJO_mnVWh00ol04gkoOYYnogjJ
O_mnV_nJOY[oVWh00_l04eEFEOmEOUGoOUEnogjjogjJOYX00_l03<ko<EDaEOmE6oojE@Co00>Kool0
0_l01LjKoi_>00Co00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00?o1@000ol000030000EP001_mc
og<7L`;o00<7L`L00_l01bDa9OlUobD00_l02C0Uoh_oRf^;o`04N`;o0g/2o`=k00CoNomk0_l2N`03
og_o009k00?oNol00W/2o`=k0_l0130U<2D2o`03<2D`00?o02h`oc0UobGo9C3oc_o>9OlUobG>olko
cRGo9OmEoeEnEOmjO_nJJY[oOVYnogiZ0_l05V7oHFYQof5ZHOmQJ_mZHF[oEF9EoeD3o`0DEOmEHUER
of9EoeERof9EH_mREF83o`0DH_mREOmEHUGoEF9EoeERof9EHUD2o`0CEOojO_YnoiYnogijO_mjEG[o
EP03o`0:cQ_>oeGgEOmE=`?o00=b2ol00_l01@]bog8;00Co00Eb2ol;LP04o`052g;oLP/00ol01@]b
og8;00Co00=b2ol01P000ol000020000E`004Om;1T_oB`Ko1_l6Bom;od_>00?o00?>Blh00_l01d_>
Bom;od/00_l03<i;od_oBlkoc_o>B`;o00C>Bli;0_l00li;cP03o`0;c_o>Bom;od_>olh00_l01d_>
olkocT/00_l00li;cP02o`03Bli;00;o00?>Blh00_l00d_>B`03o`0GBlkoogjZoiYnV_mnVWkoHI[o
VV6JoiX00_l05GjJoiYnV_nJOY[oVWkoOYYnogjJOP02o`0FV_nJO_mnVWjJoiYnogjJoiYnVWkoOP;o
01BJOY[oVWjJoiYnogjJO_mnVWkoOP?o015nEOmEEUEFogiEogiEO_mn^P03o`05cQ_oj/h02?l00lko
o`02o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP04o`05VlkocY/00ol01Y_>VonKcP?o10000ol0
00020000F0001_mcog<7L`;o00<7L`L00ol03c7o<BDaoc3o<2GoRon;J`03o`=k0_l3N`?o00Ikog]k
og/2o`9k00?oNol00W/2o`=k0_l3N`;o00@`9C0U0_l06C3oobD`oc3o<2Go9OlU<?o>olhUobGo9Lh0
0ol04SOoOUEnogiEogYnN_mZVV[oJP?o01EZoeYQF_mZHOmQJV7oHF[oJV5ZoeD00ol055ERof9EH_mR
EF;oHUGoEF9EoeER0ol04f;oHUEREOmEH_mREOmEHUGoEF800ol04WiEomYEf_mnnWkoVWkoOWYnNP;o
00D?E?n;E003o`062g8;o`]b0ol01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00Co
00D;L_mb2`04o`04L_ooo`<000?o00000P0005T00_l040Kood/6o`Ko1T/6oli;cT/2o`03cT_>00?o
00o>oli;c_o>oli;od_oBlh00_l00d_>B`02o`04cT_>B`?o011;od_>olkocT_oBom;c_o>0_l01d_o
oli;cT/00_l00li;cP02o`03Bli;00?o00=;c_l00_l05Lkob_njO_mnZWkoOY[oOYYnof6JH@02o`0E
V_nJHOmnVWkoOY[oVWjJoiYnV_nJ00?o01BJO_mnVWkoOY[oVWjJoiYnogjJOP?o01BjogjJoiYnVWko
OY[oVWkoOYYnVP;o01?joc9E<UGoEGkoEUEFogiEO_mE00?o00<Uc_l00ol01I_>oljK00Co00G>VonK
cP03o`05cY_oVlh01?l01I_>oljK00?o00JKcY_oVlh3o`05cY_oVlh01?l00i_oo`02o`03cY_o00<0
00?o00000P0005/000Go1g<7L`02o`071g<7o`Oo<@02o`0=9C7o<?l`9C3oJh][R`02o`=k0ol01g_o
Ng_oNol00W/01?mkool2N`;o0g/2o`=k0_l3N`?o00HUobD`oc02o`039OlU00;o00<`oc000_l00bD`
o`02o`0FcRGoocMjogXgN_mEO_mnEOmjOW[oJP?o01AZO_mnJWkoHE[oJV5ZofYQof5ZH@;o01IEoeER
EOmEHUGoEF;oHUERof9EH_mR0_l055EREOmEHUGoEF9EoeERof9EH_mR0ol04Linc_mnEGkoEM[oO_Yn
n_mn00?o00<;L_l00_l01G8;o`]b00Co00D;L_mb2`04o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb
2`04o`03L_oo00Go00=b2ol00_l01@]bog8;00?o0P000ol000020000G0002ol6oom;1_l6o`I;00?o
00=;cT/00_l01li;c_o>olh00_l034_>olkocT_>oli;cP;o00=;cT/00ol054_ooli;od_oBlkoc_o>
Bom;od_>0_l00d_>B`02o`03cT_>00;o00=;cT/00ol01T_oolkocP;o016jogk:okYn^_nZO_mnVWko
VP03o`0FVV7oHIYQof6JoiYnogjJO_mnVWkoOP;o01BJO_mnVWjJoiYnogjJoiYnVWkoOP?o01=EokYn
^WkoVWkoOYYnogjJoiYn00?o010KEOmEnUGoEC9EoeEnEOmE1?l00i_oo`02o`05cY_oVlh00ol01LjK
oi_>00Co00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00Co00>Kool00_l01LjKoi_>00Co00FKc_o>
V`03o`03Vlko008000?o00000P0005d00_l00g<7L`03o`0?Lomc1g?o9OlU<Ol`oc0U00;o00A[Rf^;
0_l3N`05og_oNol00W/00omko`03N`03og]k009k0_l3N`;o0g/3o`0CNomkNolUobD`oc3o<2Go9OlU
<002o`039C0U00;o015nEGko=g[oNSMjoeEnogiEOP02o`0FEOmZVV[oJWiZofYnof5JofYQJ_mZH@?o
01AQof9EH_mREF;oHUGoEF;oHUERE@;o01AnogiZoeEREF;oHUGoEF9EoeERE@;o011DoeDgECOoO/ko
OUEnEOoJ0ol00g8;o`02o`052g;oLP/01?l01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/01?l01G8;
o`]b00?o00=b2ol00_l01@]bog8;00Co00Eb2ol;LP04o`042ol;LP?o00<0o`000`0005l000_oBom;
1T_oB`I;1P02o`03Bli;00?o00I;od_>olh2o`07Blkoc_o>B`02o`03cT_>00;o00M;cT_oBom;00;o
00c>Bom;od_>olkocT/2o`03cT_>00;o00=;cT/00ol00d_>o`02o`0Ic_o>Bom;ok[o^Wjjogk:O_mn
^_nZOZ[oVP02o`0DVV;oHIYQof6JHOmQV_nJOY[oVWh3o`0FO_mnV_nJOY[oVWjJoiYnogjJO_mnVP;o
01AnEOmnEGkoO[YnoiYnogjJOY[oVP;o00XaEC7o6eDKooYE1ol00lkoo`02o`05VlkocY/00ol01I_>
oljK00Co00G>VonKcP03o`05cY_oVlh01?l01I_>oljK00Co00?>ool00_l01I_>oljK00?o00FKc_o>
V`04o`05cY_oVlh00ol00ljKo`020003o`000040001P0008og<7Lomcog<2o`0<1g?o9OlU<BGo9C0U
0_l016^;Jh/3o`07NomkNomko`02N`03og_o009k0_l4N`;o0g/3o`07NomkNomko`02N`05obGo9C00
0ol01c0Uool`9C000_l045FJogiEO_lgNSOo=g[oEGh3o`0EO_mnEGkoVV[oJWiZofYnof5JHOmQ00;o
01EZHF[oJV5ZoeERof9EH_mREF;oHUD00ol057koEWiFofYnof9EH_mREOmEHUER0_l021_o2e@;ocME
1?l01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`03LP_o00Ko
00<;ool00_l01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00;o00<0o`000P000640
00GoBom;1P02o`04B`I;1P;o00a;cT_oBom;od_>olh2o`07Blkood_>B`02o`03cT_>00?o00K>oli;
od/2o`07cT_oBom;cP02o`03Bli;00;o00?>Blh00ol07<kocT_oBom;c_o>oc;oO[YnogjjO_o:O_mn
^Wh2o`0EH_mRV_nJHY[oVV7oHIYQof6JHOmn00?o01InogjJOY[oVWkoOY[oVWjJoiYnV_nJ0_l055IE
E_mnEGkoEGkoO[YnoiYnV_nJ0ol01^[>j_mE<@?o00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00Co
00FKc_o>V`03o`05VlkocY/01?l00lkoo`02o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP04o`05
VlkocY/00ol01I_>oljK00Co00C>Vooo0`0006800_l01POo1g?oL`;o00L7LolUobDa00;o00<U<2D0
1?l01f_oJh_oNol00W/00omko`02N`;o0g/2o`Ak0ol01g_oNg_oNol00W/00omko`02N`;o00<`9C00
0_l00bD`9@02o`0?FWkoEIYEoeEnEOmj=olg00?o01AnEOmEOUGoEGkoVVZJogiZO_mnJP;o01IQof5Z
ofYQJV7oHF[oEF;oHUEREOmE0ol04kkoO^Ynj_mnE_mZO_mREF9EoeD00ol01G]DolhK00Co00D;L_mb
2`03o`052g;oLP/01?l01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol00`]bo`02o`05LP_o2g80
1?l01@]bog8;00?o00D;L_mb2`04o`05LP_o2g801?l01@]bog8;00?o00<;ool01Ol30000H`02o`03
1T/600?o00<6B`H00ol02/kocT_oBom;cT/2o`03cT_>00;o00=;cT/00ol02d_oBlkoc_o>Bom;00;o
00O>BooocT_>00;o00=;cT/00ol06T_oBlkoc_o>Bom;oeGoEC9EokYnogjjO_o:0ol05V:JoiYRV_nJ
H_mRV_nJHI[oVV6JoiX2o`0EOY[oVWjJoiYnV_nJO_mnVWkoOYYn00;o019EoeEnEOmEEUGoEGkoEGiE
okX4o`05BeCocQ/00ol01LjKoi_>00Co00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00?o00?>Vol0
1_l00i_oo`02o`05cY_oVlh00ol01LjKoi_>00Co00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00Co
00>Kool01Ol60000I@002ol7o`Mc1ol7o`Mc00;o00<a9C400_l03RD`9OlU<?m[of^;og_o0W/2o`=k
0_l3N`?o00=kool00W/00omko`02N`03og_o009k0_l3N`;o00<`9C000_l037iEoeYnF_nJEOmEOP?o
01InogiEO_mnEGkoOUGoEGkoVVZJogiZ0ol05EGoJV5ZofYQof5ZHOmQJ_mEHUGoE@03o`0@EGiEokiE
onYnj_mnEWkoOP?o00D;L_l?2`04o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/0
1?l00g;oo`02o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`05LP_o2g801?l01@]bog8;00?o
00D;L_mb2`04o`03L_oo00Go2P0006H000Go1T/6B`03o`0?Bom;1_o>oli;od_oBli;00;o00?>Blh0
0ol03/kocT_oBom;c_o>oli;0_l01<i;cT/2o`03cT_>00?o01S>oli;od_oBlkoc_lboc9E<_lbEOnj
O[X2o`0FH_mRV_nJHY[oVV:JoiYRof:JH_mQVP?o01FJoiYnogjJO_mnV_nJOY[oVWjJoiX00ol045GZ
oc9E<_mnEOmEEUEFogh3o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP03o`05cY_oVlh01?l01I_>
oljK00?o00>Kc_l00_l01LjKoi_>00Co00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00?o00G>VonK
cP04o`03Vooo00Go00>Kc_l01Ol>0000I`001_l7oomc1`;o00=c1g<00_l00c4U<@03o`0<<?oo9C3o
Jom[Rf_o0g/2o`=k0ol01W_oNg_oN`;o00=kog/00_l2N`;o0g/2o`=k0_l035EnogiEO_mnFWkoE@;o
01InEOmEOUGoEGkoOUEnogiEoeEnEOmZ0_l05GYEN_mREF;oHF[oJV7oHFYQJ_mZH@02o`0?=olgECOo
EGiEokiE__mn00Co00D;L_mb2`03o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`03LP_o00Ko
00<;ool00_l01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`03
LP_o00;o00D;L_mb2`07oa40001X000Ao`I;1_l6Bom;od/6olkocT/00_l01<i;cT/2o`0?cT_>olko
c_o>Bom;od_>00;o00=;cT/00_l00li;cP03o`06c_ooBom;0_l00lkocP02o`0;EOmE<_lbEC;o<UD0
0ol05I[oVV;oHYYRof:JoiYRV_nJHY[oVP03o`0FO_nJOY[oVWjJoiYnogjJoiYnVWkoOP;o00eEmeGo
ENYEoeDbEOmE00?o00G>VonKcP04o`05VlkocY/00ol01I_>oljK00?o00FKc_o>V`04o`03c_oo00;o
00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00?o00G>VonKcP04o`05VlkocY/00ol00i_>o`06o`03
c_oo00;o00FKc_o>V`06oaD0001Y0006o`Oo1g<70_l00g<7L`03o`069OlU<Ol`0_l01bD`of_oJh/0
0_l3N`?o00Mkog]kog_o009k00?oNol00W/2o`=k0_l3N`;o00]nEGkoEGiEoeEnE@02o`0FEOmEO_mn
EGkoOUGoEGiEoeEnEOmEOP;o01IjoeEjogYEN_mREF;oHF[oJV5ZofYQ0ol02lkoECMEoeDgEOmn00Co
00Eb2ol;LP03o`05LP_o2g801?l01@]bog8;00?o00<;L_l01Ol00`]bo`02o`05LP_o2g801?l01@]b
og8;00?o00D;L_mb2`04o`05LP_o2g800ol01G8;o`]b00Co00<;ool00_l01G8;o`]b00?o00Eb2ol;
LP06oaT0001Z00?o00h6o`I;od_oB`I;od_>B`;o00C>Bli;0ol02D_oBlkoc_o>B`02o`03cT_>00;o
00=;cT/00ol05d_oBlkoc_o>Bom;oeGoEC9EoeDbEOmE00?o01JJH_mRVV;oHY[oVV;oHYYRof:JH_mR
0_l057iEokYn^_mnV_nJOY[oVWjJoiYn0ol02lko<EDaooMEoeGZ00?o00FKc_o>V`04o`05cY_oVlh0
0ol01LjKoi_>00Co00>Kool00_l01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh01?l01I_>oljK00?o
00FKc_o>V`04o`03c_oo00Go00?>Vol00_l01I_>oljK00Co00C>oljK1_lM0000K002o`031g<700;o
00ac1g?oLolUobDaoc02o`079C3ooh][R`03o`07NomkNomko`02N`03og_o009k0_l3N`;o0g/2o`09
ECMEoeEnEOmn00?o01IEO_mnEOmEOUGoEGkoOUGoEGiEoeEn0ol05GkoOWYnogYEoeEjEOmEH_mQJV7o
H@02o`0:mc7gon[>j_lgE@?o00D;L_mb2`03o`052g;oLP/01?l00g;oo`05o`03LP_o00;o00D;L_mb
2`04o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol00`]bo`02o`05LP_o2g80
1?l01@]bog8;00?o00D;L_mb2`05ob40001]00;o00T6o`I;od_oB`H00_l00d_>B`03o`0?BooocT_o
Bom;cT_oBli;00;o00?>Blh00ol05LkocT_oBom;c_o>ocOo<UDboc9E<P02o`0FV_nJHY[oVV;oHYYR
of:JoiYRV_nJHP?o01EFogiEogiEO_mn^_mnVWkoOYYnogh00ol02<koc^[>j_mE1?l01I_>oljK00?o
00FKc_o>V`03o`03Vlko00;o00G>VonKcP04o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP03o`05
cY_oVlh00ol00ljKo`06o`03Vooo00;o00G>VonKcP03o`05cY_oVlh01?l019_oVlh5obD0001^00;o
00<7L`L00ol02@Oo1g?o9OlU<@02o`049C0U<0;o00R;Jh_oRomko`9k00?oNol00W/2o`=k0_l3N`;o
00UEjUGo=eGoEGh00_l05UEnogiEO_mnEOmEOUGoEGkoOUEnogh2o`0EO_YnoiYnV_mjO_mjEOmENUGo
EF9E00;o00SjoliKc_lam`?o00Eb2ol;LP04o`032ooo00Go00<;L_l00_l01G8;o`]b00?o00Eb2ol;
LP04o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`03L_oo00;o00D;L_mb2`03o`052g;oLP/0
1?l01G8;o`]b00?o00Eb2ol;LP05obP0001`0005o`Ko1T/00_l00`I;1P03o`06c_o>Bom;0_l01li;
od_oBlh00_l00d_>B`03o`0DBom;c_o>oli;od_o<OoZ=n[oEC83o`0EH_mRV_nJHY[oVV:JoiYRof:J
H_mR00?o01EnoeIEE_mnEGkoEGkoO[[oOYYnogh00ol01/i;c_o>2`?o00?>Vol01Ol00ljKo`02o`05
VlkocY/01?l01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh01?l01I_>oljK00?o00>Kc_l01_l02Lko
ooo>VonKcP04o`05VlkocY/00ol01I_>oljK00Co00C>oljK1Ol/0000L@02o`0>Lomc1ol7o`Mc1ola
9C42o`049C0U<0?o00M[of^;og_o009k0_l3N`;o0g/2o`0OfS7JonYEocOoHOmnEOmEOUGoEGkoOUEn
ogiEO_mnE@02o`0EO_mEfUGonWkjogjJogYnogYEN_mj00?o00D;L_l?nP04o`03L_oo00;o00D;L_mb
2`03o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`05LP_o2g800ol00g8;o`06o`032ooo00;o
00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/01?l`0000LP02o`03
B`I;00;o00`6B`Ko1_o>oli;od/2o`07cT_ooli;cP03o`0Dc_o>Bom;od_>olko<OmE<EGo=nX2o`0F
OY[oVV;oHYYRof:JH_mRV_nJHY[oVP;o01<bEC;oOUGoEEIEoeEnEOmnEOnj00?o00>Kc_l01Ol00i_>
o`02o`05cY_oVlh01?l01I_>oljK00?o00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00?o00?>Vol0
0_l01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP04o`03Vooo00Go
=00007<00_l02G?oL`Oo1ol7L`02o`03<BDa00?o00X`oolU<?m[of^;0_l3N`;o0g/2o`06V/jJoc7J
0ol05EGoJV7oOUEnogiEoeEnEOmEO_mnE@03o`0>O_mEOUGofUGonWkjogh7o`032g;o00;o00Eb2ol;
LP03o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/00ol00`]bo`06o`03L_oo00;o
00D;L_mb2`03o`052g;oLP/00ol01@]bog8;00Co00Abog8;1?l00g;oo`05o`03LP_o00Go>00007D0
00CoB`I;0ol02D_oB`Koc_o>B`02o`04cT_>B`?o015;od_>olkocT_oBoogooXanP03o`0EV_nJO_mn
VWkoHY[oVV;oHYYRof:J00?o00iEoeGjEOmE<_mnEGkoEP?o00FKc_o>V`04o`05cY_oVlh00ol01LjK
oi_>00?o00G>VonKcP03o`05cY_oVlh01?l00i_oo`05o`03Vlko00;o00G>VonKcP03o`05cY_oVlh0
1?l019_oVlh4o`05VlkocY/00ol01I_>oljK00?o00>Kc_l00_l01LjKoi_>00Ko?00007H000GoLomc
1`02o`03L`Mc00?o00HUobDaoc02o`079C3ooh][R`02o`=k0_l07C;g<_o>oeGoEF;oHUERof5ZoeEn
ogiEoeEnEOmE00;o00gZ=n[ocWk>ogiEO_mE00?o00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00?o
00Eb2ol;LP03o`03LP_o00Go00=b2ol00_l01@]bog8;00Co00Eb2ol;LP03o`05LP_o2g800ol01G8;
o`]b00?o00Eb2ol;LP04o`032ooo00Go00<;ool00_l01G8;o`]b00Ko?`0007L00_l03PKo1T_oBom;
1T_oBli;0_l01li;c_o>olh00_l02T_>olko:a_omlh2o`0EVWkoOY[oVWjJoiYnof:JoiYRV_nJ00?o
00aEoeDKEA_onUGoEC83o`05VlkocY/00ol01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh00ol00ljK
o`02o`05VlkocY/00ol01I_>oljK00?o00FKc_o>V`04o`04c_o>V`Co00G>VonKcP03o`03cY_o00Go
00?>Vol00_l01I_>oljK00?o00FKc_o>V`06od<0001h00;o00<7L`L00_l03g<7LomcobGo9C7o<?l`
9@02o`04Jh][R`;o00=kcW/00ol05GkoEUGoEF;oHUERof5ZoeEnogiEOP02o`0;6ol;E@_o=nXgogh0
1?l01@]bog8;00?o00D;L_mb2`03o`052g;oLP/00ol00`]bo`06o`03L_oo00;o00@;o`]b1?l01@]b
og8;00?o00D;L_mb2`03o`052g;oLP/00ol00`]bo`06o`03L_oo00;o00D;L_mb2`03o`052g;oLP/0
0ol01@]bog8;00GoA`0007X000[o1_l6Bom;od/60_l00d_>B`03o`06Bom;c_o>0_l00d_o6`02o`0G
O_mEO_nJO_mnVWkoOY[oVWkoHYYRof800_l02N[>j_mE<OlKE@03o`05cY_oVlh01?l01I_>oljK00?o
00>Kc_l01Ol00i_>o`02o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP04o`05VlkocY/00ol01I_>
oljK00?o00>Kc_l00_l01LjKoi_>00?o00G>VonKcP04o`04VonKcPCo00FKc_o>V`04od/0001k0004
o`Mc1`?o00T7o`McobGo9C400_l00bD`9@03o`0KRf_ooeEnEOmZO_mFEEKoHUGoEF;oHFYQogiE00;o
00S>olhKc_mE2`?o00Eb2ol;LP03o`03LP_o00Ko00<;ool00_l01G8;o`]b00?o00Eb2ol;LP03o`05
LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP04o`032ooo00Go00<;ool00_l01G8;o`]b00?o00Eb2ol;
LP03o`05LP_o2g800ol01G8;o`]b00CoC`0007`000Go1_l6B`02o`031T/600?o00W>oli;od_oBlh0
0ol067koOZYnoeEnoiYnV_nJO_mnVWkoOY[oVP?o00DKc_o>jP03o`03cY_o00Go00?>Vol00_l01I_>
oljK00?o00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`03cY_o00Go00?>Vol0
0_l01I_>oljK00?o00FKc_o>V`04o`04c_o>V`Co00G>VonKcP03o`03cY_o00GoD`0007d00_l02G?o
L`Oo1ol7L`02o`03<BDa00?o01X`ok[oEJ[oEGiEofYnJ_mEE_mREOmEHUGoJP?o00<?2ol01Ol00g8;
o`02o`052g;oLP/00ol01@]bog8;00?o00D;L_mb2`03o`052g;oLP/01?l017;oLP/4o`03L_oo00Go
00=b2ol00_l01@]bog8;00?o00D;L_mb2`03o`052g;oLP/00ol01@]bog8;00?o00<;L_l01_l00g;o
o`05oeH0001n00;o00=;1T/00ol02D_oB`Koc_o>B`02o`0B<UGoEGiEojYnZ_mnEOmnV_nJ1ol00lko
o`02o`05VlkocY/00ol01I_>oljK00?o00FKc_o>V`03o`05VlkocY/00ol01I_>oljK00?o00>Kc_l0
1Ol00i_>o`02o`05cY_oVlh01?l019_oVlh4o`05VlkocY/00ol01I_>oljK00?o00>Kc_l01Ol00i_>
o`02o`05cY_oVlh01_mJ0000P0001Omcog<700;o00=c1g<00ol04bGoEOlg^SOoZUGoOUEnogiZoeD0
0ol01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol01@]bog8;00?o00D;L_mb2`03o`032g;o00Go
00<;L_l00_l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00Co00<;ool01Ol00`_o
o`02o`04L_mb2`Co00Eb2ol;LP05oeh0002100;o01X6o`I;od_oB`I;ooXan_mE<_mnEOnZOZ[oOP?o
00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00Co00BKoi_>1?l00i_oo`05o`03Vlko00;o00G>VonK
cP03o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`03cY_o00Go00?>Vol00_l01I_>oljK00?o
00FKc_o>V`03o`05VlkocY/01OmR0000PP02o`031g<700;o00=c1g<00_l03>YEj_nj=onZEJ[oE@?o
00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00?o00=b2ol01Ol00g8;o`02o`052g;oLP/01?l017;o
LP/4o`05LP_o2g800ol01G8;o`]b00?o00=b2ol01Ol00g8;o`02o`052g;oLP/00ol01@]bog8;00?o
00D;L_mb2`03o`052g;oLP/01?mV0000P`02o`0B1_l6Bom;ooLaoc7joeDbEOmE0ol01LjKoi_>00?o
00G>VonKcP03o`03cY_o00Go00?>Vol00_l01I_>oljK00?o00FKc_o>V`03o`05VlkocY/00ol01I_>
oljK00Co00?>ool01Ol00lkoo`02o`04VonKcPCo00BKoi_>1?l01I_>oljK00?o00FKc_o>V`03o`05
VlkocY/00omZ0000Q@001?l7L`L2o`09j/kZoeGZEOlg00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol0
0_l01@]bog8;00?o00D;L_mb2`03o`052g;oLP/00ol01@]bog8;00?o00<;L_l01Ol00`]bo`02o`05
LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g801?l010_o2g84o`032ooo00GoK@0008H0
00_o1_l6Boog<OlanP03o`03cY_o00Go00?>Vol00_l01I_>oljK00?o00FKc_o>V`03o`05VlkocY/0
0ol01I_>oljK00?o00>Kc_l01Ol00i_>o`02o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`05
cY_oVlh00ol01LjKoi_>00?o00?>Vol01Ol00ljKo`05og40002700;o00=c1ol01Ol00g8;o`02o`05
2g;oLP/00ol01@]bog8;00?o00D;L_mb2`03o`052g;oLP/00ol00`]bo`05o`032g;o00;o00Eb2ol;
LP03o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol01Ol00g8;o`02o`05
2g;oLP/01Ome0000R003o`05VlkocY/00ol01I_>oljK00?o00FKc_o>V`03o`05VlkocY/00ol00i_>
o`05o`03Vlko00;o00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`03c_oo00Go
00?>ool00_l019_oVlh4o`04VonKcPCo00BKoi_>1Omi0000R@02o`03LP_o00;o00D;L_mb2`03o`03
2g;o00Go00<;L_l01Ol00`]bo`02o`04L_mb2`Co00Abog8;1?l017;oLP/4o`04L_mb2`Co00=bool0
1Ol02G;ooomb2ol;LP03o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP04ogd0002;00;o00>Kc_l0
1Ol00i_>o`02o`04c_o>V`Co00C>oljK1?l01<kocY/3o`05VlkocY/00ol01I_>oljK00?o00>Kc_l0
1Ol00i_>o`02o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh00ol00ljKo`05oh40
002<00?o00Abog8;1?l017;oLP/3o`052g;oLP/00ol01@]bog8;00?o00<;L_l01Ol00`]bo`05o`03
2g;o00;o00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol0
1On40000S@000oo>V`03o`05VlkocY/00ol01I_>oljK00?o00>Kc_l01Ol00i_>o`02o`05cY_oVlh0
0ol01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00?>Vol01Ol00ljKo`02o`05
VlkocY/01On80000SP02o`052g;oLP/00ol00`]bo`05o`032g;o00;o00Eb2ol;LP03o`05LP_o2g80
0ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol01Ol00g8;o`02o`042ol;LPCo00@;o`]b
1On<0000T005o`03Vlko00;o00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`03
cY_o00Go00?>Vol00_l019_oVlh4o`04VonKcPCo00BKoi_>0ol01LjKoi_>00CoT000094000?o2g80
0ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol01Ol00g8;o`02o`042ol;LPCo00@;o`]b
0ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00GoU00009800_l01LjKoi_>00?o00?>Vol01Ol00ljK
o`02o`05VlkocY/00ol01I_>oljK00?o00BKoi_>0ol01LjKoi_>00?o00G>VonKcP03o`03cY_o00Go
00?>Vol01?nH0000T`06o`03LP_o00;o00D;L_mb2`03o`052g;oLP/00ol010_o2g84o`042ol;LP?o
00=b2ol01Ol00g8;o`05o`03LP_o00;o00D;L_mb2`05oi/0002D00;o00?>Vol00_l01I_>oljK00?o
00FKc_o>V`03o`04VonKcP?o00?>Vol01Ol00ljKo`02o`05VlkocY/00ol01I_>oljK00?o00FKc_o>
V`04oil0002F00;o00D;L_mb2`03o`032g;o00Go00<;ool01?l00g8;o`02o`052g;oLP/00ol01@]b
og8;00?o00D;L_mb2`03o`032ooo00GoX`0009L01_l00i_>o`02o`04c_o>V`?o00FKc_o>V`03o`05
VlkocY/00ol01I_>oljK00?o00>Kc_l01Ol00i_oo`04ojL0002H00;o00<;L_l00_l017;oLP/3o`05
2g;oLP/00ol00`]bo`05o`032g;o00Go00<;L_l00_l017;oLP/5oj/0002I00?o00C>oljK0ol00i_>
o`05o`03Vlko00;o00G>VonKcP03o`05cY_oVlh00ol01<kocY/4ojl0002K00Go00<;L_l00_l01G8;
o`]b00?o00Eb2ol;LP03o`04L_mb2`Co00=bool01Onb0000W0000onKcP03o`05cY_oVlh00ol01LjK
oi_>00?o00?>ool01?l00i_>o`05okH0002M00;o00=b2ol01Ol00g8;o`05o`09L_ooog8;o`]b00Go
^P0009h00ol01I_>oljK00?o00BKc_o>0ol01LjKoi_>00Co_P0009l00_l00g8;o`02o`052g;oLP/0
0_l00g8;o`05ol80002Q00;o00>Kc_l01Ol00i_oo`03olH0002R00?o00Abog8;1Oo90000X`000oo>
V`04old0002T00;od@000?l0N0000?l0N0000?l0N0000001\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {664.25, 462.5}} -> {-0.290339, 1.93726,
   0.00417615, 0.00417615}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["w/ oblique", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[intensityobl[y, 2, 4, w, 1, 1], {w, 0, 1}, {y, \(-2\), 2}, \n
       \t\t{PlotRange -> {0, 1}, \ PlotPoints -> {64, 64}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.66533e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6342 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.2)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.4)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.6)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(0.8)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.564 .88 .992 r
.39491 .74684 .40007 .74815 .40854 .74583 .40339 .74452 Metetra
.564 .88 .992 r
.40339 .74452 .40854 .74583 .41702 .74351 .4119 .74219 Metetra
.564 .88 .992 r
.4119 .74219 .41702 .74351 .42554 .74118 .42044 .73985 Metetra
.564 .88 .992 r
.42044 .73985 .42554 .74118 .43408 .73885 .42901 .7375 Metetra
.564 .88 .992 r
.42901 .7375 .43408 .73885 .44265 .7365 .4376 .73515 Metetra
.564 .88 .992 r
.4376 .73515 .44265 .7365 .45125 .73415 .44623 .73278 Metetra
.564 .88 .992 r
.44623 .73278 .45125 .73415 .45987 .7318 .45487 .73041 Metetra
.564 .88 .992 r
.45487 .73041 .45987 .7318 .46853 .72943 .46355 .72804 Metetra
.564 .88 .992 r
.46355 .72804 .46853 .72943 .4772 .72706 .47226 .72565 Metetra
.564 .88 .992 r
.47226 .72565 .4772 .72706 .48591 .72468 .48099 .72326 Metetra
.564 .88 .992 r
.48099 .72326 .48591 .72468 .49465 .72229 .48975 .72086 Metetra
.564 .88 .992 r
.48975 .72086 .49465 .72229 .50341 .71989 .49854 .71846 Metetra
.564 .88 .992 r
.49854 .71846 .50341 .71989 .5122 .71749 .50735 .71604 Metetra
.564 .88 .992 r
.50735 .71604 .5122 .71749 .52102 .71508 .5162 .71362 Metetra
.564 .88 .992 r
.5162 .71362 .52102 .71508 .52987 .71266 .52507 .71119 Metetra
.564 .88 .992 r
.52507 .71119 .52987 .71266 .53874 .71023 .53397 .70875 Metetra
.564 .88 .992 r
.53397 .70875 .53874 .71023 .54765 .7078 .54291 .7063 Metetra
.564 .88 .992 r
.54291 .7063 .54765 .7078 .55658 .70535 .55187 .70385 Metetra
.564 .88 .992 r
.55187 .70385 .55658 .70535 .56554 .7029 .56086 .70138 Metetra
.564 .88 .992 r
.56086 .70138 .56554 .7029 .57454 .70045 .56987 .69891 Metetra
.564 .88 .992 r
.56987 .69891 .57454 .70045 .58356 .69798 .57892 .69644 Metetra
.564 .88 .992 r
.57892 .69644 .58356 .69798 .59261 .69551 .588 .69395 Metetra
.564 .88 .992 r
.588 .69395 .59261 .69551 .60169 .69302 .59711 .69145 Metetra
.564 .88 .992 r
.59711 .69145 .60169 .69302 .6108 .69053 .60625 .68895 Metetra
.564 .88 .992 r
.60625 .68895 .6108 .69053 .61994 .68803 .61541 .68644 Metetra
.564 .88 .992 r
.61541 .68644 .61994 .68803 .62911 .68553 .62461 .68392 Metetra
.564 .88 .992 r
.62461 .68392 .62911 .68553 .6383 .68301 .63384 .68139 Metetra
.564 .88 .992 r
.63384 .68139 .6383 .68301 .64753 .68049 .6431 .67886 Metetra
.564 .88 .992 r
.6431 .67886 .64753 .68049 .65679 .67796 .65239 .67631 Metetra
.564 .88 .992 r
.65239 .67631 .65679 .67796 .66608 .67542 .66171 .67376 Metetra
.564 .88 .992 r
.66171 .67376 .66608 .67542 .67541 .67287 .67106 .6712 Metetra
.564 .88 .992 r
.67106 .6712 .67541 .67287 .68476 .67031 .68044 .66863 Metetra
.564 .88 .992 r
.68044 .66863 .68476 .67031 .69414 .66774 .68985 .66605 Metetra
.564 .88 .992 r
.68985 .66605 .69414 .66774 .70356 .66517 .6993 .66346 Metetra
.564 .88 .992 r
.6993 .66346 .70356 .66517 .713 .66259 .70877 .66087 Metetra
.564 .88 .992 r
.70877 .66087 .713 .66259 .72248 .66 .71828 .65826 Metetra
.564 .88 .992 r
.71828 .65826 .72248 .66 .73199 .6574 .72782 .65565 Metetra
.564 .88 .992 r
.72782 .65565 .73199 .6574 .74153 .65479 .73739 .65303 Metetra
.564 .88 .992 r
.73739 .65303 .74153 .65479 .7511 .65217 .74699 .6504 Metetra
.564 .88 .992 r
.74699 .6504 .7511 .65217 .7607 .64955 .75663 .64776 Metetra
.564 .88 .992 r
.75663 .64776 .7607 .64955 .77034 .64691 .7663 .64511 Metetra
.564 .88 .992 r
.7663 .64511 .77034 .64691 .78001 .64427 .776 .64245 Metetra
.564 .88 .992 r
.776 .64245 .78001 .64427 .78971 .64161 .78573 .63979 Metetra
.564 .88 .992 r
.78573 .63979 .78971 .64161 .79945 .63895 .7955 .63711 Metetra
.564 .88 .992 r
.7955 .63711 .79945 .63895 .80921 .63628 .8053 .63443 Metetra
.564 .88 .992 r
.8053 .63443 .80921 .63628 .81902 .6336 .81513 .63173 Metetra
.564 .88 .992 r
.81513 .63173 .81902 .6336 .82885 .63091 .825 .62903 Metetra
.564 .88 .992 r
.825 .62903 .82885 .63091 .83872 .62822 .8349 .62632 Metetra
.564 .88 .992 r
.8349 .62632 .83872 .62822 .84862 .62551 .84484 .6236 Metetra
.564 .88 .992 r
.84484 .6236 .84862 .62551 .85855 .62279 .85481 .62087 Metetra
.564 .88 .992 r
.85481 .62087 .85855 .62279 .86852 .62007 .86481 .61813 Metetra
.564 .88 .992 r
.86481 .61813 .86852 .62007 .87852 .61733 .87485 .61538 Metetra
.564 .88 .992 r
.87485 .61538 .87852 .61733 .88856 .61459 .88492 .61262 Metetra
.564 .88 .992 r
.88492 .61262 .88856 .61459 .89863 .61184 .89502 .60985 Metetra
.564 .88 .992 r
.89502 .60985 .89863 .61184 .90874 .60907 .90517 .60707 Metetra
.564 .88 .992 r
.90517 .60707 .90874 .60907 .91888 .6063 .91534 .60429 Metetra
.564 .88 .992 r
.91534 .60429 .91888 .6063 .92906 .60352 .92556 .60149 Metetra
.564 .88 .992 r
.92556 .60149 .92906 .60352 .93927 .60073 .9358 .59868 Metetra
.564 .88 .992 r
.9358 .59868 .93927 .60073 .94951 .59792 .94609 .59586 Metetra
.564 .88 .992 r
.94609 .59586 .94951 .59792 .9598 .59511 .9564 .59304 Metetra
.564 .88 .992 r
.9564 .59304 .9598 .59511 .97011 .59229 .96676 .5902 Metetra
.564 .88 .992 r
.96676 .5902 .97011 .59229 .98047 .58946 .97715 .58736 Metetra
.564 .88 .992 r
.97715 .58736 .98047 .58946 .99086 .58662 .98758 .5845 Metetra
.564 .88 .992 r
.3897 .74552 .39491 .74684 .40339 .74452 .39821 .74319 Metetra
.564 .88 .992 r
.39821 .74319 .40339 .74452 .4119 .74219 .40674 .74084 Metetra
.564 .88 .992 r
.40674 .74084 .4119 .74219 .42044 .73985 .41531 .73849 Metetra
.564 .88 .992 r
.41531 .73849 .42044 .73985 .42901 .7375 .4239 .73614 Metetra
.564 .88 .992 r
.4239 .73614 .42901 .7375 .4376 .73515 .43252 .73377 Metetra
.564 .88 .992 r
.43252 .73377 .4376 .73515 .44623 .73278 .44116 .7314 Metetra
.564 .88 .992 r
.44116 .7314 .44623 .73278 .45487 .73041 .44984 .72902 Metetra
.564 .88 .992 r
.44984 .72902 .45487 .73041 .46355 .72804 .45854 .72663 Metetra
.564 .88 .992 r
.45854 .72663 .46355 .72804 .47226 .72565 .46727 .72423 Metetra
.564 .88 .992 r
.46727 .72423 .47226 .72565 .48099 .72326 .47603 .72183 Metetra
.564 .88 .992 r
.47603 .72183 .48099 .72326 .48975 .72086 .48481 .71942 Metetra
.564 .88 .992 r
.48481 .71942 .48975 .72086 .49854 .71846 .49363 .717 Metetra
.564 .88 .992 r
.49363 .717 .49854 .71846 .50735 .71604 .50247 .71457 Metetra
.564 .88 .992 r
.50247 .71457 .50735 .71604 .5162 .71362 .51134 .71214 Metetra
.564 .88 .992 r
.51134 .71214 .5162 .71362 .52507 .71119 .52024 .7097 Metetra
.564 .88 .992 r
.52024 .7097 .52507 .71119 .53397 .70875 .52917 .70725 Metetra
.564 .88 .992 r
.52917 .70725 .53397 .70875 .54291 .7063 .53813 .70479 Metetra
.564 .88 .992 r
.53813 .70479 .54291 .7063 .55187 .70385 .54711 .70232 Metetra
.564 .88 .992 r
.54711 .70232 .55187 .70385 .56086 .70138 .55613 .69985 Metetra
.564 .88 .992 r
.55613 .69985 .56086 .70138 .56987 .69891 .56518 .69737 Metetra
.564 .88 .992 r
.56518 .69737 .56987 .69891 .57892 .69644 .57425 .69488 Metetra
.564 .88 .992 r
.57425 .69488 .57892 .69644 .588 .69395 .58336 .69238 Metetra
.564 .88 .992 r
.58336 .69238 .588 .69395 .59711 .69145 .59249 .68987 Metetra
.564 .88 .992 r
.59249 .68987 .59711 .69145 .60625 .68895 .60166 .68735 Metetra
.564 .88 .992 r
.60166 .68735 .60625 .68895 .61541 .68644 .61086 .68483 Metetra
.564 .88 .992 r
.61086 .68483 .61541 .68644 .62461 .68392 .62008 .6823 Metetra
.564 .88 .992 r
.62008 .6823 .62461 .68392 .63384 .68139 .62934 .67976 Metetra
.564 .88 .992 r
.62934 .67976 .63384 .68139 .6431 .67886 .63863 .67721 Metetra
.564 .88 .992 r
.63863 .67721 .6431 .67886 .65239 .67631 .64794 .67465 Metetra
.564 .88 .992 r
.64794 .67465 .65239 .67631 .66171 .67376 .65729 .67209 Metetra
.564 .88 .992 r
.65729 .67209 .66171 .67376 .67106 .6712 .66667 .66951 Metetra
.564 .88 .992 r
.66667 .66951 .67106 .6712 .68044 .66863 .67608 .66693 Metetra
.564 .88 .992 r
.67608 .66693 .68044 .66863 .68985 .66605 .68553 .66434 Metetra
.564 .88 .992 r
.68553 .66434 .68985 .66605 .6993 .66346 .695 .66174 Metetra
.564 .88 .992 r
.695 .66174 .6993 .66346 .70877 .66087 .70451 .65913 Metetra
.564 .88 .992 r
.70451 .65913 .70877 .66087 .71828 .65826 .71405 .65651 Metetra
.564 .88 .992 r
.71405 .65651 .71828 .65826 .72782 .65565 .72362 .65389 Metetra
.564 .88 .992 r
.72362 .65389 .72782 .65565 .73739 .65303 .73322 .65125 Metetra
.564 .88 .992 r
.73322 .65125 .73739 .65303 .74699 .6504 .74286 .64861 Metetra
.564 .88 .992 r
.74286 .64861 .74699 .6504 .75663 .64776 .75252 .64595 Metetra
.564 .88 .992 r
.75252 .64595 .75663 .64776 .7663 .64511 .76222 .64329 Metetra
.564 .88 .992 r
.76222 .64329 .7663 .64511 .776 .64245 .77196 .64062 Metetra
.564 .88 .992 r
.77196 .64062 .776 .64245 .78573 .63979 .78172 .63794 Metetra
.564 .88 .992 r
.78172 .63794 .78573 .63979 .7955 .63711 .79152 .63525 Metetra
.564 .88 .992 r
.79152 .63525 .7955 .63711 .8053 .63443 .80136 .63255 Metetra
.564 .88 .992 r
.80136 .63255 .8053 .63443 .81513 .63173 .81122 .62984 Metetra
.564 .88 .992 r
.81122 .62984 .81513 .63173 .825 .62903 .82112 .62713 Metetra
.564 .88 .992 r
.82112 .62713 .825 .62903 .8349 .62632 .83106 .6244 Metetra
.564 .88 .992 r
.83106 .6244 .8349 .62632 .84484 .6236 .84103 .62167 Metetra
.564 .88 .992 r
.84103 .62167 .84484 .6236 .85481 .62087 .85103 .61892 Metetra
.564 .88 .992 r
.85103 .61892 .85481 .62087 .86481 .61813 .86107 .61617 Metetra
.564 .88 .992 r
.86107 .61617 .86481 .61813 .87485 .61538 .87114 .6134 Metetra
.564 .88 .992 r
.87114 .6134 .87485 .61538 .88492 .61262 .88125 .61063 Metetra
.564 .88 .992 r
.88125 .61063 .88492 .61262 .89502 .60985 .89139 .60785 Metetra
.564 .88 .992 r
.89139 .60785 .89502 .60985 .90517 .60707 .90156 .60505 Metetra
.564 .88 .992 r
.90156 .60505 .90517 .60707 .91534 .60429 .91178 .60225 Metetra
.564 .88 .992 r
.91178 .60225 .91534 .60429 .92556 .60149 .92202 .59944 Metetra
.564 .88 .992 r
.92202 .59944 .92556 .60149 .9358 .59868 .93231 .59662 Metetra
.564 .88 .992 r
.93231 .59662 .9358 .59868 .94609 .59586 .94263 .59378 Metetra
.564 .88 .992 r
.94263 .59378 .94609 .59586 .9564 .59304 .95298 .59094 Metetra
.564 .88 .992 r
.95298 .59094 .9564 .59304 .96676 .5902 .96338 .58809 Metetra
.564 .88 .992 r
.96338 .58809 .96676 .5902 .97715 .58736 .9738 .58523 Metetra
.564 .88 .992 r
.9738 .58523 .97715 .58736 .98758 .5845 .98427 .58236 Metetra
.565 .879 .992 r
.38445 .74418 .3897 .74552 .39821 .74319 .39299 .74184 Metetra
.565 .879 .992 r
.39299 .74184 .39821 .74319 .40674 .74084 .40155 .73948 Metetra
.565 .879 .992 r
.40155 .73948 .40674 .74084 .41531 .73849 .41013 .73712 Metetra
.565 .879 .992 r
.41013 .73712 .41531 .73849 .4239 .73614 .41875 .73475 Metetra
.565 .879 .992 r
.41875 .73475 .4239 .73614 .43252 .73377 .42739 .73238 Metetra
.565 .879 .992 r
.42739 .73238 .43252 .73377 .44116 .7314 .43606 .72999 Metetra
.565 .879 .992 r
.43606 .72999 .44116 .7314 .44984 .72902 .44476 .7276 Metetra
.565 .879 .992 r
.44476 .7276 .44984 .72902 .45854 .72663 .45349 .7252 Metetra
.565 .879 .992 r
.45349 .7252 .45854 .72663 .46727 .72423 .46224 .72279 Metetra
.565 .879 .992 r
.46224 .72279 .46727 .72423 .47603 .72183 .47103 .72038 Metetra
.565 .879 .992 r
.47103 .72038 .47603 .72183 .48481 .71942 .47984 .71796 Metetra
.565 .879 .992 r
.47984 .71796 .48481 .71942 .49363 .717 .48868 .71553 Metetra
.565 .879 .992 r
.48868 .71553 .49363 .717 .50247 .71457 .49755 .71309 Metetra
.565 .879 .992 r
.49755 .71309 .50247 .71457 .51134 .71214 .50644 .71064 Metetra
.565 .879 .992 r
.50644 .71064 .51134 .71214 .52024 .7097 .51537 .70819 Metetra
.565 .879 .992 r
.51537 .70819 .52024 .7097 .52917 .70725 .52433 .70572 Metetra
.565 .879 .992 r
.52433 .70572 .52917 .70725 .53813 .70479 .53331 .70325 Metetra
.565 .879 .992 r
.53331 .70325 .53813 .70479 .54711 .70232 .54233 .70078 Metetra
.565 .879 .992 r
.54233 .70078 .54711 .70232 .55613 .69985 .55137 .69829 Metetra
.565 .879 .992 r
.55137 .69829 .55613 .69985 .56518 .69737 .56044 .69579 Metetra
.565 .879 .992 r
.56044 .69579 .56518 .69737 .57425 .69488 .56955 .69329 Metetra
.565 .879 .992 r
.56955 .69329 .57425 .69488 .58336 .69238 .57868 .69078 Metetra
.565 .879 .992 r
.57868 .69078 .58336 .69238 .59249 .68987 .58784 .68826 Metetra
.565 .879 .992 r
.58784 .68826 .59249 .68987 .60166 .68735 .59704 .68573 Metetra
.565 .879 .992 r
.59704 .68573 .60166 .68735 .61086 .68483 .60626 .6832 Metetra
.565 .879 .992 r
.60626 .6832 .61086 .68483 .62008 .6823 .61552 .68065 Metetra
.565 .879 .992 r
.61552 .68065 .62008 .6823 .62934 .67976 .6248 .6781 Metetra
.565 .879 .992 r
.6248 .6781 .62934 .67976 .63863 .67721 .63412 .67554 Metetra
.565 .879 .992 r
.63412 .67554 .63863 .67721 .64794 .67465 .64347 .67297 Metetra
.565 .879 .992 r
.64347 .67297 .64794 .67465 .65729 .67209 .65284 .67039 Metetra
.565 .879 .992 r
.65284 .67039 .65729 .67209 .66667 .66951 .66225 .6678 Metetra
.565 .879 .992 r
.66225 .6678 .66667 .66951 .67608 .66693 .6717 .66521 Metetra
.565 .879 .992 r
.6717 .66521 .67608 .66693 .68553 .66434 .68117 .6626 Metetra
.565 .879 .992 r
.68117 .6626 .68553 .66434 .695 .66174 .69067 .65999 Metetra
.565 .879 .992 r
.69067 .65999 .695 .66174 .70451 .65913 .70021 .65737 Metetra
.565 .879 .992 r
.70021 .65737 .70451 .65913 .71405 .65651 .70978 .65474 Metetra
.565 .879 .992 r
.70978 .65474 .71405 .65651 .72362 .65389 .71938 .6521 Metetra
.565 .879 .992 r
.71938 .6521 .72362 .65389 .73322 .65125 .72902 .64945 Metetra
.565 .879 .992 r
.72902 .64945 .73322 .65125 .74286 .64861 .73868 .64679 Metetra
.565 .879 .992 r
.73868 .64679 .74286 .64861 .75252 .64595 .74838 .64412 Metetra
.565 .879 .992 r
.74838 .64412 .75252 .64595 .76222 .64329 .75811 .64145 Metetra
.565 .879 .992 r
.75811 .64145 .76222 .64329 .77196 .64062 .76788 .63876 Metetra
.565 .879 .992 r
.76788 .63876 .77196 .64062 .78172 .63794 .77768 .63607 Metetra
.565 .879 .992 r
.77768 .63607 .78172 .63794 .79152 .63525 .78751 .63336 Metetra
.565 .879 .992 r
.78751 .63336 .79152 .63525 .80136 .63255 .79738 .63065 Metetra
.565 .879 .992 r
.79738 .63065 .80136 .63255 .81122 .62984 .80728 .62793 Metetra
.565 .879 .992 r
.80728 .62793 .81122 .62984 .82112 .62713 .81721 .6252 Metetra
.565 .879 .992 r
.81721 .6252 .82112 .62713 .83106 .6244 .82718 .62246 Metetra
.565 .879 .992 r
.82718 .62246 .83106 .6244 .84103 .62167 .83718 .61971 Metetra
.565 .879 .992 r
.83718 .61971 .84103 .62167 .85103 .61892 .84722 .61695 Metetra
.565 .879 .992 r
.84722 .61695 .85103 .61892 .86107 .61617 .85729 .61418 Metetra
.565 .879 .992 r
.85729 .61418 .86107 .61617 .87114 .6134 .8674 .6114 Metetra
.565 .879 .992 r
.8674 .6114 .87114 .6134 .88125 .61063 .87754 .60861 Metetra
.565 .879 .992 r
.87754 .60861 .88125 .61063 .89139 .60785 .88772 .60581 Metetra
.565 .879 .992 r
.88772 .60581 .89139 .60785 .90156 .60505 .89793 .603 Metetra
.565 .879 .992 r
.89793 .603 .90156 .60505 .91178 .60225 .90818 .60019 Metetra
.565 .879 .992 r
.90818 .60019 .91178 .60225 .92202 .59944 .91846 .59736 Metetra
.565 .879 .992 r
.91846 .59736 .92202 .59944 .93231 .59662 .92878 .59452 Metetra
.565 .879 .992 r
.92878 .59452 .93231 .59662 .94263 .59378 .93914 .59167 Metetra
.565 .879 .992 r
.93914 .59167 .94263 .59378 .95298 .59094 .94953 .58882 Metetra
.565 .879 .992 r
.94953 .58882 .95298 .59094 .96338 .58809 .95996 .58595 Metetra
.565 .879 .992 r
.95996 .58595 .96338 .58809 .9738 .58523 .97043 .58307 Metetra
.565 .879 .992 r
.97043 .58307 .9738 .58523 .98427 .58236 .98093 .58018 Metetra
.566 .879 .993 r
.37917 .74282 .38445 .74418 .39299 .74184 .38773 .74046 Metetra
.566 .879 .993 r
.38773 .74046 .39299 .74184 .40155 .73948 .39631 .73809 Metetra
.566 .879 .993 r
.39631 .73809 .40155 .73948 .41013 .73712 .40492 .73572 Metetra
.566 .879 .993 r
.40492 .73572 .41013 .73712 .41875 .73475 .41356 .73334 Metetra
.566 .879 .993 r
.41356 .73334 .41875 .73475 .42739 .73238 .42223 .73095 Metetra
.566 .879 .993 r
.42223 .73095 .42739 .73238 .43606 .72999 .43093 .72856 Metetra
.566 .879 .993 r
.43093 .72856 .43606 .72999 .44476 .7276 .43965 .72616 Metetra
.566 .879 .993 r
.43965 .72616 .44476 .7276 .45349 .7252 .4484 .72375 Metetra
.566 .879 .993 r
.4484 .72375 .45349 .7252 .46224 .72279 .45718 .72133 Metetra
.566 .879 .993 r
.45718 .72133 .46224 .72279 .47103 .72038 .46599 .7189 Metetra
.566 .879 .993 r
.46599 .7189 .47103 .72038 .47984 .71796 .47483 .71647 Metetra
.566 .879 .993 r
.47483 .71647 .47984 .71796 .48868 .71553 .48369 .71402 Metetra
.566 .879 .993 r
.48369 .71402 .48868 .71553 .49755 .71309 .49259 .71157 Metetra
.566 .879 .993 r
.49259 .71157 .49755 .71309 .50644 .71064 .50151 .70912 Metetra
.566 .879 .993 r
.50151 .70912 .50644 .71064 .51537 .70819 .51046 .70665 Metetra
.566 .879 .993 r
.51046 .70665 .51537 .70819 .52433 .70572 .51945 .70417 Metetra
.566 .879 .993 r
.51945 .70417 .52433 .70572 .53331 .70325 .52846 .70169 Metetra
.566 .879 .993 r
.52846 .70169 .53331 .70325 .54233 .70078 .5375 .6992 Metetra
.566 .879 .993 r
.5375 .6992 .54233 .70078 .55137 .69829 .54657 .6967 Metetra
.566 .879 .993 r
.54657 .6967 .55137 .69829 .56044 .69579 .55567 .6942 Metetra
.566 .879 .993 r
.55567 .6942 .56044 .69579 .56955 .69329 .5648 .69168 Metetra
.566 .879 .993 r
.5648 .69168 .56955 .69329 .57868 .69078 .57396 .68916 Metetra
.566 .879 .993 r
.57396 .68916 .57868 .69078 .58784 .68826 .58316 .68662 Metetra
.566 .879 .993 r
.58316 .68662 .58784 .68826 .59704 .68573 .59238 .68408 Metetra
.566 .879 .993 r
.59238 .68408 .59704 .68573 .60626 .6832 .60163 .68154 Metetra
.566 .879 .993 r
.60163 .68154 .60626 .6832 .61552 .68065 .61091 .67898 Metetra
.566 .879 .993 r
.61091 .67898 .61552 .68065 .6248 .6781 .62023 .67641 Metetra
.566 .879 .993 r
.62023 .67641 .6248 .6781 .63412 .67554 .62957 .67384 Metetra
.566 .879 .993 r
.62957 .67384 .63412 .67554 .64347 .67297 .63895 .67125 Metetra
.566 .879 .993 r
.63895 .67125 .64347 .67297 .65284 .67039 .64836 .66866 Metetra
.566 .879 .993 r
.64836 .66866 .65284 .67039 .66225 .6678 .6578 .66606 Metetra
.566 .879 .993 r
.6578 .66606 .66225 .6678 .6717 .66521 .66727 .66345 Metetra
.566 .879 .993 r
.66727 .66345 .6717 .66521 .68117 .6626 .67677 .66083 Metetra
.566 .879 .993 r
.67677 .66083 .68117 .6626 .69067 .65999 .68631 .65821 Metetra
.566 .879 .993 r
.68631 .65821 .69067 .65999 .70021 .65737 .69588 .65557 Metetra
.566 .879 .993 r
.69588 .65557 .70021 .65737 .70978 .65474 .70548 .65293 Metetra
.566 .879 .993 r
.70548 .65293 .70978 .65474 .71938 .6521 .71511 .65027 Metetra
.566 .879 .993 r
.71511 .65027 .71938 .6521 .72902 .64945 .72478 .64761 Metetra
.566 .879 .993 r
.72478 .64761 .72902 .64945 .73868 .64679 .73448 .64494 Metetra
.566 .879 .993 r
.73448 .64494 .73868 .64679 .74838 .64412 .74421 .64226 Metetra
.566 .879 .993 r
.74421 .64226 .74838 .64412 .75811 .64145 .75397 .63957 Metetra
.566 .879 .993 r
.75397 .63957 .75811 .64145 .76788 .63876 .76377 .63687 Metetra
.566 .879 .993 r
.76377 .63687 .76788 .63876 .77768 .63607 .7736 .63416 Metetra
.566 .879 .993 r
.7736 .63416 .77768 .63607 .78751 .63336 .78347 .63144 Metetra
.566 .879 .993 r
.78347 .63144 .78751 .63336 .79738 .63065 .79337 .62872 Metetra
.566 .879 .993 r
.79337 .62872 .79738 .63065 .80728 .62793 .8033 .62598 Metetra
.566 .879 .993 r
.8033 .62598 .80728 .62793 .81721 .6252 .81327 .62323 Metetra
.566 .879 .993 r
.81327 .62323 .81721 .6252 .82718 .62246 .82327 .62048 Metetra
.566 .879 .993 r
.82327 .62048 .82718 .62246 .83718 .61971 .83331 .61771 Metetra
.566 .879 .993 r
.83331 .61771 .83718 .61971 .84722 .61695 .84338 .61494 Metetra
.566 .879 .993 r
.84338 .61494 .84722 .61695 .85729 .61418 .85349 .61216 Metetra
.566 .879 .993 r
.85349 .61216 .85729 .61418 .8674 .6114 .86363 .60936 Metetra
.566 .879 .993 r
.86363 .60936 .8674 .6114 .87754 .60861 .8738 .60656 Metetra
.566 .879 .993 r
.8738 .60656 .87754 .60861 .88772 .60581 .88402 .60375 Metetra
.566 .879 .993 r
.88402 .60375 .88772 .60581 .89793 .603 .89427 .60092 Metetra
.566 .879 .993 r
.89427 .60092 .89793 .603 .90818 .60019 .90455 .59809 Metetra
.566 .879 .993 r
.90455 .59809 .90818 .60019 .91846 .59736 .91487 .59525 Metetra
.566 .879 .993 r
.91487 .59525 .91846 .59736 .92878 .59452 .92523 .59239 Metetra
.566 .879 .993 r
.92523 .59239 .92878 .59452 .93914 .59167 .93562 .58953 Metetra
.566 .879 .993 r
.93562 .58953 .93914 .59167 .94953 .58882 .94605 .58666 Metetra
.566 .879 .993 r
.94605 .58666 .94953 .58882 .95996 .58595 .95652 .58377 Metetra
.566 .879 .993 r
.95652 .58377 .95996 .58595 .97043 .58307 .96702 .58088 Metetra
.566 .879 .993 r
.96702 .58088 .97043 .58307 .98093 .58018 .97756 .57798 Metetra
.567 .879 .993 r
.37385 .74142 .37917 .74282 .38773 .74046 .38243 .73905 Metetra
.567 .879 .993 r
.38243 .73905 .38773 .74046 .39631 .73809 .39103 .73667 Metetra
.567 .879 .993 r
.39103 .73667 .39631 .73809 .40492 .73572 .39967 .73429 Metetra
.567 .879 .993 r
.39967 .73429 .40492 .73572 .41356 .73334 .40834 .7319 Metetra
.567 .879 .993 r
.40834 .7319 .41356 .73334 .42223 .73095 .41703 .7295 Metetra
.567 .879 .993 r
.41703 .7295 .42223 .73095 .43093 .72856 .42575 .72709 Metetra
.567 .879 .993 r
.42575 .72709 .43093 .72856 .43965 .72616 .4345 .72468 Metetra
.567 .879 .993 r
.4345 .72468 .43965 .72616 .4484 .72375 .44327 .72226 Metetra
.567 .879 .993 r
.44327 .72226 .4484 .72375 .45718 .72133 .45208 .71983 Metetra
.567 .879 .993 r
.45208 .71983 .45718 .72133 .46599 .7189 .46091 .71739 Metetra
.567 .879 .993 r
.46091 .71739 .46599 .7189 .47483 .71647 .46978 .71494 Metetra
.567 .879 .993 r
.46978 .71494 .47483 .71647 .48369 .71402 .47867 .71249 Metetra
.567 .879 .993 r
.47867 .71249 .48369 .71402 .49259 .71157 .48759 .71003 Metetra
.567 .879 .993 r
.48759 .71003 .49259 .71157 .50151 .70912 .49654 .70756 Metetra
.567 .879 .993 r
.49654 .70756 .50151 .70912 .51046 .70665 .50552 .70508 Metetra
.567 .879 .993 r
.50552 .70508 .51046 .70665 .51945 .70417 .51453 .70259 Metetra
.567 .879 .993 r
.51453 .70259 .51945 .70417 .52846 .70169 .52357 .7001 Metetra
.567 .879 .993 r
.52357 .7001 .52846 .70169 .5375 .6992 .53263 .69759 Metetra
.567 .879 .993 r
.53263 .69759 .5375 .6992 .54657 .6967 .54173 .69508 Metetra
.567 .879 .993 r
.54173 .69508 .54657 .6967 .55567 .6942 .55086 .69256 Metetra
.567 .879 .993 r
.55086 .69256 .55567 .6942 .5648 .69168 .56002 .69003 Metetra
.567 .879 .993 r
.56002 .69003 .5648 .69168 .57396 .68916 .56921 .6875 Metetra
.567 .879 .993 r
.56921 .6875 .57396 .68916 .58316 .68662 .57843 .68495 Metetra
.567 .879 .993 r
.57843 .68495 .58316 .68662 .59238 .68408 .58768 .6824 Metetra
.567 .879 .993 r
.58768 .6824 .59238 .68408 .60163 .68154 .59696 .67984 Metetra
.567 .879 .993 r
.59696 .67984 .60163 .68154 .61091 .67898 .60627 .67727 Metetra
.567 .879 .993 r
.60627 .67727 .61091 .67898 .62023 .67641 .61562 .67469 Metetra
.567 .879 .993 r
.61562 .67469 .62023 .67641 .62957 .67384 .62499 .6721 Metetra
.567 .879 .993 r
.62499 .6721 .62957 .67384 .63895 .67125 .6344 .6695 Metetra
.567 .879 .993 r
.6344 .6695 .63895 .67125 .64836 .66866 .64384 .6669 Metetra
.567 .879 .993 r
.64384 .6669 .64836 .66866 .6578 .66606 .65331 .66429 Metetra
.567 .879 .993 r
.65331 .66429 .6578 .66606 .66727 .66345 .66281 .66166 Metetra
.567 .879 .993 r
.66281 .66166 .66727 .66345 .67677 .66083 .67234 .65903 Metetra
.567 .879 .993 r
.67234 .65903 .67677 .66083 .68631 .65821 .68191 .65639 Metetra
.567 .879 .993 r
.68191 .65639 .68631 .65821 .69588 .65557 .69151 .65374 Metetra
.567 .879 .993 r
.69151 .65374 .69588 .65557 .70548 .65293 .70114 .65108 Metetra
.567 .879 .993 r
.70114 .65108 .70548 .65293 .71511 .65027 .71081 .64842 Metetra
.567 .879 .993 r
.71081 .64842 .71511 .65027 .72478 .64761 .7205 .64574 Metetra
.567 .879 .993 r
.7205 .64574 .72478 .64761 .73448 .64494 .73023 .64305 Metetra
.567 .879 .993 r
.73023 .64305 .73448 .64494 .74421 .64226 .74 .64036 Metetra
.567 .879 .993 r
.74 .64036 .74421 .64226 .75397 .63957 .74979 .63766 Metetra
.567 .879 .993 r
.74979 .63766 .75397 .63957 .76377 .63687 .75962 .63494 Metetra
.567 .879 .993 r
.75962 .63494 .76377 .63687 .7736 .63416 .76949 .63222 Metetra
.567 .879 .993 r
.76949 .63222 .7736 .63416 .78347 .63144 .77939 .62949 Metetra
.567 .879 .993 r
.77939 .62949 .78347 .63144 .79337 .62872 .78932 .62675 Metetra
.567 .879 .993 r
.78932 .62675 .79337 .62872 .8033 .62598 .79929 .62399 Metetra
.567 .879 .993 r
.79929 .62399 .8033 .62598 .81327 .62323 .80929 .62123 Metetra
.567 .879 .993 r
.80929 .62123 .81327 .62323 .82327 .62048 .81933 .61846 Metetra
.567 .879 .993 r
.81933 .61846 .82327 .62048 .83331 .61771 .8294 .61568 Metetra
.567 .879 .993 r
.8294 .61568 .83331 .61771 .84338 .61494 .8395 .61289 Metetra
.567 .879 .993 r
.8395 .61289 .84338 .61494 .85349 .61216 .84964 .6101 Metetra
.567 .879 .993 r
.84964 .6101 .85349 .61216 .86363 .60936 .85982 .60729 Metetra
.567 .879 .993 r
.85982 .60729 .86363 .60936 .8738 .60656 .87003 .60447 Metetra
.567 .879 .993 r
.87003 .60447 .8738 .60656 .88402 .60375 .88028 .60164 Metetra
.567 .879 .993 r
.88028 .60164 .88402 .60375 .89427 .60092 .89057 .5988 Metetra
.567 .879 .993 r
.89057 .5988 .89427 .60092 .90455 .59809 .90089 .59595 Metetra
.567 .879 .993 r
.90089 .59595 .90455 .59809 .91487 .59525 .91125 .59309 Metetra
.567 .879 .993 r
.91125 .59309 .91487 .59525 .92523 .59239 .92164 .59022 Metetra
.567 .879 .993 r
.92164 .59022 .92523 .59239 .93562 .58953 .93207 .58735 Metetra
.567 .879 .993 r
.93207 .58735 .93562 .58953 .94605 .58666 .94254 .58446 Metetra
.567 .879 .993 r
.94254 .58446 .94605 .58666 .95652 .58377 .95304 .58156 Metetra
.567 .879 .993 r
.95304 .58156 .95652 .58377 .96702 .58088 .96358 .57865 Metetra
.567 .879 .993 r
.96358 .57865 .96702 .58088 .97756 .57798 .97416 .57573 Metetra
.569 .878 .993 r
.36848 .73998 .37385 .74142 .38243 .73905 .37709 .7376 Metetra
.569 .878 .993 r
.37709 .7376 .38243 .73905 .39103 .73667 .38572 .73522 Metetra
.569 .878 .993 r
.38572 .73522 .39103 .73667 .39967 .73429 .39438 .73282 Metetra
.569 .878 .993 r
.39438 .73282 .39967 .73429 .40834 .7319 .40307 .73042 Metetra
.569 .878 .993 r
.40307 .73042 .40834 .7319 .41703 .7295 .41179 .72801 Metetra
.569 .878 .993 r
.41179 .72801 .41703 .7295 .42575 .72709 .42053 .72559 Metetra
.569 .878 .993 r
.42053 .72559 .42575 .72709 .4345 .72468 .42931 .72316 Metetra
.569 .878 .993 r
.42931 .72316 .4345 .72468 .44327 .72226 .43811 .72073 Metetra
.569 .878 .993 r
.43811 .72073 .44327 .72226 .45208 .71983 .44694 .71829 Metetra
.569 .878 .993 r
.44694 .71829 .45208 .71983 .46091 .71739 .4558 .71584 Metetra
.569 .878 .993 r
.4558 .71584 .46091 .71739 .46978 .71494 .46469 .71338 Metetra
.569 .878 .993 r
.46469 .71338 .46978 .71494 .47867 .71249 .4736 .71091 Metetra
.569 .878 .993 r
.4736 .71091 .47867 .71249 .48759 .71003 .48255 .70844 Metetra
.569 .878 .993 r
.48255 .70844 .48759 .71003 .49654 .70756 .49153 .70595 Metetra
.569 .878 .993 r
.49153 .70595 .49654 .70756 .50552 .70508 .50053 .70346 Metetra
.569 .878 .993 r
.50053 .70346 .50552 .70508 .51453 .70259 .50957 .70097 Metetra
.569 .878 .993 r
.50957 .70097 .51453 .70259 .52357 .7001 .51864 .69846 Metetra
.569 .878 .993 r
.51864 .69846 .52357 .7001 .53263 .69759 .52773 .69594 Metetra
.569 .878 .993 r
.52773 .69594 .53263 .69759 .54173 .69508 .53686 .69342 Metetra
.569 .878 .993 r
.53686 .69342 .54173 .69508 .55086 .69256 .54601 .69089 Metetra
.569 .878 .993 r
.54601 .69089 .55086 .69256 .56002 .69003 .5552 .68835 Metetra
.569 .878 .993 r
.5552 .68835 .56002 .69003 .56921 .6875 .56442 .6858 Metetra
.569 .878 .993 r
.56442 .6858 .56921 .6875 .57843 .68495 .57367 .68324 Metetra
.569 .878 .993 r
.57367 .68324 .57843 .68495 .58768 .6824 .58295 .68067 Metetra
.569 .878 .993 r
.58295 .68067 .58768 .6824 .59696 .67984 .59226 .6781 Metetra
.569 .878 .993 r
.59226 .6781 .59696 .67984 .60627 .67727 .6016 .67551 Metetra
.569 .878 .993 r
.6016 .67551 .60627 .67727 .61562 .67469 .61097 .67292 Metetra
.569 .878 .993 r
.61097 .67292 .61562 .67469 .62499 .6721 .62038 .67032 Metetra
.569 .878 .993 r
.62038 .67032 .62499 .6721 .6344 .6695 .62981 .66771 Metetra
.569 .878 .993 r
.62981 .66771 .6344 .6695 .64384 .6669 .63928 .66509 Metetra
.569 .878 .993 r
.63928 .66509 .64384 .6669 .65331 .66429 .64878 .66247 Metetra
.569 .878 .993 r
.64878 .66247 .65331 .66429 .66281 .66166 .65831 .65983 Metetra
.569 .878 .993 r
.65831 .65983 .66281 .66166 .67234 .65903 .66788 .65719 Metetra
.569 .878 .993 r
.66788 .65719 .67234 .65903 .68191 .65639 .67747 .65453 Metetra
.569 .878 .993 r
.67747 .65453 .68191 .65639 .69151 .65374 .6871 .65187 Metetra
.569 .878 .993 r
.6871 .65187 .69151 .65374 .70114 .65108 .69677 .6492 Metetra
.569 .878 .993 r
.69677 .6492 .70114 .65108 .71081 .64842 .70646 .64651 Metetra
.569 .878 .993 r
.70646 .64651 .71081 .64842 .7205 .64574 .71619 .64382 Metetra
.569 .878 .993 r
.71619 .64382 .7205 .64574 .73023 .64305 .72595 .64112 Metetra
.569 .878 .993 r
.72595 .64112 .73023 .64305 .74 .64036 .73575 .63841 Metetra
.569 .878 .993 r
.73575 .63841 .74 .64036 .74979 .63766 .74558 .6357 Metetra
.569 .878 .993 r
.74558 .6357 .74979 .63766 .75962 .63494 .75544 .63297 Metetra
.569 .878 .993 r
.75544 .63297 .75962 .63494 .76949 .63222 .76534 .63023 Metetra
.569 .878 .993 r
.76534 .63023 .76949 .63222 .77939 .62949 .77527 .62748 Metetra
.569 .878 .993 r
.77527 .62748 .77939 .62949 .78932 .62675 .78524 .62473 Metetra
.569 .878 .993 r
.78524 .62473 .78932 .62675 .79929 .62399 .79524 .62196 Metetra
.569 .878 .993 r
.79524 .62196 .79929 .62399 .80929 .62123 .80528 .61919 Metetra
.569 .878 .993 r
.80528 .61919 .80929 .62123 .81933 .61846 .81535 .6164 Metetra
.569 .878 .993 r
.81535 .6164 .81933 .61846 .8294 .61568 .82545 .61361 Metetra
.569 .878 .993 r
.82545 .61361 .8294 .61568 .8395 .61289 .83559 .6108 Metetra
.569 .878 .993 r
.83559 .6108 .8395 .61289 .84964 .6101 .84577 .60799 Metetra
.569 .878 .993 r
.84577 .60799 .84964 .6101 .85982 .60729 .85598 .60516 Metetra
.569 .878 .993 r
.85598 .60516 .85982 .60729 .87003 .60447 .86623 .60233 Metetra
.569 .878 .993 r
.86623 .60233 .87003 .60447 .88028 .60164 .87651 .59949 Metetra
.569 .878 .993 r
.87651 .59949 .88028 .60164 .89057 .5988 .88684 .59663 Metetra
.569 .878 .993 r
.88684 .59663 .89057 .5988 .90089 .59595 .89719 .59377 Metetra
.569 .878 .993 r
.89719 .59377 .90089 .59595 .91125 .59309 .90759 .59089 Metetra
.569 .878 .993 r
.90759 .59089 .91125 .59309 .92164 .59022 .91802 .58801 Metetra
.569 .878 .993 r
.91802 .58801 .92164 .59022 .93207 .58735 .92848 .58511 Metetra
.569 .878 .993 r
.92848 .58511 .93207 .58735 .94254 .58446 .93899 .58221 Metetra
.569 .878 .993 r
.93899 .58221 .94254 .58446 .95304 .58156 .94953 .57929 Metetra
.569 .878 .993 r
.94953 .57929 .95304 .58156 .96358 .57865 .96011 .57637 Metetra
.569 .878 .993 r
.96011 .57637 .96358 .57865 .97416 .57573 .97073 .57343 Metetra
.572 .877 .993 r
.36308 .7385 .36848 .73998 .37709 .7376 .37171 .73611 Metetra
.572 .877 .993 r
.37171 .73611 .37709 .7376 .38572 .73522 .38037 .73371 Metetra
.572 .877 .993 r
.38037 .73371 .38572 .73522 .39438 .73282 .38905 .73131 Metetra
.572 .877 .993 r
.38905 .73131 .39438 .73282 .40307 .73042 .39776 .72889 Metetra
.572 .877 .993 r
.39776 .72889 .40307 .73042 .41179 .72801 .40651 .72647 Metetra
.572 .877 .993 r
.40651 .72647 .41179 .72801 .42053 .72559 .41528 .72404 Metetra
.572 .877 .993 r
.41528 .72404 .42053 .72559 .42931 .72316 .42407 .7216 Metetra
.572 .877 .993 r
.42407 .7216 .42931 .72316 .43811 .72073 .4329 .71915 Metetra
.572 .877 .993 r
.4329 .71915 .43811 .72073 .44694 .71829 .44176 .7167 Metetra
.572 .877 .993 r
.44176 .7167 .44694 .71829 .4558 .71584 .45064 .71424 Metetra
.572 .877 .993 r
.45064 .71424 .4558 .71584 .46469 .71338 .45956 .71177 Metetra
.572 .877 .993 r
.45956 .71177 .46469 .71338 .4736 .71091 .4685 .70929 Metetra
.572 .877 .993 r
.4685 .70929 .4736 .71091 .48255 .70844 .47748 .7068 Metetra
.572 .877 .993 r
.47748 .7068 .48255 .70844 .49153 .70595 .48648 .70431 Metetra
.572 .877 .993 r
.48648 .70431 .49153 .70595 .50053 .70346 .49551 .7018 Metetra
.572 .877 .993 r
.49551 .7018 .50053 .70346 .50957 .70097 .50458 .69929 Metetra
.572 .877 .993 r
.50458 .69929 .50957 .70097 .51864 .69846 .51367 .69677 Metetra
.572 .877 .993 r
.51367 .69677 .51864 .69846 .52773 .69594 .52279 .69424 Metetra
.572 .877 .993 r
.52279 .69424 .52773 .69594 .53686 .69342 .53195 .69171 Metetra
.572 .877 .993 r
.53195 .69171 .53686 .69342 .54601 .69089 .54113 .68916 Metetra
.572 .877 .993 r
.54113 .68916 .54601 .69089 .5552 .68835 .55034 .68661 Metetra
.572 .877 .993 r
.55034 .68661 .5552 .68835 .56442 .6858 .55959 .68405 Metetra
.572 .877 .993 r
.55959 .68405 .56442 .6858 .57367 .68324 .56887 .68148 Metetra
.572 .877 .993 r
.56887 .68148 .57367 .68324 .58295 .68067 .57817 .6789 Metetra
.572 .877 .993 r
.57817 .6789 .58295 .68067 .59226 .6781 .58751 .67631 Metetra
.572 .877 .993 r
.58751 .67631 .59226 .6781 .6016 .67551 .59688 .67371 Metetra
.572 .877 .993 r
.59688 .67371 .6016 .67551 .61097 .67292 .60629 .67111 Metetra
.572 .877 .993 r
.60629 .67111 .61097 .67292 .62038 .67032 .61572 .66849 Metetra
.572 .877 .993 r
.61572 .66849 .62038 .67032 .62981 .66771 .62519 .66587 Metetra
.572 .877 .993 r
.62519 .66587 .62981 .66771 .63928 .66509 .63468 .66324 Metetra
.572 .877 .993 r
.63468 .66324 .63928 .66509 .64878 .66247 .64421 .6606 Metetra
.572 .877 .993 r
.64421 .6606 .64878 .66247 .65831 .65983 .65378 .65795 Metetra
.572 .877 .993 r
.65378 .65795 .65831 .65983 .66788 .65719 .66337 .65529 Metetra
.572 .877 .993 r
.66337 .65529 .66788 .65719 .67747 .65453 .673 .65262 Metetra
.572 .877 .993 r
.673 .65262 .67747 .65453 .6871 .65187 .68266 .64994 Metetra
.572 .877 .993 r
.68266 .64994 .6871 .65187 .69677 .6492 .69236 .64726 Metetra
.572 .877 .993 r
.69236 .64726 .69677 .6492 .70646 .64651 .70208 .64456 Metetra
.572 .877 .993 r
.70208 .64456 .70646 .64651 .71619 .64382 .71184 .64186 Metetra
.572 .877 .993 r
.71184 .64186 .71619 .64382 .72595 .64112 .72164 .63914 Metetra
.572 .877 .993 r
.72164 .63914 .72595 .64112 .73575 .63841 .73147 .63642 Metetra
.572 .877 .993 r
.73147 .63642 .73575 .63841 .74558 .6357 .74133 .63369 Metetra
.572 .877 .993 r
.74133 .63369 .74558 .6357 .75544 .63297 .75123 .63094 Metetra
.572 .877 .993 r
.75123 .63094 .75544 .63297 .76534 .63023 .76116 .62819 Metetra
.572 .877 .993 r
.76116 .62819 .76534 .63023 .77527 .62748 .77112 .62543 Metetra
.572 .877 .993 r
.77112 .62543 .77527 .62748 .78524 .62473 .78112 .62266 Metetra
.572 .877 .993 r
.78112 .62266 .78524 .62473 .79524 .62196 .79116 .61988 Metetra
.572 .877 .993 r
.79116 .61988 .79524 .62196 .80528 .61919 .80123 .61709 Metetra
.572 .877 .993 r
.80123 .61709 .80528 .61919 .81535 .6164 .81133 .61429 Metetra
.572 .877 .993 r
.81133 .61429 .81535 .6164 .82545 .61361 .82147 .61148 Metetra
.572 .877 .993 r
.82147 .61148 .82545 .61361 .83559 .6108 .83165 .60866 Metetra
.572 .877 .993 r
.83165 .60866 .83559 .6108 .84577 .60799 .84186 .60583 Metetra
.572 .877 .993 r
.84186 .60583 .84577 .60799 .85598 .60516 .85211 .60299 Metetra
.572 .877 .993 r
.85211 .60299 .85598 .60516 .86623 .60233 .86239 .60014 Metetra
.572 .877 .993 r
.86239 .60014 .86623 .60233 .87651 .59949 .87271 .59728 Metetra
.572 .877 .993 r
.87271 .59728 .87651 .59949 .88684 .59663 .88307 .59441 Metetra
.572 .877 .993 r
.88307 .59441 .88684 .59663 .89719 .59377 .89346 .59153 Metetra
.572 .877 .993 r
.89346 .59153 .89719 .59377 .90759 .59089 .90389 .58864 Metetra
.572 .877 .993 r
.90389 .58864 .90759 .59089 .91802 .58801 .91436 .58574 Metetra
.572 .877 .993 r
.91436 .58574 .91802 .58801 .92848 .58511 .92487 .58283 Metetra
.572 .877 .993 r
.92487 .58283 .92848 .58511 .93899 .58221 .93541 .5799 Metetra
.572 .877 .993 r
.93541 .5799 .93899 .58221 .94953 .57929 .94599 .57697 Metetra
.572 .877 .993 r
.94599 .57697 .94953 .57929 .96011 .57637 .95661 .57403 Metetra
.572 .877 .993 r
.95661 .57403 .96011 .57637 .97073 .57343 .96726 .57108 Metetra
.574 .876 .994 r
.35764 .73697 .36308 .7385 .37171 .73611 .36629 .73457 Metetra
.574 .876 .994 r
.36629 .73457 .37171 .73611 .38037 .73371 .37497 .73216 Metetra
.574 .876 .994 r
.37497 .73216 .38037 .73371 .38905 .73131 .38368 .72974 Metetra
.574 .876 .994 r
.38368 .72974 .38905 .73131 .39776 .72889 .39242 .72731 Metetra
.574 .876 .994 r
.39242 .72731 .39776 .72889 .40651 .72647 .40119 .72488 Metetra
.574 .876 .994 r
.40119 .72488 .40651 .72647 .41528 .72404 .40998 .72244 Metetra
.574 .876 .994 r
.40998 .72244 .41528 .72404 .42407 .7216 .41881 .71998 Metetra
.574 .876 .994 r
.41881 .71998 .42407 .7216 .4329 .71915 .42766 .71753 Metetra
.574 .876 .994 r
.42766 .71753 .4329 .71915 .44176 .7167 .43654 .71506 Metetra
.574 .876 .994 r
.43654 .71506 .44176 .7167 .45064 .71424 .44545 .71259 Metetra
.574 .876 .994 r
.44545 .71259 .45064 .71424 .45956 .71177 .45439 .7101 Metetra
.574 .876 .994 r
.45439 .7101 .45956 .71177 .4685 .70929 .46336 .70761 Metetra
.574 .876 .994 r
.46336 .70761 .4685 .70929 .47748 .7068 .47236 .70511 Metetra
.574 .876 .994 r
.47236 .70511 .47748 .7068 .48648 .70431 .48139 .70261 Metetra
.574 .876 .994 r
.48139 .70261 .48648 .70431 .49551 .7018 .49045 .70009 Metetra
.574 .876 .994 r
.49045 .70009 .49551 .7018 .50458 .69929 .49954 .69757 Metetra
.574 .876 .994 r
.49954 .69757 .50458 .69929 .51367 .69677 .50866 .69503 Metetra
.574 .876 .994 r
.50866 .69503 .51367 .69677 .52279 .69424 .51781 .69249 Metetra
.574 .876 .994 r
.51781 .69249 .52279 .69424 .53195 .69171 .52699 .68994 Metetra
.574 .876 .994 r
.52699 .68994 .53195 .69171 .54113 .68916 .53621 .68739 Metetra
.574 .876 .994 r
.53621 .68739 .54113 .68916 .55034 .68661 .54545 .68482 Metetra
.574 .876 .994 r
.54545 .68482 .55034 .68661 .55959 .68405 .55472 .68224 Metetra
.574 .876 .994 r
.55472 .68224 .55959 .68405 .56887 .68148 .56403 .67966 Metetra
.574 .876 .994 r
.56403 .67966 .56887 .68148 .57817 .6789 .57336 .67707 Metetra
.574 .876 .994 r
.57336 .67707 .57817 .6789 .58751 .67631 .58273 .67447 Metetra
.574 .876 .994 r
.58273 .67447 .58751 .67631 .59688 .67371 .59213 .67186 Metetra
.574 .876 .994 r
.59213 .67186 .59688 .67371 .60629 .67111 .60156 .66924 Metetra
.574 .876 .994 r
.60156 .66924 .60629 .67111 .61572 .66849 .61103 .66661 Metetra
.574 .876 .994 r
.61103 .66661 .61572 .66849 .62519 .66587 .62052 .66397 Metetra
.574 .876 .994 r
.62052 .66397 .62519 .66587 .63468 .66324 .63005 .66133 Metetra
.574 .876 .994 r
.63005 .66133 .63468 .66324 .64421 .6606 .63961 .65867 Metetra
.574 .876 .994 r
.63961 .65867 .64421 .6606 .65378 .65795 .6492 .65601 Metetra
.574 .876 .994 r
.6492 .65601 .65378 .65795 .66337 .65529 .65883 .65333 Metetra
.574 .876 .994 r
.65883 .65333 .66337 .65529 .673 .65262 .66849 .65065 Metetra
.574 .876 .994 r
.66849 .65065 .673 .65262 .68266 .64994 .67818 .64796 Metetra
.574 .876 .994 r
.67818 .64796 .68266 .64994 .69236 .64726 .68791 .64526 Metetra
.574 .876 .994 r
.68791 .64526 .69236 .64726 .70208 .64456 .69767 .64255 Metetra
.574 .876 .994 r
.69767 .64255 .70208 .64456 .71184 .64186 .70746 .63983 Metetra
.574 .876 .994 r
.70746 .63983 .71184 .64186 .72164 .63914 .71729 .6371 Metetra
.574 .876 .994 r
.71729 .6371 .72164 .63914 .73147 .63642 .72715 .63436 Metetra
.574 .876 .994 r
.72715 .63436 .73147 .63642 .74133 .63369 .73704 .63162 Metetra
.574 .876 .994 r
.73704 .63162 .74133 .63369 .75123 .63094 .74697 .62886 Metetra
.574 .876 .994 r
.74697 .62886 .75123 .63094 .76116 .62819 .75693 .62609 Metetra
.574 .876 .994 r
.75693 .62609 .76116 .62819 .77112 .62543 .76693 .62332 Metetra
.574 .876 .994 r
.76693 .62332 .77112 .62543 .78112 .62266 .77697 .62053 Metetra
.574 .876 .994 r
.77697 .62053 .78112 .62266 .79116 .61988 .78704 .61773 Metetra
.574 .876 .994 r
.78704 .61773 .79116 .61988 .80123 .61709 .79714 .61493 Metetra
.574 .876 .994 r
.79714 .61493 .80123 .61709 .81133 .61429 .80728 .61211 Metetra
.574 .876 .994 r
.80728 .61211 .81133 .61429 .82147 .61148 .81745 .60929 Metetra
.574 .876 .994 r
.81745 .60929 .82147 .61148 .83165 .60866 .82767 .60645 Metetra
.574 .876 .994 r
.82767 .60645 .83165 .60866 .84186 .60583 .83791 .60361 Metetra
.574 .876 .994 r
.83791 .60361 .84186 .60583 .85211 .60299 .8482 .60075 Metetra
.574 .876 .994 r
.8482 .60075 .85211 .60299 .86239 .60014 .85852 .59789 Metetra
.574 .876 .994 r
.85852 .59789 .86239 .60014 .87271 .59728 .86887 .59501 Metetra
.574 .876 .994 r
.86887 .59501 .87271 .59728 .88307 .59441 .87927 .59212 Metetra
.574 .876 .994 r
.87927 .59212 .88307 .59441 .89346 .59153 .8897 .58923 Metetra
.574 .876 .994 r
.8897 .58923 .89346 .59153 .90389 .58864 .90016 .58632 Metetra
.574 .876 .994 r
.90016 .58632 .90389 .58864 .91436 .58574 .91067 .5834 Metetra
.574 .876 .994 r
.91067 .5834 .91436 .58574 .92487 .58283 .92121 .58048 Metetra
.574 .876 .994 r
.92121 .58048 .92487 .58283 .93541 .5799 .93179 .57754 Metetra
.574 .876 .994 r
.93179 .57754 .93541 .5799 .94599 .57697 .94241 .57459 Metetra
.574 .876 .994 r
.94241 .57459 .94599 .57697 .95661 .57403 .95307 .57163 Metetra
.574 .876 .994 r
.95307 .57163 .95661 .57403 .96726 .57108 .96376 .56866 Metetra
.577 .875 .994 r
.35216 .73538 .35764 .73697 .36629 .73457 .36083 .73296 Metetra
.577 .875 .994 r
.36083 .73296 .36629 .73457 .37497 .73216 .36954 .73054 Metetra
.577 .875 .994 r
.36954 .73054 .37497 .73216 .38368 .72974 .37827 .72811 Metetra
.577 .875 .994 r
.37827 .72811 .38368 .72974 .39242 .72731 .38704 .72567 Metetra
.577 .875 .994 r
.38704 .72567 .39242 .72731 .40119 .72488 .39583 .72323 Metetra
.577 .875 .994 r
.39583 .72323 .40119 .72488 .40998 .72244 .40465 .72077 Metetra
.577 .875 .994 r
.40465 .72077 .40998 .72244 .41881 .71998 .4135 .71831 Metetra
.577 .875 .994 r
.4135 .71831 .41881 .71998 .42766 .71753 .42238 .71584 Metetra
.577 .875 .994 r
.42238 .71584 .42766 .71753 .43654 .71506 .43128 .71336 Metetra
.577 .875 .994 r
.43128 .71336 .43654 .71506 .44545 .71259 .44022 .71087 Metetra
.577 .875 .994 r
.44022 .71087 .44545 .71259 .45439 .7101 .44919 .70838 Metetra
.577 .875 .994 r
.44919 .70838 .45439 .7101 .46336 .70761 .45818 .70587 Metetra
.577 .875 .994 r
.45818 .70587 .46336 .70761 .47236 .70511 .46721 .70336 Metetra
.577 .875 .994 r
.46721 .70336 .47236 .70511 .48139 .70261 .47627 .70084 Metetra
.577 .875 .994 r
.47627 .70084 .48139 .70261 .49045 .70009 .48535 .69831 Metetra
.577 .875 .994 r
.48535 .69831 .49045 .70009 .49954 .69757 .49447 .69578 Metetra
.577 .875 .994 r
.49447 .69578 .49954 .69757 .50866 .69503 .50362 .69323 Metetra
.577 .875 .994 r
.50362 .69323 .50866 .69503 .51781 .69249 .51279 .69068 Metetra
.577 .875 .994 r
.51279 .69068 .51781 .69249 .52699 .68994 .522 .68812 Metetra
.577 .875 .994 r
.522 .68812 .52699 .68994 .53621 .68739 .53124 .68554 Metetra
.577 .875 .994 r
.53124 .68554 .53621 .68739 .54545 .68482 .54051 .68296 Metetra
.577 .875 .994 r
.54051 .68296 .54545 .68482 .55472 .68224 .54982 .68038 Metetra
.577 .875 .994 r
.54982 .68038 .55472 .68224 .56403 .67966 .55915 .67778 Metetra
.577 .875 .994 r
.55915 .67778 .56403 .67966 .57336 .67707 .56851 .67517 Metetra
.577 .875 .994 r
.56851 .67517 .57336 .67707 .58273 .67447 .57791 .67256 Metetra
.577 .875 .994 r
.57791 .67256 .58273 .67447 .59213 .67186 .58734 .66993 Metetra
.577 .875 .994 r
.58734 .66993 .59213 .67186 .60156 .66924 .5968 .6673 Metetra
.577 .875 .994 r
.5968 .6673 .60156 .66924 .61103 .66661 .60629 .66466 Metetra
.577 .875 .994 r
.60629 .66466 .61103 .66661 .62052 .66397 .61582 .66201 Metetra
.577 .875 .994 r
.61582 .66201 .62052 .66397 .63005 .66133 .62538 .65935 Metetra
.577 .875 .994 r
.62538 .65935 .63005 .66133 .63961 .65867 .63497 .65668 Metetra
.577 .875 .994 r
.63497 .65668 .63961 .65867 .6492 .65601 .64459 .654 Metetra
.577 .875 .994 r
.64459 .654 .6492 .65601 .65883 .65333 .65425 .65132 Metetra
.577 .875 .994 r
.65425 .65132 .65883 .65333 .66849 .65065 .66394 .64862 Metetra
.577 .875 .994 r
.66394 .64862 .66849 .65065 .67818 .64796 .67366 .64591 Metetra
.577 .875 .994 r
.67366 .64591 .67818 .64796 .68791 .64526 .68342 .6432 Metetra
.577 .875 .994 r
.68342 .6432 .68791 .64526 .69767 .64255 .69321 .64047 Metetra
.577 .875 .994 r
.69321 .64047 .69767 .64255 .70746 .63983 .70304 .63774 Metetra
.577 .875 .994 r
.70304 .63774 .70746 .63983 .71729 .6371 .71289 .635 Metetra
.577 .875 .994 r
.71289 .635 .71729 .6371 .72715 .63436 .72279 .63224 Metetra
.577 .875 .994 r
.72279 .63224 .72715 .63436 .73704 .63162 .73271 .62948 Metetra
.577 .875 .994 r
.73271 .62948 .73704 .63162 .74697 .62886 .74268 .62671 Metetra
.577 .875 .994 r
.74268 .62671 .74697 .62886 .75693 .62609 .75267 .62393 Metetra
.577 .875 .994 r
.75267 .62393 .75693 .62609 .76693 .62332 .76271 .62114 Metetra
.577 .875 .994 r
.76271 .62114 .76693 .62332 .77697 .62053 .77277 .61833 Metetra
.577 .875 .994 r
.77277 .61833 .77697 .62053 .78704 .61773 .78288 .61552 Metetra
.577 .875 .994 r
.78288 .61552 .78704 .61773 .79714 .61493 .79301 .6127 Metetra
.577 .875 .994 r
.79301 .6127 .79714 .61493 .80728 .61211 .80319 .60987 Metetra
.577 .875 .994 r
.80319 .60987 .80728 .61211 .81745 .60929 .8134 .60703 Metetra
.577 .875 .994 r
.8134 .60703 .81745 .60929 .82767 .60645 .82365 .60418 Metetra
.577 .875 .994 r
.82365 .60418 .82767 .60645 .83791 .60361 .83393 .60132 Metetra
.577 .875 .994 r
.83393 .60132 .83791 .60361 .8482 .60075 .84425 .59845 Metetra
.577 .875 .994 r
.84425 .59845 .8482 .60075 .85852 .59789 .8546 .59556 Metetra
.577 .875 .994 r
.8546 .59556 .85852 .59789 .86887 .59501 .865 .59267 Metetra
.577 .875 .994 r
.865 .59267 .86887 .59501 .87927 .59212 .87543 .58977 Metetra
.577 .875 .994 r
.87543 .58977 .87927 .59212 .8897 .58923 .88589 .58686 Metetra
.577 .875 .994 r
.88589 .58686 .8897 .58923 .90016 .58632 .8964 .58393 Metetra
.577 .875 .994 r
.8964 .58393 .90016 .58632 .91067 .5834 .90694 .581 Metetra
.577 .875 .994 r
.90694 .581 .91067 .5834 .92121 .58048 .91752 .57806 Metetra
.577 .875 .994 r
.91752 .57806 .92121 .58048 .93179 .57754 .92814 .5751 Metetra
.577 .875 .994 r
.92814 .5751 .93179 .57754 .94241 .57459 .9388 .57214 Metetra
.577 .875 .994 r
.9388 .57214 .94241 .57459 .95307 .57163 .94949 .56916 Metetra
.577 .875 .994 r
.94949 .56916 .95307 .57163 .96376 .56866 .96022 .56617 Metetra
.58 .873 .994 r
.34664 .73372 .35216 .73538 .36083 .73296 .35534 .73129 Metetra
.58 .873 .994 r
.35534 .73129 .36083 .73296 .36954 .73054 .36407 .72886 Metetra
.58 .873 .994 r
.36407 .72886 .36954 .73054 .37827 .72811 .37283 .72641 Metetra
.58 .873 .994 r
.37283 .72641 .37827 .72811 .38704 .72567 .38161 .72396 Metetra
.58 .873 .994 r
.38161 .72396 .38704 .72567 .39583 .72323 .39043 .72151 Metetra
.58 .873 .994 r
.39043 .72151 .39583 .72323 .40465 .72077 .39927 .71904 Metetra
.58 .873 .994 r
.39927 .71904 .40465 .72077 .4135 .71831 .40815 .71656 Metetra
.58 .873 .994 r
.40815 .71656 .4135 .71831 .42238 .71584 .41705 .71408 Metetra
.58 .873 .994 r
.41705 .71408 .42238 .71584 .43128 .71336 .42599 .71159 Metetra
.58 .873 .994 r
.42599 .71159 .43128 .71336 .44022 .71087 .43495 .70909 Metetra
.58 .873 .994 r
.43495 .70909 .44022 .71087 .44919 .70838 .44394 .70658 Metetra
.58 .873 .994 r
.44394 .70658 .44919 .70838 .45818 .70587 .45296 .70407 Metetra
.58 .873 .994 r
.45296 .70407 .45818 .70587 .46721 .70336 .46202 .70154 Metetra
.58 .873 .994 r
.46202 .70154 .46721 .70336 .47627 .70084 .4711 .69901 Metetra
.58 .873 .994 r
.4711 .69901 .47627 .70084 .48535 .69831 .48021 .69647 Metetra
.58 .873 .994 r
.48021 .69647 .48535 .69831 .49447 .69578 .48936 .69392 Metetra
.58 .873 .994 r
.48936 .69392 .49447 .69578 .50362 .69323 .49853 .69136 Metetra
.58 .873 .994 r
.49853 .69136 .50362 .69323 .51279 .69068 .50774 .68879 Metetra
.58 .873 .994 r
.50774 .68879 .51279 .69068 .522 .68812 .51697 .68622 Metetra
.58 .873 .994 r
.51697 .68622 .522 .68812 .53124 .68554 .52624 .68363 Metetra
.58 .873 .994 r
.52624 .68363 .53124 .68554 .54051 .68296 .53554 .68104 Metetra
.58 .873 .994 r
.53554 .68104 .54051 .68296 .54982 .68038 .54487 .67844 Metetra
.58 .873 .994 r
.54487 .67844 .54982 .68038 .55915 .67778 .55423 .67583 Metetra
.58 .873 .994 r
.55423 .67583 .55915 .67778 .56851 .67517 .56363 .67321 Metetra
.58 .873 .994 r
.56363 .67321 .56851 .67517 .57791 .67256 .57305 .67058 Metetra
.58 .873 .994 r
.57305 .67058 .57791 .67256 .58734 .66993 .58251 .66794 Metetra
.58 .873 .994 r
.58251 .66794 .58734 .66993 .5968 .6673 .592 .6653 Metetra
.58 .873 .994 r
.592 .6653 .5968 .6673 .60629 .66466 .60152 .66264 Metetra
.58 .873 .994 r
.60152 .66264 .60629 .66466 .61582 .66201 .61108 .65997 Metetra
.58 .873 .994 r
.61108 .65997 .61582 .66201 .62538 .65935 .62067 .6573 Metetra
.58 .873 .994 r
.62067 .6573 .62538 .65935 .63497 .65668 .63029 .65462 Metetra
.58 .873 .994 r
.63029 .65462 .63497 .65668 .64459 .654 .63994 .65193 Metetra
.58 .873 .994 r
.63994 .65193 .64459 .654 .65425 .65132 .64963 .64922 Metetra
.58 .873 .994 r
.64963 .64922 .65425 .65132 .66394 .64862 .65935 .64651 Metetra
.58 .873 .994 r
.65935 .64651 .66394 .64862 .67366 .64591 .6691 .64379 Metetra
.58 .873 .994 r
.6691 .64379 .67366 .64591 .68342 .6432 .67889 .64106 Metetra
.58 .873 .994 r
.67889 .64106 .68342 .6432 .69321 .64047 .68872 .63832 Metetra
.58 .873 .994 r
.68872 .63832 .69321 .64047 .70304 .63774 .69857 .63558 Metetra
.58 .873 .994 r
.69857 .63558 .70304 .63774 .71289 .635 .70846 .63282 Metetra
.58 .873 .994 r
.70846 .63282 .71289 .635 .72279 .63224 .71839 .63005 Metetra
.58 .873 .994 r
.71839 .63005 .72279 .63224 .73271 .62948 .72835 .62727 Metetra
.58 .873 .994 r
.72835 .62727 .73271 .62948 .74268 .62671 .73835 .62448 Metetra
.58 .873 .994 r
.73835 .62448 .74268 .62671 .75267 .62393 .74838 .62169 Metetra
.58 .873 .994 r
.74838 .62169 .75267 .62393 .76271 .62114 .75844 .61888 Metetra
.58 .873 .994 r
.75844 .61888 .76271 .62114 .77277 .61833 .76854 .61606 Metetra
.58 .873 .994 r
.76854 .61606 .77277 .61833 .78288 .61552 .77868 .61324 Metetra
.58 .873 .994 r
.77868 .61324 .78288 .61552 .79301 .6127 .78885 .6104 Metetra
.58 .873 .994 r
.78885 .6104 .79301 .6127 .80319 .60987 .79906 .60755 Metetra
.58 .873 .994 r
.79906 .60755 .80319 .60987 .8134 .60703 .80931 .6047 Metetra
.58 .873 .994 r
.80931 .6047 .8134 .60703 .82365 .60418 .81959 .60183 Metetra
.58 .873 .994 r
.81959 .60183 .82365 .60418 .83393 .60132 .82991 .59895 Metetra
.58 .873 .994 r
.82991 .59895 .83393 .60132 .84425 .59845 .84026 .59606 Metetra
.58 .873 .994 r
.84026 .59606 .84425 .59845 .8546 .59556 .85065 .59317 Metetra
.58 .873 .994 r
.85065 .59317 .8546 .59556 .865 .59267 .86108 .59026 Metetra
.58 .873 .994 r
.86108 .59026 .865 .59267 .87543 .58977 .87155 .58734 Metetra
.58 .873 .994 r
.87155 .58734 .87543 .58977 .88589 .58686 .88205 .58441 Metetra
.58 .873 .994 r
.88205 .58441 .88589 .58686 .8964 .58393 .89259 .58147 Metetra
.58 .873 .994 r
.89259 .58147 .8964 .58393 .90694 .581 .90317 .57852 Metetra
.58 .873 .994 r
.90317 .57852 .90694 .581 .91752 .57806 .91379 .57556 Metetra
.58 .873 .994 r
.91379 .57556 .91752 .57806 .92814 .5751 .92445 .57259 Metetra
.58 .873 .994 r
.92445 .57259 .92814 .5751 .9388 .57214 .93514 .5696 Metetra
.58 .873 .994 r
.93514 .5696 .9388 .57214 .94949 .56916 .94588 .56661 Metetra
.58 .873 .994 r
.94588 .56661 .94949 .56916 .96022 .56617 .95665 .56361 Metetra
.584 .872 .994 r
.34108 .73198 .34664 .73372 .35534 .73129 .3498 .72955 Metetra
.584 .872 .994 r
.3498 .72955 .35534 .73129 .36407 .72886 .35856 .7271 Metetra
.584 .872 .994 r
.35856 .7271 .36407 .72886 .37283 .72641 .36734 .72464 Metetra
.584 .872 .994 r
.36734 .72464 .37283 .72641 .38161 .72396 .37615 .72218 Metetra
.584 .872 .994 r
.37615 .72218 .38161 .72396 .39043 .72151 .38499 .71971 Metetra
.584 .872 .994 r
.38499 .71971 .39043 .72151 .39927 .71904 .39386 .71723 Metetra
.584 .872 .994 r
.39386 .71723 .39927 .71904 .40815 .71656 .40276 .71474 Metetra
.584 .872 .994 r
.40276 .71474 .40815 .71656 .41705 .71408 .41169 .71225 Metetra
.584 .872 .994 r
.41169 .71225 .41705 .71408 .42599 .71159 .42065 .70975 Metetra
.584 .872 .994 r
.42065 .70975 .42599 .71159 .43495 .70909 .42964 .70723 Metetra
.584 .872 .994 r
.42964 .70723 .43495 .70909 .44394 .70658 .43866 .70471 Metetra
.584 .872 .994 r
.43866 .70471 .44394 .70658 .45296 .70407 .44771 .70218 Metetra
.584 .872 .994 r
.44771 .70218 .45296 .70407 .46202 .70154 .45678 .69965 Metetra
.584 .872 .994 r
.45678 .69965 .46202 .70154 .4711 .69901 .46589 .6971 Metetra
.584 .872 .994 r
.46589 .6971 .4711 .69901 .48021 .69647 .47503 .69455 Metetra
.584 .872 .994 r
.47503 .69455 .48021 .69647 .48936 .69392 .4842 .69198 Metetra
.584 .872 .994 r
.4842 .69198 .48936 .69392 .49853 .69136 .49341 .68941 Metetra
.584 .872 .994 r
.49341 .68941 .49853 .69136 .50774 .68879 .50264 .68683 Metetra
.584 .872 .994 r
.50264 .68683 .50774 .68879 .51697 .68622 .5119 .68424 Metetra
.584 .872 .994 r
.5119 .68424 .51697 .68622 .52624 .68363 .5212 .68164 Metetra
.584 .872 .994 r
.5212 .68164 .52624 .68363 .53554 .68104 .53053 .67904 Metetra
.584 .872 .994 r
.53053 .67904 .53554 .68104 .54487 .67844 .53988 .67642 Metetra
.584 .872 .994 r
.53988 .67642 .54487 .67844 .55423 .67583 .54927 .6738 Metetra
.584 .872 .994 r
.54927 .6738 .55423 .67583 .56363 .67321 .5587 .67116 Metetra
.584 .872 .994 r
.5587 .67116 .56363 .67321 .57305 .67058 .56815 .66852 Metetra
.584 .872 .994 r
.56815 .66852 .57305 .67058 .58251 .66794 .57764 .66587 Metetra
.584 .872 .994 r
.57764 .66587 .58251 .66794 .592 .6653 .58716 .66321 Metetra
.584 .872 .994 r
.58716 .66321 .592 .6653 .60152 .66264 .59671 .66054 Metetra
.584 .872 .994 r
.59671 .66054 .60152 .66264 .61108 .65997 .6063 .65786 Metetra
.584 .872 .994 r
.6063 .65786 .61108 .65997 .62067 .6573 .61591 .65517 Metetra
.584 .872 .994 r
.61591 .65517 .62067 .6573 .63029 .65462 .62557 .65247 Metetra
.584 .872 .994 r
.62557 .65247 .63029 .65462 .63994 .65193 .63525 .64977 Metetra
.584 .872 .994 r
.63525 .64977 .63994 .65193 .64963 .64922 .64497 .64705 Metetra
.584 .872 .994 r
.64497 .64705 .64963 .64922 .65935 .64651 .65472 .64433 Metetra
.584 .872 .994 r
.65472 .64433 .65935 .64651 .6691 .64379 .66451 .64159 Metetra
.584 .872 .994 r
.66451 .64159 .6691 .64379 .67889 .64106 .67433 .63885 Metetra
.584 .872 .994 r
.67433 .63885 .67889 .64106 .68872 .63832 .68418 .63609 Metetra
.584 .872 .994 r
.68418 .63609 .68872 .63832 .69857 .63558 .69407 .63333 Metetra
.584 .872 .994 r
.69407 .63333 .69857 .63558 .70846 .63282 .70399 .63056 Metetra
.584 .872 .994 r
.70399 .63056 .70846 .63282 .71839 .63005 .71395 .62777 Metetra
.584 .872 .994 r
.71395 .62777 .71839 .63005 .72835 .62727 .72395 .62498 Metetra
.584 .872 .994 r
.72395 .62498 .72835 .62727 .73835 .62448 .73397 .62218 Metetra
.584 .872 .994 r
.73397 .62218 .73835 .62448 .74838 .62169 .74404 .61936 Metetra
.584 .872 .994 r
.74404 .61936 .74838 .62169 .75844 .61888 .75414 .61654 Metetra
.584 .872 .994 r
.75414 .61654 .75844 .61888 .76854 .61606 .76427 .61371 Metetra
.584 .872 .994 r
.76427 .61371 .76854 .61606 .77868 .61324 .77444 .61087 Metetra
.584 .872 .994 r
.77444 .61087 .77868 .61324 .78885 .6104 .78465 .60801 Metetra
.584 .872 .994 r
.78465 .60801 .78885 .6104 .79906 .60755 .79489 .60515 Metetra
.584 .872 .994 r
.79489 .60515 .79906 .60755 .80931 .6047 .80517 .60228 Metetra
.584 .872 .994 r
.80517 .60228 .80931 .6047 .81959 .60183 .81549 .59939 Metetra
.584 .872 .994 r
.81549 .59939 .81959 .60183 .82991 .59895 .82584 .5965 Metetra
.584 .872 .994 r
.82584 .5965 .82991 .59895 .84026 .59606 .83623 .5936 Metetra
.584 .872 .994 r
.83623 .5936 .84026 .59606 .85065 .59317 .84666 .59068 Metetra
.584 .872 .994 r
.84666 .59068 .85065 .59317 .86108 .59026 .85713 .58776 Metetra
.584 .872 .994 r
.85713 .58776 .86108 .59026 .87155 .58734 .86763 .58482 Metetra
.584 .872 .994 r
.86763 .58482 .87155 .58734 .88205 .58441 .87817 .58188 Metetra
.584 .872 .994 r
.87817 .58188 .88205 .58441 .89259 .58147 .88875 .57892 Metetra
.584 .872 .994 r
.88875 .57892 .89259 .58147 .90317 .57852 .89937 .57595 Metetra
.651 .897 .983 r
.89937 .57595 .90317 .57852 .91379 .57556 .9099 .57193 Metetra
.708 .865 .957 r
.9099 .57193 .91379 .57556 .92445 .57259 .9204 .56724 Metetra
.712 .791 .913 r
.9204 .56724 .92445 .57259 .93514 .5696 .93092 .56256 Metetra
.703 .728 .869 r
.93092 .56256 .93514 .5696 .94588 .56661 .94147 .55787 Metetra
.692 .678 .832 r
.94147 .55787 .94588 .56661 .95665 .56361 .95205 .55319 Metetra
.587 .87 .994 r
.33548 .73017 .34108 .73198 .3498 .72955 .34423 .72772 Metetra
.587 .87 .994 r
.34423 .72772 .3498 .72955 .35856 .7271 .35301 .72526 Metetra
.587 .87 .994 r
.35301 .72526 .35856 .7271 .36734 .72464 .36182 .72279 Metetra
.587 .87 .994 r
.36182 .72279 .36734 .72464 .37615 .72218 .37065 .72032 Metetra
.587 .87 .994 r
.37065 .72032 .37615 .72218 .38499 .71971 .37952 .71783 Metetra
.587 .87 .994 r
.37952 .71783 .38499 .71971 .39386 .71723 .38841 .71534 Metetra
.587 .87 .994 r
.38841 .71534 .39386 .71723 .40276 .71474 .39734 .71284 Metetra
.587 .87 .994 r
.39734 .71284 .40276 .71474 .41169 .71225 .40629 .71033 Metetra
.587 .87 .994 r
.40629 .71033 .41169 .71225 .42065 .70975 .41527 .70782 Metetra
.587 .87 .994 r
.41527 .70782 .42065 .70975 .42964 .70723 .42429 .70529 Metetra
.587 .87 .994 r
.42429 .70529 .42964 .70723 .43866 .70471 .43333 .70276 Metetra
.587 .87 .994 r
.43333 .70276 .43866 .70471 .44771 .70218 .44241 .70022 Metetra
.587 .87 .994 r
.44241 .70022 .44771 .70218 .45678 .69965 .45151 .69766 Metetra
.587 .87 .994 r
.45151 .69766 .45678 .69965 .46589 .6971 .46065 .69511 Metetra
.587 .87 .994 r
.46065 .69511 .46589 .6971 .47503 .69455 .46982 .69254 Metetra
.587 .87 .994 r
.46982 .69254 .47503 .69455 .4842 .69198 .47901 .68996 Metetra
.587 .87 .994 r
.47901 .68996 .4842 .69198 .49341 .68941 .48824 .68738 Metetra
.587 .87 .994 r
.48824 .68738 .49341 .68941 .50264 .68683 .4975 .68478 Metetra
.587 .87 .994 r
.4975 .68478 .50264 .68683 .5119 .68424 .50679 .68218 Metetra
.587 .87 .994 r
.50679 .68218 .5119 .68424 .5212 .68164 .51612 .67957 Metetra
.587 .87 .994 r
.51612 .67957 .5212 .68164 .53053 .67904 .52547 .67695 Metetra
.587 .87 .994 r
.52547 .67695 .53053 .67904 .53988 .67642 .53486 .67432 Metetra
.587 .87 .994 r
.53486 .67432 .53988 .67642 .54927 .6738 .54428 .67168 Metetra
.587 .87 .994 r
.54428 .67168 .54927 .6738 .5587 .67116 .55373 .66903 Metetra
.587 .87 .994 r
.55373 .66903 .5587 .67116 .56815 .66852 .56321 .66638 Metetra
.587 .87 .994 r
.56321 .66638 .56815 .66852 .57764 .66587 .57273 .66371 Metetra
.587 .87 .994 r
.57273 .66371 .57764 .66587 .58716 .66321 .58228 .66103 Metetra
.587 .87 .994 r
.58228 .66103 .58716 .66321 .59671 .66054 .59186 .65835 Metetra
.587 .87 .994 r
.59186 .65835 .59671 .66054 .6063 .65786 .60148 .65566 Metetra
.587 .87 .994 r
.60148 .65566 .6063 .65786 .61591 .65517 .61112 .65295 Metetra
.587 .87 .994 r
.61112 .65295 .61591 .65517 .62557 .65247 .62081 .65024 Metetra
.587 .87 .994 r
.62081 .65024 .62557 .65247 .63525 .64977 .63052 .64752 Metetra
.587 .87 .994 r
.63052 .64752 .63525 .64977 .64497 .64705 .64027 .64479 Metetra
.587 .87 .994 r
.64027 .64479 .64497 .64705 .65472 .64433 .65005 .64205 Metetra
.587 .87 .994 r
.65005 .64205 .65472 .64433 .66451 .64159 .65987 .6393 Metetra
.587 .87 .994 r
.65987 .6393 .66451 .64159 .67433 .63885 .66972 .63654 Metetra
.587 .87 .994 r
.66972 .63654 .67433 .63885 .68418 .63609 .67961 .63377 Metetra
.587 .87 .994 r
.67961 .63377 .68418 .63609 .69407 .63333 .68953 .63099 Metetra
.587 .87 .994 r
.68953 .63099 .69407 .63333 .70399 .63056 .69948 .6282 Metetra
.587 .87 .994 r
.69948 .6282 .70399 .63056 .71395 .62777 .70948 .6254 Metetra
.587 .87 .994 r
.70948 .6254 .71395 .62777 .72395 .62498 .7195 .6226 Metetra
.587 .87 .994 r
.7195 .6226 .72395 .62498 .73397 .62218 .72956 .61978 Metetra
.587 .87 .994 r
.72956 .61978 .73397 .62218 .74404 .61936 .73966 .61695 Metetra
.587 .87 .994 r
.73966 .61695 .74404 .61936 .75414 .61654 .74979 .61411 Metetra
.587 .87 .994 r
.74979 .61411 .75414 .61654 .76427 .61371 .75996 .61126 Metetra
.587 .87 .994 r
.75996 .61126 .76427 .61371 .77444 .61087 .77017 .6084 Metetra
.587 .87 .994 r
.77017 .6084 .77444 .61087 .78465 .60801 .78041 .60553 Metetra
.587 .87 .994 r
.78041 .60553 .78465 .60801 .79489 .60515 .79069 .60266 Metetra
.649 .891 .983 r
.79069 .60266 .79489 .60515 .80517 .60228 .80093 .59884 Metetra
.71 .865 .955 r
.80093 .59884 .80517 .60228 .81549 .59939 .81113 .59424 Metetra
.713 .79 .912 r
.81113 .59424 .81549 .59939 .82584 .5965 .82137 .58964 Metetra
.704 .727 .868 r
.82137 .58964 .82584 .5965 .83623 .5936 .83163 .58503 Metetra
.692 .677 .831 r
.83163 .58503 .83623 .5936 .84666 .59068 .84192 .58044 Metetra
.681 .638 .8 r
.84192 .58044 .84666 .59068 .85713 .58776 .85223 .57584 Metetra
.671 .607 .775 r
.85223 .57584 .85713 .58776 .86763 .58482 .86258 .57124 Metetra
.662 .582 .754 r
.86258 .57124 .86763 .58482 .87817 .58188 .87296 .56665 Metetra
.655 .561 .737 r
.87296 .56665 .87817 .58188 .88875 .57892 .88336 .56206 Metetra
.648 .544 .722 r
.88336 .56206 .88875 .57892 .89937 .57595 .89379 .55746 Metetra
.642 .529 .71 r
.89379 .55746 .89937 .57595 .9099 .57193 .90426 .55287 Metetra
.64 .524 .706 r
.90426 .55287 .9099 .57193 .9204 .56724 .91475 .54828 Metetra
.641 .525 .707 r
.91475 .54828 .9204 .56724 .93092 .56256 .92527 .54369 Metetra
.641 .526 .708 r
.92527 .54369 .93092 .56256 .94147 .55787 .93582 .5391 Metetra
.641 .527 .709 r
.93582 .5391 .94147 .55787 .95205 .55319 .94641 .53451 Metetra
.591 .867 .994 r
.32985 .72826 .33548 .73017 .34423 .72772 .33862 .7258 Metetra
.591 .867 .994 r
.33862 .7258 .34423 .72772 .35301 .72526 .34742 .72333 Metetra
.591 .867 .994 r
.34742 .72333 .35301 .72526 .36182 .72279 .35625 .72085 Metetra
.591 .867 .994 r
.35625 .72085 .36182 .72279 .37065 .72032 .36511 .71836 Metetra
.591 .867 .994 r
.36511 .71836 .37065 .72032 .37952 .71783 .374 .71586 Metetra
.591 .867 .994 r
.374 .71586 .37952 .71783 .38841 .71534 .38292 .71336 Metetra
.591 .867 .994 r
.38292 .71336 .38841 .71534 .39734 .71284 .39187 .71084 Metetra
.591 .867 .994 r
.39187 .71084 .39734 .71284 .40629 .71033 .40085 .70832 Metetra
.591 .867 .994 r
.40085 .70832 .40629 .71033 .41527 .70782 .40986 .70579 Metetra
.591 .867 .994 r
.40986 .70579 .41527 .70782 .42429 .70529 .4189 .70326 Metetra
.591 .867 .994 r
.4189 .70326 .42429 .70529 .43333 .70276 .42797 .70071 Metetra
.591 .867 .994 r
.42797 .70071 .43333 .70276 .44241 .70022 .43707 .69815 Metetra
.591 .867 .994 r
.43707 .69815 .44241 .70022 .45151 .69766 .4462 .69559 Metetra
.591 .867 .994 r
.4462 .69559 .45151 .69766 .46065 .69511 .45537 .69302 Metetra
.591 .867 .994 r
.45537 .69302 .46065 .69511 .46982 .69254 .46456 .69044 Metetra
.591 .867 .994 r
.46456 .69044 .46982 .69254 .47901 .68996 .47378 .68785 Metetra
.591 .867 .994 r
.47378 .68785 .47901 .68996 .48824 .68738 .48304 .68525 Metetra
.591 .867 .994 r
.48304 .68525 .48824 .68738 .4975 .68478 .49233 .68264 Metetra
.591 .867 .994 r
.49233 .68264 .4975 .68478 .50679 .68218 .50165 .68002 Metetra
.591 .867 .994 r
.50165 .68002 .50679 .68218 .51612 .67957 .511 .6774 Metetra
.591 .867 .994 r
.511 .6774 .51612 .67957 .52547 .67695 .52038 .67476 Metetra
.591 .867 .994 r
.52038 .67476 .52547 .67695 .53486 .67432 .52979 .67212 Metetra
.591 .867 .994 r
.52979 .67212 .53486 .67432 .54428 .67168 .53924 .66947 Metetra
.591 .867 .994 r
.53924 .66947 .54428 .67168 .55373 .66903 .54872 .6668 Metetra
.591 .867 .994 r
.54872 .6668 .55373 .66903 .56321 .66638 .55823 .66413 Metetra
.591 .867 .994 r
.55823 .66413 .56321 .66638 .57273 .66371 .56778 .66145 Metetra
.591 .867 .994 r
.56778 .66145 .57273 .66371 .58228 .66103 .57736 .65876 Metetra
.591 .867 .994 r
.57736 .65876 .58228 .66103 .59186 .65835 .58697 .65607 Metetra
.591 .867 .994 r
.58697 .65607 .59186 .65835 .60148 .65566 .59661 .65336 Metetra
.591 .867 .994 r
.59661 .65336 .60148 .65566 .61112 .65295 .60629 .65064 Metetra
.591 .867 .994 r
.60629 .65064 .61112 .65295 .62081 .65024 .616 .64791 Metetra
.591 .867 .994 r
.616 .64791 .62081 .65024 .63052 .64752 .62575 .64518 Metetra
.591 .867 .994 r
.62575 .64518 .63052 .64752 .64027 .64479 .63553 .64243 Metetra
.591 .867 .994 r
.63553 .64243 .64027 .64479 .65005 .64205 .64534 .63968 Metetra
.591 .867 .994 r
.64534 .63968 .65005 .64205 .65987 .6393 .65519 .63691 Metetra
.591 .867 .994 r
.65519 .63691 .65987 .6393 .66972 .63654 .66508 .63414 Metetra
.591 .867 .994 r
.66508 .63414 .66972 .63654 .67961 .63377 .67499 .63135 Metetra
.655 .887 .982 r
.67499 .63135 .67961 .63377 .68953 .63099 .6849 .62763 Metetra
.713 .858 .951 r
.6849 .62763 .68953 .63099 .69948 .6282 .6948 .62311 Metetra
.714 .784 .907 r
.6948 .62311 .69948 .6282 .70948 .6254 .70473 .61861 Metetra
.704 .722 .864 r
.70473 .61861 .70948 .6254 .7195 .6226 .71468 .6141 Metetra
.692 .673 .827 r
.71468 .6141 .7195 .6226 .72956 .61978 .72466 .60959 Metetra
.681 .635 .797 r
.72466 .60959 .72956 .61978 .73966 .61695 .73467 .60509 Metetra
.671 .604 .772 r
.73467 .60509 .73966 .61695 .74979 .61411 .7447 .60059 Metetra
.662 .579 .752 r
.7447 .60059 .74979 .61411 .75996 .61126 .75476 .59609 Metetra
.654 .559 .735 r
.75476 .59609 .75996 .61126 .77017 .6084 .76485 .59159 Metetra
.648 .542 .72 r
.76485 .59159 .77017 .6084 .78041 .60553 .77496 .5871 Metetra
.642 .527 .708 r
.77496 .5871 .78041 .60553 .79069 .60266 .7851 .5826 Metetra
.637 .515 .698 r
.7851 .5826 .79069 .60266 .80093 .59884 .79527 .57811 Metetra
.635 .51 .694 r
.79527 .57811 .80093 .59884 .81113 .59424 .80547 .57361 Metetra
.635 .511 .695 r
.80547 .57361 .81113 .59424 .82137 .58964 .8157 .56912 Metetra
.635 .512 .695 r
.8157 .56912 .82137 .58964 .83163 .58503 .82595 .56463 Metetra
.635 .513 .696 r
.82595 .56463 .83163 .58503 .84192 .58044 .83623 .56014 Metetra
.636 .513 .697 r
.83623 .56014 .84192 .58044 .85223 .57584 .84654 .55565 Metetra
.636 .514 .698 r
.84654 .55565 .85223 .57584 .86258 .57124 .85689 .55116 Metetra
.636 .515 .699 r
.85689 .55116 .86258 .57124 .87296 .56665 .86726 .54667 Metetra
.636 .516 .7 r
.86726 .54667 .87296 .56665 .88336 .56206 .87766 .54218 Metetra
.636 .517 .7 r
.87766 .54218 .88336 .56206 .89379 .55746 .88809 .53769 Metetra
.637 .518 .701 r
.88809 .53769 .89379 .55746 .90426 .55287 .89855 .5332 Metetra
.637 .518 .702 r
.89855 .5332 .90426 .55287 .91475 .54828 .90904 .52871 Metetra
.637 .519 .703 r
.90904 .52871 .91475 .54828 .92527 .54369 .91956 .52422 Metetra
.637 .52 .704 r
.91956 .52422 .92527 .54369 .93582 .5391 .93011 .51973 Metetra
.637 .521 .705 r
.93011 .51973 .93582 .5391 .94641 .53451 .94069 .51523 Metetra
.595 .865 .994 r
.32417 .72625 .32985 .72826 .33862 .7258 .33297 .72378 Metetra
.595 .865 .994 r
.33297 .72378 .33862 .7258 .34742 .72333 .34179 .72129 Metetra
.595 .865 .994 r
.34179 .72129 .34742 .72333 .35625 .72085 .35065 .7188 Metetra
.595 .865 .994 r
.35065 .7188 .35625 .72085 .36511 .71836 .35953 .7163 Metetra
.595 .865 .994 r
.35953 .7163 .36511 .71836 .374 .71586 .36845 .71379 Metetra
.595 .865 .994 r
.36845 .71379 .374 .71586 .38292 .71336 .37739 .71127 Metetra
.595 .865 .994 r
.37739 .71127 .38292 .71336 .39187 .71084 .38637 .70875 Metetra
.595 .865 .994 r
.38637 .70875 .39187 .71084 .40085 .70832 .39537 .70621 Metetra
.595 .865 .994 r
.39537 .70621 .40085 .70832 .40986 .70579 .40441 .70367 Metetra
.595 .865 .994 r
.40441 .70367 .40986 .70579 .4189 .70326 .41347 .70112 Metetra
.595 .865 .994 r
.41347 .70112 .4189 .70326 .42797 .70071 .42257 .69856 Metetra
.595 .865 .994 r
.42257 .69856 .42797 .70071 .43707 .69815 .4317 .69599 Metetra
.595 .865 .994 r
.4317 .69599 .43707 .69815 .4462 .69559 .44085 .69341 Metetra
.595 .865 .994 r
.44085 .69341 .4462 .69559 .45537 .69302 .45004 .69083 Metetra
.595 .865 .994 r
.45004 .69083 .45537 .69302 .46456 .69044 .45926 .68823 Metetra
.595 .865 .994 r
.45926 .68823 .46456 .69044 .47378 .68785 .46851 .68563 Metetra
.595 .865 .994 r
.46851 .68563 .47378 .68785 .48304 .68525 .4778 .68302 Metetra
.595 .865 .994 r
.4778 .68302 .48304 .68525 .49233 .68264 .48711 .68039 Metetra
.595 .865 .994 r
.48711 .68039 .49233 .68264 .50165 .68002 .49646 .67776 Metetra
.595 .865 .994 r
.49646 .67776 .50165 .68002 .511 .6774 .50584 .67512 Metetra
.595 .865 .994 r
.50584 .67512 .511 .6774 .52038 .67476 .51525 .67247 Metetra
.595 .865 .994 r
.51525 .67247 .52038 .67476 .52979 .67212 .52469 .66982 Metetra
.595 .865 .994 r
.52469 .66982 .52979 .67212 .53924 .66947 .53417 .66715 Metetra
.595 .865 .994 r
.53417 .66715 .53924 .66947 .54872 .6668 .54367 .66447 Metetra
.595 .865 .994 r
.54367 .66447 .54872 .6668 .55823 .66413 .55322 .66179 Metetra
.687 .888 .972 r
.55322 .66179 .55823 .66413 .56778 .66145 .56277 .65772 Metetra
.717 .831 .935 r
.56277 .65772 .56778 .66145 .57736 .65876 .57235 .65331 Metetra
.712 .76 .89 r
.57235 .65331 .57736 .65876 .58697 .65607 .58196 .64891 Metetra
.701 .703 .849 r
.58196 .64891 .58697 .65607 .59661 .65336 .59159 .6445 Metetra
.689 .659 .815 r
.59159 .6445 .59661 .65336 .60629 .65064 .60124 .6401 Metetra
.678 .623 .787 r
.60124 .6401 .60629 .65064 .616 .64791 .61092 .6357 Metetra
.668 .595 .764 r
.61092 .6357 .616 .64791 .62575 .64518 .62062 .63131 Metetra
.659 .571 .745 r
.62062 .63131 .62575 .64518 .63553 .64243 .63035 .62691 Metetra
.652 .552 .729 r
.63035 .62691 .63553 .64243 .64534 .63968 .6401 .62252 Metetra
.645 .536 .715 r
.6401 .62252 .64534 .63968 .65519 .63691 .64988 .61813 Metetra
.64 .522 .704 r
.64988 .61813 .65519 .63691 .66508 .63414 .65969 .61375 Metetra
.635 .51 .694 r
.65969 .61375 .66508 .63414 .67499 .63135 .66952 .60936 Metetra
.631 .5 .685 r
.66952 .60936 .67499 .63135 .6849 .62763 .67937 .60498 Metetra
.629 .496 .682 r
.67937 .60498 .6849 .62763 .6948 .62311 .68926 .60059 Metetra
.629 .497 .682 r
.68926 .60059 .6948 .62311 .70473 .61861 .69917 .59621 Metetra
.629 .498 .683 r
.69917 .59621 .70473 .61861 .71468 .6141 .7091 .59183 Metetra
.63 .499 .684 r
.7091 .59183 .71468 .6141 .72466 .60959 .71907 .58745 Metetra
.63 .499 .685 r
.71907 .58745 .72466 .60959 .73467 .60509 .72906 .58307 Metetra
.63 .5 .686 r
.72906 .58307 .73467 .60509 .7447 .60059 .73908 .57869 Metetra
.63 .501 .686 r
.73908 .57869 .7447 .60059 .75476 .59609 .74912 .57431 Metetra
.63 .502 .687 r
.74912 .57431 .75476 .59609 .76485 .59159 .75919 .56993 Metetra
.631 .502 .688 r
.75919 .56993 .76485 .59159 .77496 .5871 .7693 .56556 Metetra
.631 .503 .689 r
.7693 .56556 .77496 .5871 .7851 .5826 .77943 .56118 Metetra
.631 .504 .69 r
.77943 .56118 .7851 .5826 .79527 .57811 .78958 .5568 Metetra
.631 .505 .69 r
.78958 .5568 .79527 .57811 .80547 .57361 .79977 .55242 Metetra
.632 .506 .691 r
.79977 .55242 .80547 .57361 .8157 .56912 .80999 .54804 Metetra
.632 .507 .692 r
.80999 .54804 .8157 .56912 .82595 .56463 .82023 .54366 Metetra
.632 .507 .693 r
.82023 .54366 .82595 .56463 .83623 .56014 .83051 .53928 Metetra
.632 .508 .694 r
.83051 .53928 .83623 .56014 .84654 .55565 .84081 .5349 Metetra
.632 .509 .694 r
.84081 .5349 .84654 .55565 .85689 .55116 .85114 .53052 Metetra
.633 .51 .695 r
.85114 .53052 .85689 .55116 .86726 .54667 .86151 .52614 Metetra
.633 .511 .696 r
.86151 .52614 .86726 .54667 .87766 .54218 .8719 .52175 Metetra
.633 .511 .697 r
.8719 .52175 .87766 .54218 .88809 .53769 .88232 .51736 Metetra
.633 .512 .698 r
.88232 .51736 .88809 .53769 .89855 .5332 .89278 .51298 Metetra
.633 .513 .699 r
.89278 .51298 .89855 .5332 .90904 .52871 .90326 .50859 Metetra
.634 .514 .699 r
.90326 .50859 .90904 .52871 .91956 .52422 .91378 .5042 Metetra
.634 .515 .7 r
.91378 .5042 .91956 .52422 .93011 .51973 .92433 .4998 Metetra
.634 .516 .701 r
.92433 .4998 .93011 .51973 .94069 .51523 .93491 .49541 Metetra
.599 .862 .993 r
.31846 .72414 .32417 .72625 .33297 .72378 .32728 .72165 Metetra
.599 .862 .993 r
.32728 .72165 .33297 .72378 .34179 .72129 .33613 .71915 Metetra
.599 .862 .993 r
.33613 .71915 .34179 .72129 .35065 .7188 .34501 .71665 Metetra
.599 .862 .993 r
.34501 .71665 .35065 .7188 .35953 .7163 .35392 .71413 Metetra
.599 .862 .993 r
.35392 .71413 .35953 .7163 .36845 .71379 .36286 .71161 Metetra
.599 .862 .993 r
.36286 .71161 .36845 .71379 .37739 .71127 .37183 .70908 Metetra
.599 .862 .993 r
.37183 .70908 .37739 .71127 .38637 .70875 .38083 .70654 Metetra
.599 .862 .993 r
.38083 .70654 .38637 .70875 .39537 .70621 .38986 .70399 Metetra
.599 .862 .993 r
.38986 .70399 .39537 .70621 .40441 .70367 .39892 .70144 Metetra
.599 .862 .993 r
.39892 .70144 .40441 .70367 .41347 .70112 .40801 .69887 Metetra
.599 .862 .993 r
.40801 .69887 .41347 .70112 .42257 .69856 .41713 .6963 Metetra
.666 .877 .977 r
.41713 .6963 .42257 .69856 .4317 .69599 .42631 .69278 Metetra
.718 .842 .941 r
.42631 .69278 .4317 .69599 .44085 .69341 .43553 .68849 Metetra
.715 .77 .896 r
.43553 .68849 .44085 .69341 .45004 .69083 .44478 .68419 Metetra
.704 .711 .855 r
.44478 .68419 .45004 .69083 .45926 .68823 .45405 .6799 Metetra
.691 .665 .819 r
.45405 .6799 .45926 .68823 .46851 .68563 .46334 .67562 Metetra
.68 .628 .791 r
.46334 .67562 .46851 .68563 .4778 .68302 .47265 .67134 Metetra
.67 .599 .767 r
.47265 .67134 .4778 .68302 .48711 .68039 .48199 .66706 Metetra
.661 .575 .747 r
.48199 .66706 .48711 .68039 .49646 .67776 .49135 .66278 Metetra
.653 .555 .731 r
.49135 .66278 .49646 .67776 .50584 .67512 .50073 .6585 Metetra
.647 .538 .717 r
.50073 .6585 .50584 .67512 .51525 .67247 .51014 .65423 Metetra
.641 .524 .705 r
.51014 .65423 .51525 .67247 .52469 .66982 .51957 .64996 Metetra
.636 .512 .695 r
.51957 .64996 .52469 .66982 .53417 .66715 .52903 .64569 Metetra
.631 .501 .686 r
.52903 .64569 .53417 .66715 .54367 .66447 .5385 .64143 Metetra
.627 .492 .678 r
.5385 .64143 .54367 .66447 .55322 .66179 .54801 .63716 Metetra
.624 .484 .671 r
.54801 .63716 .55322 .66179 .56277 .65772 .55753 .6329 Metetra
.623 .483 .67 r
.55753 .6329 .56277 .65772 .57235 .65331 .56709 .62864 Metetra
.624 .484 .671 r
.56709 .62864 .57235 .65331 .58196 .64891 .57666 .62438 Metetra
.624 .484 .672 r
.57666 .62438 .58196 .64891 .59159 .6445 .58627 .62012 Metetra
.624 .485 .672 r
.58627 .62012 .59159 .6445 .60124 .6401 .59589 .61586 Metetra
.624 .486 .673 r
.59589 .61586 .60124 .6401 .61092 .6357 .60554 .61161 Metetra
.624 .487 .674 r
.60554 .61161 .61092 .6357 .62062 .63131 .61522 .60735 Metetra
.625 .487 .675 r
.61522 .60735 .62062 .63131 .63035 .62691 .62493 .6031 Metetra
.625 .488 .675 r
.62493 .6031 .63035 .62691 .6401 .62252 .63466 .59884 Metetra
.625 .489 .676 r
.63466 .59884 .6401 .62252 .64988 .61813 .64441 .59459 Metetra
.625 .49 .677 r
.64441 .59459 .64988 .61813 .65969 .61375 .6542 .59034 Metetra
.625 .49 .678 r
.6542 .59034 .65969 .61375 .66952 .60936 .664 .58608 Metetra
.626 .491 .678 r
.664 .58608 .66952 .60936 .67937 .60498 .67384 .58183 Metetra
.626 .492 .679 r
.67384 .58183 .67937 .60498 .68926 .60059 .6837 .57758 Metetra
.626 .493 .68 r
.6837 .57758 .68926 .60059 .69917 .59621 .69359 .57332 Metetra
.626 .493 .681 r
.69359 .57332 .69917 .59621 .7091 .59183 .70351 .56907 Metetra
.627 .494 .681 r
.70351 .56907 .7091 .59183 .71907 .58745 .71346 .56482 Metetra
.627 .495 .682 r
.71346 .56482 .71907 .58745 .72906 .58307 .72343 .56056 Metetra
.627 .496 .683 r
.72343 .56056 .72906 .58307 .73908 .57869 .73343 .5563 Metetra
.627 .496 .684 r
.73343 .5563 .73908 .57869 .74912 .57431 .74346 .55205 Metetra
.627 .497 .684 r
.74346 .55205 .74912 .57431 .75919 .56993 .75352 .54779 Metetra
.628 .498 .685 r
.75352 .54779 .75919 .56993 .7693 .56556 .76361 .54353 Metetra
.628 .499 .686 r
.76361 .54353 .7693 .56556 .77943 .56118 .77372 .53927 Metetra
.628 .5 .687 r
.77372 .53927 .77943 .56118 .78958 .5568 .78387 .53501 Metetra
.628 .5 .688 r
.78387 .53501 .78958 .5568 .79977 .55242 .79404 .53074 Metetra
.628 .501 .688 r
.79404 .53074 .79977 .55242 .80999 .54804 .80425 .52648 Metetra
.629 .502 .689 r
.80425 .52648 .80999 .54804 .82023 .54366 .81448 .52221 Metetra
.629 .503 .69 r
.81448 .52221 .82023 .54366 .83051 .53928 .82474 .51794 Metetra
.629 .504 .691 r
.82474 .51794 .83051 .53928 .84081 .5349 .83504 .51367 Metetra
.629 .504 .692 r
.83504 .51367 .84081 .5349 .85114 .53052 .84536 .5094 Metetra
.63 .505 .692 r
.84536 .5094 .85114 .53052 .86151 .52614 .85572 .50512 Metetra
.63 .506 .693 r
.85572 .50512 .86151 .52614 .8719 .52175 .8661 .50085 Metetra
.63 .507 .694 r
.8661 .50085 .8719 .52175 .88232 .51736 .87652 .49656 Metetra
.63 .508 .695 r
.87652 .49656 .88232 .51736 .89278 .51298 .88697 .49228 Metetra
.63 .508 .696 r
.88697 .49228 .89278 .51298 .90326 .50859 .89745 .48799 Metetra
.631 .509 .696 r
.89745 .48799 .90326 .50859 .91378 .5042 .90796 .4837 Metetra
.631 .51 .697 r
.90796 .4837 .91378 .5042 .92433 .4998 .9185 .47941 Metetra
.631 .511 .698 r
.9185 .47941 .92433 .4998 .93491 .49541 .92908 .47512 Metetra
.783 .874 .915 r
.31271 .72191 .31846 .72414 .32728 .72165 .32175 .716 Metetra
.752 .743 .844 r
.32175 .716 .32728 .72165 .33613 .71915 .3308 .71014 Metetra
.718 .656 .787 r
.3308 .71014 .33613 .71915 .34501 .71665 .33986 .70433 Metetra
.693 .598 .746 r
.33986 .70433 .34501 .71665 .35392 .71413 .34893 .69855 Metetra
.651 .546 .722 r
.34893 .69855 .35392 .71413 .36286 .71161 .35794 .69431 Metetra
.643 .529 .709 r
.35794 .69431 .36286 .71161 .37183 .70908 .36697 .69016 Metetra
.638 .516 .698 r
.36697 .69016 .37183 .70908 .38083 .70654 .37602 .68603 Metetra
.633 .505 .689 r
.37602 .68603 .38083 .70654 .38986 .70399 .38509 .68189 Metetra
.629 .495 .68 r
.38509 .68189 .38986 .70399 .39892 .70144 .39418 .67776 Metetra
.625 .486 .673 r
.39418 .67776 .39892 .70144 .40801 .69887 .4033 .67362 Metetra
.622 .479 .666 r
.4033 .67362 .40801 .69887 .41713 .6963 .41244 .66949 Metetra
.619 .472 .661 r
.41244 .66949 .41713 .6963 .42631 .69278 .4216 .66537 Metetra
.618 .47 .658 r
.4216 .66537 .42631 .69278 .43553 .68849 .43078 .66124 Metetra
.618 .47 .659 r
.43078 .66124 .43553 .68849 .44478 .68419 .43999 .65712 Metetra
.618 .471 .66 r
.43999 .65712 .44478 .68419 .45405 .6799 .44921 .653 Metetra
.618 .472 .66 r
.44921 .653 .45405 .6799 .46334 .67562 .45847 .64887 Metetra
.618 .472 .661 r
.45847 .64887 .46334 .67562 .47265 .67134 .46774 .64476 Metetra
.619 .473 .662 r
.46774 .64476 .47265 .67134 .48199 .66706 .47704 .64064 Metetra
.619 .474 .663 r
.47704 .64064 .48199 .66706 .49135 .66278 .48637 .63652 Metetra
.619 .474 .663 r
.48637 .63652 .49135 .66278 .50073 .6585 .49571 .6324 Metetra
.619 .475 .664 r
.49571 .6324 .50073 .6585 .51014 .65423 .50509 .62829 Metetra
.619 .476 .665 r
.50509 .62829 .51014 .65423 .51957 .64996 .51448 .62417 Metetra
.62 .476 .665 r
.51448 .62417 .51957 .64996 .52903 .64569 .5239 .62006 Metetra
.62 .477 .666 r
.5239 .62006 .52903 .64569 .5385 .64143 .53335 .61594 Metetra
.62 .478 .667 r
.53335 .61594 .5385 .64143 .54801 .63716 .54282 .61183 Metetra
.62 .479 .668 r
.54282 .61183 .54801 .63716 .55753 .6329 .55232 .60772 Metetra
.62 .479 .668 r
.55232 .60772 .55753 .6329 .56709 .62864 .56184 .6036 Metetra
.621 .48 .669 r
.56184 .6036 .56709 .62864 .57666 .62438 .57139 .59949 Metetra
.621 .481 .67 r
.57139 .59949 .57666 .62438 .58627 .62012 .58096 .59538 Metetra
.621 .481 .67 r
.58096 .59538 .58627 .62012 .59589 .61586 .59056 .59126 Metetra
.621 .482 .671 r
.59056 .59126 .59589 .61586 .60554 .61161 .60018 .58715 Metetra
.622 .483 .672 r
.60018 .58715 .60554 .61161 .61522 .60735 .60983 .58303 Metetra
.622 .484 .673 r
.60983 .58303 .61522 .60735 .62493 .6031 .61951 .57892 Metetra
.622 .484 .673 r
.61951 .57892 .62493 .6031 .63466 .59884 .62922 .5748 Metetra
.622 .485 .674 r
.62922 .5748 .63466 .59884 .64441 .59459 .63895 .57068 Metetra
.622 .486 .675 r
.63895 .57068 .64441 .59459 .6542 .59034 .64871 .56656 Metetra
.623 .487 .676 r
.64871 .56656 .6542 .59034 .664 .58608 .6585 .56244 Metetra
.623 .487 .676 r
.6585 .56244 .664 .58608 .67384 .58183 .66831 .55832 Metetra
.623 .488 .677 r
.66831 .55832 .67384 .58183 .6837 .57758 .67815 .55419 Metetra
.623 .489 .678 r
.67815 .55419 .6837 .57758 .69359 .57332 .68802 .55007 Metetra
.623 .49 .679 r
.68802 .55007 .69359 .57332 .70351 .56907 .69792 .54594 Metetra
.624 .49 .679 r
.69792 .54594 .70351 .56907 .71346 .56482 .70784 .54181 Metetra
.624 .491 .68 r
.70784 .54181 .71346 .56482 .72343 .56056 .7178 .53768 Metetra
.624 .492 .681 r
.7178 .53768 .72343 .56056 .73343 .5563 .72778 .53355 Metetra
.624 .493 .682 r
.72778 .53355 .73343 .5563 .74346 .55205 .7378 .52942 Metetra
.625 .494 .682 r
.7378 .52942 .74346 .55205 .75352 .54779 .74784 .52528 Metetra
.625 .494 .683 r
.74784 .52528 .75352 .54779 .76361 .54353 .75791 .52114 Metetra
.625 .495 .684 r
.75791 .52114 .76361 .54353 .77372 .53927 .76801 .517 Metetra
.625 .496 .685 r
.76801 .517 .77372 .53927 .78387 .53501 .77814 .51285 Metetra
.625 .497 .685 r
.77814 .51285 .78387 .53501 .79404 .53074 .7883 .5087 Metetra
.626 .497 .686 r
.7883 .5087 .79404 .53074 .80425 .52648 .79849 .50455 Metetra
.626 .498 .687 r
.79849 .50455 .80425 .52648 .81448 .52221 .80871 .5004 Metetra
.626 .499 .688 r
.80871 .5004 .81448 .52221 .82474 .51794 .81896 .49624 Metetra
.626 .5 .689 r
.81896 .49624 .82474 .51794 .83504 .51367 .82924 .49208 Metetra
.627 .501 .689 r
.82924 .49208 .83504 .51367 .84536 .5094 .83956 .48791 Metetra
.627 .501 .69 r
.83956 .48791 .84536 .5094 .85572 .50512 .8499 .48375 Metetra
.627 .502 .691 r
.8499 .48375 .85572 .50512 .8661 .50085 .86028 .47957 Metetra
.627 .503 .692 r
.86028 .47957 .8661 .50085 .87652 .49656 .87069 .4754 Metetra
.628 .504 .692 r
.87069 .4754 .87652 .49656 .88697 .49228 .88113 .47122 Metetra
.628 .505 .693 r
.88113 .47122 .88697 .49228 .89745 .48799 .8916 .46704 Metetra
.628 .505 .694 r
.8916 .46704 .89745 .48799 .90796 .4837 .9021 .46285 Metetra
.628 .506 .695 r
.9021 .46285 .90796 .4837 .9185 .47941 .91264 .45866 Metetra
.628 .507 .696 r
.91264 .45866 .9185 .47941 .92908 .47512 .92321 .45446 Metetra
.783 .87 .912 r
.30693 .71956 .31271 .72191 .32175 .716 .316 .7136 Metetra
.781 .869 .913 r
.316 .7136 .32175 .716 .3308 .71014 .32508 .70769 Metetra
.779 .868 .914 r
.32508 .70769 .3308 .71014 .33986 .70433 .33417 .70183 Metetra
.778 .867 .915 r
.33417 .70183 .33986 .70433 .34893 .69855 .34327 .69601 Metetra
.776 .866 .916 r
.34327 .69601 .34893 .69855 .35794 .69431 .35238 .69023 Metetra
.765 .803 .884 r
.35238 .69023 .35794 .69431 .36697 .69016 .3615 .6845 Metetra
.748 .746 .85 r
.3615 .6845 .36697 .69016 .37602 .68603 .37064 .67881 Metetra
.732 .701 .821 r
.37064 .67881 .37602 .68603 .38509 .68189 .37979 .67316 Metetra
.717 .664 .796 r
.37979 .67316 .38509 .68189 .39418 .67776 .38895 .66756 Metetra
.704 .633 .775 r
.38895 .66756 .39418 .67776 .4033 .67362 .39812 .66199 Metetra
.693 .608 .757 r
.39812 .66199 .4033 .67362 .41244 .66949 .40731 .65645 Metetra
.683 .588 .742 r
.40731 .65645 .41244 .66949 .4216 .66537 .41652 .65096 Metetra
.675 .57 .73 r
.41652 .65096 .4216 .66537 .43078 .66124 .42573 .6455 Metetra
.667 .555 .718 r
.42573 .6455 .43078 .66124 .43999 .65712 .43497 .64008 Metetra
.661 .542 .709 r
.43497 .64008 .43999 .65712 .44921 .653 .44422 .63469 Metetra
.655 .531 .7 r
.44422 .63469 .44921 .653 .45847 .64887 .45348 .62934 Metetra
.65 .521 .693 r
.45348 .62934 .45847 .64887 .46774 .64476 .46276 .62402 Metetra
.646 .512 .686 r
.46276 .62402 .46774 .64476 .47704 .64064 .47206 .61873 Metetra
.642 .505 .68 r
.47206 .61873 .47704 .64064 .48637 .63652 .48137 .61347 Metetra
.638 .498 .675 r
.48137 .61347 .48637 .63652 .49571 .6324 .49071 .60825 Metetra
.635 .491 .67 r
.49071 .60825 .49571 .6324 .50509 .62829 .50006 .60305 Metetra
.628 .483 .666 r
.50006 .60305 .50509 .62829 .51448 .62417 .50942 .59821 Metetra
.617 .474 .664 r
.50942 .59821 .51448 .62417 .5239 .62006 .51881 .59425 Metetra
.617 .474 .665 r
.51881 .59425 .5239 .62006 .53335 .61594 .52822 .59029 Metetra
.618 .475 .666 r
.52822 .59029 .53335 .61594 .54282 .61183 .53766 .58632 Metetra
.618 .476 .666 r
.53766 .58632 .54282 .61183 .55232 .60772 .54713 .58235 Metetra
.618 .477 .667 r
.54713 .58235 .55232 .60772 .56184 .6036 .55662 .57838 Metetra
.618 .477 .668 r
.55662 .57838 .56184 .6036 .57139 .59949 .56613 .57442 Metetra
.618 .478 .669 r
.56613 .57442 .57139 .59949 .58096 .59538 .57568 .57044 Metetra
.619 .479 .669 r
.57568 .57044 .58096 .59538 .59056 .59126 .58525 .56647 Metetra
.619 .479 .67 r
.58525 .56647 .59056 .59126 .60018 .58715 .59484 .56249 Metetra
.619 .48 .671 r
.59484 .56249 .60018 .58715 .60983 .58303 .60447 .55852 Metetra
.619 .481 .671 r
.60447 .55852 .60983 .58303 .61951 .57892 .61412 .55454 Metetra
.62 .482 .672 r
.61412 .55454 .61951 .57892 .62922 .5748 .6238 .55056 Metetra
.62 .482 .673 r
.6238 .55056 .62922 .5748 .63895 .57068 .6335 .54657 Metetra
.62 .483 .674 r
.6335 .54657 .63895 .57068 .64871 .56656 .64324 .54258 Metetra
.62 .484 .674 r
.64324 .54258 .64871 .56656 .6585 .56244 .653 .53859 Metetra
.62 .485 .675 r
.653 .53859 .6585 .56244 .66831 .55832 .66279 .5346 Metetra
.621 .485 .676 r
.66279 .5346 .66831 .55832 .67815 .55419 .67261 .53061 Metetra
.621 .486 .677 r
.67261 .53061 .67815 .55419 .68802 .55007 .68246 .52661 Metetra
.621 .487 .677 r
.68246 .52661 .68802 .55007 .69792 .54594 .69233 .52261 Metetra
.621 .488 .678 r
.69233 .52261 .69792 .54594 .70784 .54181 .70224 .5186 Metetra
.622 .488 .679 r
.70224 .5186 .70784 .54181 .7178 .53768 .71217 .5146 Metetra
.622 .489 .68 r
.71217 .5146 .7178 .53768 .72778 .53355 .72214 .51059 Metetra
.622 .49 .68 r
.72214 .51059 .72778 .53355 .7378 .52942 .73213 .50657 Metetra
.622 .491 .681 r
.73213 .50657 .7378 .52942 .74784 .52528 .74215 .50255 Metetra
.622 .491 .682 r
.74215 .50255 .74784 .52528 .75791 .52114 .75221 .49853 Metetra
.623 .492 .683 r
.75221 .49853 .75791 .52114 .76801 .517 .76229 .4945 Metetra
.623 .493 .683 r
.76229 .4945 .76801 .517 .77814 .51285 .77241 .49047 Metetra
.623 .494 .684 r
.77241 .49047 .77814 .51285 .7883 .5087 .78255 .48644 Metetra
.623 .495 .685 r
.78255 .48644 .7883 .5087 .79849 .50455 .79273 .4824 Metetra
.624 .495 .686 r
.79273 .4824 .79849 .50455 .80871 .5004 .80293 .47836 Metetra
.624 .496 .686 r
.80293 .47836 .80871 .5004 .81896 .49624 .81317 .47431 Metetra
.624 .497 .687 r
.81317 .47431 .81896 .49624 .82924 .49208 .82344 .47026 Metetra
.624 .498 .688 r
.82344 .47026 .82924 .49208 .83956 .48791 .83374 .4662 Metetra
.624 .499 .689 r
.83374 .4662 .83956 .48791 .8499 .48375 .84408 .46214 Metetra
.625 .499 .689 r
.84408 .46214 .8499 .48375 .86028 .47957 .85444 .45808 Metetra
.625 .5 .69 r
.85444 .45808 .86028 .47957 .87069 .4754 .86484 .45401 Metetra
.625 .501 .691 r
.86484 .45401 .87069 .4754 .88113 .47122 .87527 .44993 Metetra
.625 .502 .692 r
.87527 .44993 .88113 .47122 .8916 .46704 .88573 .44585 Metetra
.626 .503 .693 r
.88573 .44585 .8916 .46704 .9021 .46285 .89623 .44176 Metetra
.626 .503 .693 r
.89623 .44176 .9021 .46285 .91264 .45866 .90676 .43767 Metetra
.626 .504 .694 r
.90676 .43767 .91264 .45866 .92321 .45446 .91732 .43357 Metetra
.783 .865 .909 r
.3011 .71707 .30693 .71956 .316 .7136 .3102 .71107 Metetra
.781 .864 .91 r
.3102 .71107 .316 .7136 .32508 .70769 .31932 .70511 Metetra
.78 .863 .911 r
.31932 .70511 .32508 .70769 .33417 .70183 .32844 .6992 Metetra
.778 .862 .912 r
.32844 .6992 .33417 .70183 .34327 .69601 .33757 .69334 Metetra
.776 .861 .913 r
.33757 .69334 .34327 .69601 .35238 .69023 .34671 .68752 Metetra
.775 .861 .914 r
.34671 .68752 .35238 .69023 .3615 .6845 .35587 .68174 Metetra
.773 .86 .914 r
.35587 .68174 .3615 .6845 .37064 .67881 .36503 .676 Metetra
.771 .859 .915 r
.36503 .676 .37064 .67881 .37979 .67316 .37421 .67031 Metetra
.77 .858 .916 r
.37421 .67031 .37979 .67316 .38895 .66756 .3834 .66466 Metetra
.768 .857 .916 r
.3834 .66466 .38895 .66756 .39812 .66199 .39261 .65904 Metetra
.766 .856 .917 r
.39261 .65904 .39812 .66199 .40731 .65645 .40183 .65347 Metetra
.765 .855 .918 r
.40183 .65347 .40731 .65645 .41652 .65096 .41106 .64793 Metetra
.763 .854 .918 r
.41106 .64793 .41652 .65096 .42573 .6455 .42031 .64243 Metetra
.761 .853 .919 r
.42031 .64243 .42573 .6455 .43497 .64008 .42957 .63696 Metetra
.76 .852 .92 r
.42957 .63696 .43497 .64008 .44422 .63469 .43885 .63153 Metetra
.758 .851 .92 r
.43885 .63153 .44422 .63469 .45348 .62934 .44814 .62613 Metetra
.757 .851 .921 r
.44814 .62613 .45348 .62934 .46276 .62402 .45745 .62077 Metetra
.755 .85 .921 r
.45745 .62077 .46276 .62402 .47206 .61873 .46678 .61544 Metetra
.754 .849 .922 r
.46678 .61544 .47206 .61873 .48137 .61347 .47612 .61014 Metetra
.752 .848 .922 r
.47612 .61014 .48137 .61347 .49071 .60825 .48548 .60487 Metetra
.751 .847 .923 r
.48548 .60487 .49071 .60825 .50006 .60305 .49486 .59963 Metetra
.749 .846 .923 r
.49486 .59963 .50006 .60305 .50942 .59821 .50426 .59443 Metetra
.747 .83 .916 r
.50426 .59443 .50942 .59821 .51881 .59425 .51368 .58925 Metetra
.739 .781 .887 r
.51368 .58925 .51881 .59425 .52822 .59029 .52312 .58409 Metetra
.728 .739 .86 r
.52312 .58409 .52822 .59029 .53766 .58632 .53257 .57897 Metetra
.717 .703 .836 r
.53257 .57897 .53766 .58632 .54713 .58235 .54205 .57387 Metetra
.707 .673 .815 r
.54205 .57387 .54713 .58235 .55662 .57838 .55154 .5688 Metetra
.698 .648 .796 r
.55154 .5688 .55662 .57838 .56613 .57442 .56106 .56375 Metetra
.689 .626 .78 r
.56106 .56375 .56613 .57442 .57568 .57044 .5706 .55873 Metetra
.681 .607 .766 r
.5706 .55873 .57568 .57044 .58525 .56647 .58015 .55373 Metetra
.675 .591 .754 r
.58015 .55373 .58525 .56647 .59484 .56249 .58973 .54875 Metetra
.669 .577 .743 r
.58973 .54875 .59484 .56249 .60447 .55852 .59934 .5438 Metetra
.663 .565 .734 r
.59934 .5438 .60447 .55852 .61412 .55454 .60896 .53887 Metetra
.658 .554 .725 r
.60896 .53887 .61412 .55454 .6238 .55056 .61861 .53396 Metetra
.654 .544 .717 r
.61861 .53396 .6238 .55056 .6335 .54657 .62828 .52907 Metetra
.65 .535 .711 r
.62828 .52907 .6335 .54657 .64324 .54258 .63797 .5242 Metetra
.646 .527 .704 r
.63797 .5242 .64324 .54258 .653 .53859 .64769 .51935 Metetra
.643 .52 .699 r
.64769 .51935 .653 .53859 .66279 .5346 .65743 .51452 Metetra
.64 .514 .694 r
.65743 .51452 .66279 .5346 .67261 .53061 .6672 .50971 Metetra
.637 .508 .689 r
.6672 .50971 .67261 .53061 .68246 .52661 .67699 .50492 Metetra
.634 .503 .685 r
.67699 .50492 .68246 .52661 .69233 .52261 .68681 .50014 Metetra
.632 .498 .681 r
.68681 .50014 .69233 .52261 .70224 .5186 .69665 .49538 Metetra
.62 .487 .678 r
.69665 .49538 .70224 .5186 .71217 .5146 .70656 .4915 Metetra
.62 .488 .679 r
.70656 .4915 .71217 .5146 .72214 .51059 .71651 .48761 Metetra
.62 .488 .68 r
.71651 .48761 .72214 .51059 .73213 .50657 .72648 .48371 Metetra
.62 .489 .681 r
.72648 .48371 .73213 .50657 .74215 .50255 .73649 .47981 Metetra
.62 .49 .681 r
.73649 .47981 .74215 .50255 .75221 .49853 .74652 .4759 Metetra
.621 .491 .682 r
.74652 .4759 .75221 .49853 .76229 .4945 .75659 .47199 Metetra
.621 .491 .683 r
.75659 .47199 .76229 .4945 .77241 .49047 .76669 .46807 Metetra
.621 .492 .684 r
.76669 .46807 .77241 .49047 .78255 .48644 .77681 .46415 Metetra
.621 .493 .685 r
.77681 .46415 .78255 .48644 .79273 .4824 .78697 .46022 Metetra
.622 .494 .685 r
.78697 .46022 .79273 .4824 .80293 .47836 .79717 .45629 Metetra
.622 .494 .686 r
.79717 .45629 .80293 .47836 .81317 .47431 .80739 .45235 Metetra
.622 .495 .687 r
.80739 .45235 .81317 .47431 .82344 .47026 .81765 .4484 Metetra
.622 .496 .688 r
.81765 .4484 .82344 .47026 .83374 .4662 .82794 .44445 Metetra
.623 .497 .688 r
.82794 .44445 .83374 .4662 .84408 .46214 .83826 .4405 Metetra
.623 .498 .689 r
.83826 .4405 .84408 .46214 .85444 .45808 .84861 .43654 Metetra
.623 .498 .69 r
.84861 .43654 .85444 .45808 .86484 .45401 .859 .43257 Metetra
.623 .499 .691 r
.859 .43257 .86484 .45401 .87527 .44993 .86942 .42859 Metetra
.624 .5 .691 r
.86942 .42859 .87527 .44993 .88573 .44585 .87987 .42461 Metetra
.624 .501 .692 r
.87987 .42461 .88573 .44585 .89623 .44176 .89036 .42062 Metetra
.624 .502 .693 r
.89036 .42062 .89623 .44176 .90676 .43767 .90088 .41663 Metetra
.624 .502 .694 r
.90088 .41663 .90676 .43767 .91732 .43357 .91143 .41263 Metetra
.783 .859 .907 r
.29525 .71444 .3011 .71707 .3102 .71107 .30438 .70839 Metetra
.782 .859 .907 r
.30438 .70839 .3102 .71107 .31932 .70511 .31352 .70239 Metetra
.78 .858 .908 r
.31352 .70239 .31932 .70511 .32844 .6992 .32267 .69644 Metetra
.778 .857 .909 r
.32267 .69644 .32844 .6992 .33757 .69334 .33183 .69053 Metetra
.776 .856 .91 r
.33183 .69053 .33757 .69334 .34671 .68752 .34101 .68466 Metetra
.775 .856 .911 r
.34101 .68466 .34671 .68752 .35587 .68174 .35019 .67884 Metetra
.773 .855 .912 r
.35019 .67884 .35587 .68174 .36503 .676 .35939 .67306 Metetra
.771 .854 .912 r
.35939 .67306 .36503 .676 .37421 .67031 .3686 .66732 Metetra
.77 .853 .913 r
.3686 .66732 .37421 .67031 .3834 .66466 .37782 .66163 Metetra
.768 .852 .914 r
.37782 .66163 .3834 .66466 .39261 .65904 .38705 .65597 Metetra
.767 .851 .914 r
.38705 .65597 .39261 .65904 .40183 .65347 .3963 .65035 Metetra
.765 .851 .915 r
.3963 .65035 .40183 .65347 .41106 .64793 .40556 .64477 Metetra
.763 .85 .916 r
.40556 .64477 .41106 .64793 .42031 .64243 .41484 .63922 Metetra
.762 .849 .916 r
.41484 .63922 .42031 .64243 .42957 .63696 .42413 .63372 Metetra
.76 .848 .917 r
.42413 .63372 .42957 .63696 .43885 .63153 .43344 .62824 Metetra
.759 .847 .917 r
.43344 .62824 .43885 .63153 .44814 .62613 .44276 .6228 Metetra
.757 .846 .918 r
.44276 .6228 .44814 .62613 .45745 .62077 .4521 .6174 Metetra
.756 .845 .918 r
.4521 .6174 .45745 .62077 .46678 .61544 .46146 .61203 Metetra
.754 .844 .919 r
.46146 .61203 .46678 .61544 .47612 .61014 .47083 .60669 Metetra
.753 .843 .919 r
.47083 .60669 .47612 .61014 .48548 .60487 .48023 .60138 Metetra
.751 .843 .92 r
.48023 .60138 .48548 .60487 .49486 .59963 .48963 .5961 Metetra
.75 .842 .92 r
.48963 .5961 .49486 .59963 .50426 .59443 .49906 .59085 Metetra
.748 .841 .921 r
.49906 .59085 .50426 .59443 .51368 .58925 .50851 .58563 Metetra
.747 .84 .921 r
.50851 .58563 .51368 .58925 .52312 .58409 .51797 .58044 Metetra
.746 .839 .922 r
.51797 .58044 .52312 .58409 .53257 .57897 .52746 .57527 Metetra
.744 .838 .922 r
.52746 .57527 .53257 .57897 .54205 .57387 .53696 .57013 Metetra
.743 .837 .922 r
.53696 .57013 .54205 .57387 .55154 .5688 .54649 .56502 Metetra
.742 .836 .923 r
.54649 .56502 .55154 .5688 .56106 .56375 .55603 .55994 Metetra
.74 .835 .923 r
.55603 .55994 .56106 .56375 .5706 .55873 .5656 .55487 Metetra
.739 .834 .923 r
.5656 .55487 .5706 .55873 .58015 .55373 .57519 .54984 Metetra
.738 .833 .924 r
.57519 .54984 .58015 .55373 .58973 .54875 .5848 .54482 Metetra
.737 .833 .924 r
.5848 .54482 .58973 .54875 .59934 .5438 .59443 .53983 Metetra
.735 .832 .924 r
.59443 .53983 .59934 .5438 .60896 .53887 .60408 .53486 Metetra
.734 .831 .924 r
.60408 .53486 .60896 .53887 .61861 .53396 .61376 .52991 Metetra
.733 .83 .925 r
.61376 .52991 .61861 .53396 .62828 .52907 .62346 .52498 Metetra
.732 .829 .925 r
.62346 .52498 .62828 .52907 .63797 .5242 .63318 .52008 Metetra
.731 .828 .925 r
.63318 .52008 .63797 .5242 .64769 .51935 .64293 .51519 Metetra
.729 .827 .925 r
.64293 .51519 .64769 .51935 .65743 .51452 .6527 .51032 Metetra
.728 .826 .926 r
.6527 .51032 .65743 .51452 .6672 .50971 .66249 .50547 Metetra
.727 .825 .926 r
.66249 .50547 .6672 .50971 .67699 .50492 .67231 .50064 Metetra
.726 .824 .926 r
.67231 .50064 .67699 .50492 .68681 .50014 .68216 .49583 Metetra
.725 .823 .926 r
.68216 .49583 .68681 .50014 .69665 .49538 .69203 .49103 Metetra
.724 .823 .926 r
.69203 .49103 .69665 .49538 .70656 .4915 .70192 .48625 Metetra
.72 .786 .904 r
.70192 .48625 .70656 .4915 .71651 .48761 .71185 .48149 Metetra
.715 .753 .882 r
.71185 .48149 .71651 .48761 .72648 .48371 .7218 .47674 Metetra
.708 .724 .862 r
.7218 .47674 .72648 .48371 .73649 .47981 .73177 .47201 Metetra
.701 .699 .844 r
.73177 .47201 .73649 .47981 .74652 .4759 .74177 .46729 Metetra
.695 .676 .828 r
.74177 .46729 .74652 .4759 .75659 .47199 .7518 .46259 Metetra
.689 .657 .813 r
.7518 .46259 .75659 .47199 .76669 .46807 .76186 .45789 Metetra
.683 .64 .8 r
.76186 .45789 .76669 .46807 .77681 .46415 .77195 .45322 Metetra
.678 .624 .788 r
.77195 .45322 .77681 .46415 .78697 .46022 .78206 .44855 Metetra
.673 .611 .778 r
.78206 .44855 .78697 .46022 .79717 .45629 .79221 .4439 Metetra
.668 .599 .768 r
.79221 .4439 .79717 .45629 .80739 .45235 .80238 .43926 Metetra
.664 .588 .76 r
.80238 .43926 .80739 .45235 .81765 .4484 .81258 .43463 Metetra
.66 .578 .752 r
.81258 .43463 .81765 .4484 .82794 .44445 .82281 .43001 Metetra
.657 .569 .744 r
.82281 .43001 .82794 .44445 .83826 .4405 .83307 .4254 Metetra
.653 .561 .738 r
.83307 .4254 .83826 .4405 .84861 .43654 .84336 .4208 Metetra
.65 .553 .732 r
.84336 .4208 .84861 .43654 .859 .43257 .85368 .41621 Metetra
.647 .546 .726 r
.85368 .41621 .859 .43257 .86942 .42859 .86403 .41163 Metetra
.645 .54 .721 r
.86403 .41163 .86942 .42859 .87987 .42461 .87441 .40706 Metetra
.642 .535 .717 r
.87441 .40706 .87987 .42461 .89036 .42062 .88483 .40249 Metetra
.64 .529 .712 r
.88483 .40249 .89036 .42062 .90088 .41663 .89527 .39794 Metetra
.638 .524 .708 r
.89527 .39794 .90088 .41663 .91143 .41263 .90575 .39339 Metetra
.783 .854 .904 r
.28935 .71167 .29525 .71444 .30438 .70839 .29852 .70557 Metetra
.781 .853 .904 r
.29852 .70557 .30438 .70839 .31352 .70239 .30769 .69953 Metetra
.78 .852 .905 r
.30769 .69953 .31352 .70239 .32267 .69644 .31687 .69353 Metetra
.778 .852 .906 r
.31687 .69353 .32267 .69644 .33183 .69053 .32606 .68757 Metetra
.776 .851 .907 r
.32606 .68757 .33183 .69053 .34101 .68466 .33527 .68166 Metetra
.775 .85 .908 r
.33527 .68166 .34101 .68466 .35019 .67884 .34448 .6758 Metetra
.773 .85 .909 r
.34448 .6758 .35019 .67884 .35939 .67306 .35371 .66998 Metetra
.771 .849 .909 r
.35371 .66998 .35939 .67306 .3686 .66732 .36295 .6642 Metetra
.77 .848 .91 r
.36295 .6642 .3686 .66732 .37782 .66163 .3722 .65846 Metetra
.768 .847 .911 r
.3722 .65846 .37782 .66163 .38705 .65597 .38146 .65276 Metetra
.767 .846 .911 r
.38146 .65276 .38705 .65597 .3963 .65035 .39074 .6471 Metetra
.765 .846 .912 r
.39074 .6471 .3963 .65035 .40556 .64477 .40003 .64147 Metetra
.763 .845 .913 r
.40003 .64147 .40556 .64477 .41484 .63922 .40934 .63589 Metetra
.762 .844 .913 r
.40934 .63589 .41484 .63922 .42413 .63372 .41866 .63034 Metetra
.76 .843 .914 r
.41866 .63034 .42413 .63372 .43344 .62824 .428 .62482 Metetra
.759 .842 .915 r
.428 .62482 .43344 .62824 .44276 .6228 .43735 .61935 Metetra
.757 .842 .915 r
.43735 .61935 .44276 .6228 .4521 .6174 .44672 .6139 Metetra
.756 .841 .916 r
.44672 .6139 .4521 .6174 .46146 .61203 .45611 .60849 Metetra
.754 .84 .916 r
.45611 .60849 .46146 .61203 .47083 .60669 .46551 .60311 Metetra
.753 .839 .917 r
.46551 .60311 .47083 .60669 .48023 .60138 .47493 .59776 Metetra
.752 .838 .917 r
.47493 .59776 .48023 .60138 .48963 .5961 .48437 .59244 Metetra
.75 .837 .918 r
.48437 .59244 .48963 .5961 .49906 .59085 .49382 .58715 Metetra
.749 .837 .918 r
.49382 .58715 .49906 .59085 .50851 .58563 .5033 .58189 Metetra
.747 .836 .919 r
.5033 .58189 .50851 .58563 .51797 .58044 .51279 .57666 Metetra
.746 .835 .919 r
.51279 .57666 .51797 .58044 .52746 .57527 .52231 .57145 Metetra
.745 .834 .919 r
.52231 .57145 .52746 .57527 .53696 .57013 .53184 .56628 Metetra
.743 .833 .92 r
.53184 .56628 .53696 .57013 .54649 .56502 .54139 .56113 Metetra
.742 .832 .92 r
.54139 .56113 .54649 .56502 .55603 .55994 .55097 .556 Metetra
.741 .831 .921 r
.55097 .556 .55603 .55994 .5656 .55487 .56056 .5509 Metetra
.739 .831 .921 r
.56056 .5509 .5656 .55487 .57519 .54984 .57018 .54582 Metetra
.738 .83 .921 r
.57018 .54582 .57519 .54984 .5848 .54482 .57982 .54077 Metetra
.737 .829 .921 r
.57982 .54077 .5848 .54482 .59443 .53983 .58948 .53574 Metetra
.736 .828 .922 r
.58948 .53574 .59443 .53983 .60408 .53486 .59916 .53073 Metetra
.734 .827 .922 r
.59916 .53073 .60408 .53486 .61376 .52991 .60887 .52575 Metetra
.733 .826 .922 r
.60887 .52575 .61376 .52991 .62346 .52498 .6186 .52078 Metetra
.732 .825 .923 r
.6186 .52078 .62346 .52498 .63318 .52008 .62835 .51584 Metetra
.731 .824 .923 r
.62835 .51584 .63318 .52008 .64293 .51519 .63812 .51092 Metetra
.73 .824 .923 r
.63812 .51092 .64293 .51519 .6527 .51032 .64792 .50601 Metetra
.729 .823 .923 r
.64792 .50601 .6527 .51032 .66249 .50547 .65775 .50113 Metetra
.728 .822 .923 r
.65775 .50113 .66249 .50547 .67231 .50064 .6676 .49626 Metetra
.726 .821 .924 r
.6676 .49626 .67231 .50064 .68216 .49583 .67747 .49141 Metetra
.725 .82 .924 r
.67747 .49141 .68216 .49583 .69203 .49103 .68737 .48658 Metetra
.724 .819 .924 r
.68737 .48658 .69203 .49103 .70192 .48625 .6973 .48176 Metetra
.723 .819 .924 r
.6973 .48176 .70192 .48625 .71185 .48149 .70725 .47696 Metetra
.722 .818 .924 r
.70725 .47696 .71185 .48149 .7218 .47674 .71723 .47217 Metetra
.721 .817 .924 r
.71723 .47217 .7218 .47674 .73177 .47201 .72723 .46741 Metetra
.72 .816 .925 r
.72723 .46741 .73177 .47201 .74177 .46729 .73726 .46265 Metetra
.719 .815 .925 r
.73726 .46265 .74177 .46729 .7518 .46259 .74732 .45791 Metetra
.718 .814 .925 r
.74732 .45791 .7518 .46259 .76186 .45789 .75741 .45318 Metetra
.717 .814 .925 r
.75741 .45318 .76186 .45789 .77195 .45322 .76753 .44847 Metetra
.716 .813 .925 r
.76753 .44847 .77195 .45322 .78206 .44855 .77767 .44377 Metetra
.715 .812 .925 r
.77767 .44377 .78206 .44855 .79221 .4439 .78784 .43908 Metetra
.714 .811 .925 r
.78784 .43908 .79221 .4439 .80238 .43926 .79805 .4344 Metetra
.714 .81 .925 r
.79805 .4344 .80238 .43926 .81258 .43463 .80828 .42974 Metetra
.713 .81 .925 r
.80828 .42974 .81258 .43463 .82281 .43001 .81854 .42508 Metetra
.712 .809 .925 r
.81854 .42508 .82281 .43001 .83307 .4254 .82883 .42044 Metetra
.711 .808 .925 r
.82883 .42044 .83307 .4254 .84336 .4208 .83915 .4158 Metetra
.71 .807 .925 r
.83915 .4158 .84336 .4208 .85368 .41621 .8495 .41118 Metetra
.709 .807 .925 r
.8495 .41118 .85368 .41621 .86403 .41163 .85988 .40656 Metetra
.709 .806 .925 r
.85988 .40656 .86403 .41163 .87441 .40706 .8703 .40195 Metetra
.708 .805 .925 r
.8703 .40195 .87441 .40706 .88483 .40249 .88074 .39736 Metetra
.707 .804 .925 r
.88074 .39736 .88483 .40249 .89527 .39794 .89122 .39277 Metetra
.706 .804 .925 r
.89122 .39277 .89527 .39794 .90575 .39339 .90173 .38818 Metetra
.783 .848 .9 r
.28343 .70874 .28935 .71167 .29852 .70557 .29262 .7026 Metetra
.781 .848 .901 r
.29262 .7026 .29852 .70557 .30769 .69953 .30182 .69651 Metetra
.78 .847 .902 r
.30182 .69651 .30769 .69953 .31687 .69353 .31104 .69047 Metetra
.778 .846 .903 r
.31104 .69047 .31687 .69353 .32606 .68757 .32026 .68447 Metetra
.776 .846 .904 r
.32026 .68447 .32606 .68757 .33527 .68166 .32949 .67852 Metetra
.775 .845 .905 r
.32949 .67852 .33527 .68166 .34448 .6758 .33874 .67261 Metetra
.773 .844 .906 r
.33874 .67261 .34448 .6758 .35371 .66998 .34799 .66675 Metetra
.771 .844 .906 r
.34799 .66675 .35371 .66998 .36295 .6642 .35726 .66092 Metetra
.77 .843 .907 r
.35726 .66092 .36295 .6642 .3722 .65846 .36654 .65514 Metetra
.768 .842 .908 r
.36654 .65514 .3722 .65846 .38146 .65276 .37584 .6494 Metetra
.767 .841 .908 r
.37584 .6494 .38146 .65276 .39074 .6471 .38515 .6437 Metetra
.765 .841 .909 r
.38515 .6437 .39074 .6471 .40003 .64147 .39447 .63804 Metetra
.763 .84 .91 r
.39447 .63804 .40003 .64147 .40934 .63589 .4038 .63241 Metetra
.762 .839 .91 r
.4038 .63241 .40934 .63589 .41866 .63034 .41315 .62682 Metetra
.76 .838 .911 r
.41315 .62682 .41866 .63034 .428 .62482 .42252 .62127 Metetra
.759 .838 .912 r
.42252 .62127 .428 .62482 .43735 .61935 .4319 .61575 Metetra
.757 .837 .912 r
.4319 .61575 .43735 .61935 .44672 .6139 .4413 .61026 Metetra
.756 .836 .913 r
.4413 .61026 .44672 .6139 .45611 .60849 .45072 .60481 Metetra
.755 .835 .913 r
.45072 .60481 .45611 .60849 .46551 .60311 .46015 .59939 Metetra
.753 .835 .914 r
.46015 .59939 .46551 .60311 .47493 .59776 .4696 .594 Metetra
.752 .834 .914 r
.4696 .594 .47493 .59776 .48437 .59244 .47906 .58865 Metetra
.75 .833 .915 r
.47906 .58865 .48437 .59244 .49382 .58715 .48855 .58332 Metetra
.749 .832 .915 r
.48855 .58332 .49382 .58715 .5033 .58189 .49805 .57802 Metetra
.748 .831 .916 r
.49805 .57802 .5033 .58189 .51279 .57666 .50758 .57275 Metetra
.746 .831 .916 r
.50758 .57275 .51279 .57666 .52231 .57145 .51712 .56751 Metetra
.745 .83 .917 r
.51712 .56751 .52231 .57145 .53184 .56628 .52668 .56229 Metetra
.744 .829 .917 r
.52668 .56229 .53184 .56628 .54139 .56113 .53626 .5571 Metetra
.742 .828 .918 r
.53626 .5571 .54139 .56113 .55097 .556 .54587 .55194 Metetra
.741 .827 .918 r
.54587 .55194 .55097 .556 .56056 .5509 .55549 .5468 Metetra
.74 .827 .918 r
.55549 .5468 .56056 .5509 .57018 .54582 .56514 .54169 Metetra
.738 .826 .919 r
.56514 .54169 .57018 .54582 .57982 .54077 .5748 .5366 Metetra
.737 .825 .919 r
.5748 .5366 .57982 .54077 .58948 .53574 .58449 .53153 Metetra
.736 .824 .919 r
.58449 .53153 .58948 .53574 .59916 .53073 .5942 .52649 Metetra
.735 .823 .92 r
.5942 .52649 .59916 .53073 .60887 .52575 .60394 .52147 Metetra
.734 .822 .92 r
.60394 .52147 .60887 .52575 .6186 .52078 .6137 .51647 Metetra
.732 .822 .92 r
.6137 .51647 .6186 .52078 .62835 .51584 .62348 .51149 Metetra
.731 .821 .92 r
.62348 .51149 .62835 .51584 .63812 .51092 .63328 .50652 Metetra
.73 .82 .921 r
.63328 .50652 .63812 .51092 .64792 .50601 .64311 .50158 Metetra
.729 .819 .921 r
.64311 .50158 .64792 .50601 .65775 .50113 .65297 .49666 Metetra
.728 .818 .921 r
.65297 .49666 .65775 .50113 .6676 .49626 .66284 .49176 Metetra
.727 .818 .921 r
.66284 .49176 .6676 .49626 .67747 .49141 .67275 .48687 Metetra
.726 .817 .921 r
.67275 .48687 .67747 .49141 .68737 .48658 .68268 .482 Metetra
.725 .816 .922 r
.68268 .482 .68737 .48658 .6973 .48176 .69263 .47715 Metetra
.724 .815 .922 r
.69263 .47715 .6973 .48176 .70725 .47696 .70261 .47232 Metetra
.723 .814 .922 r
.70261 .47232 .70725 .47696 .71723 .47217 .71262 .4675 Metetra
.722 .814 .922 r
.71262 .4675 .71723 .47217 .72723 .46741 .72266 .46269 Metetra
.721 .813 .922 r
.72266 .46269 .72723 .46741 .73726 .46265 .73272 .4579 Metetra
.72 .812 .922 r
.73272 .4579 .73726 .46265 .74732 .45791 .74281 .45312 Metetra
.719 .811 .923 r
.74281 .45312 .74732 .45791 .75741 .45318 .75292 .44836 Metetra
.718 .811 .923 r
.75292 .44836 .75741 .45318 .76753 .44847 .76307 .44361 Metetra
.717 .81 .923 r
.76307 .44361 .76753 .44847 .77767 .44377 .77324 .43888 Metetra
.716 .809 .923 r
.77324 .43888 .77767 .44377 .78784 .43908 .78345 .43415 Metetra
.715 .808 .923 r
.78345 .43415 .78784 .43908 .79805 .4344 .79368 .42944 Metetra
.714 .808 .923 r
.79368 .42944 .79805 .4344 .80828 .42974 .80394 .42474 Metetra
.713 .807 .923 r
.80394 .42474 .80828 .42974 .81854 .42508 .81423 .42005 Metetra
.712 .806 .923 r
.81423 .42005 .81854 .42508 .82883 .42044 .82455 .41537 Metetra
.711 .805 .923 r
.82455 .41537 .82883 .42044 .83915 .4158 .8349 .4107 Metetra
.71 .805 .923 r
.8349 .4107 .83915 .4158 .8495 .41118 .84528 .40604 Metetra
.71 .804 .923 r
.84528 .40604 .8495 .41118 .85988 .40656 .8557 .40139 Metetra
.709 .803 .924 r
.8557 .40139 .85988 .40656 .8703 .40195 .86614 .39675 Metetra
.708 .802 .924 r
.86614 .39675 .8703 .40195 .88074 .39736 .87662 .39212 Metetra
.707 .802 .924 r
.87662 .39212 .88074 .39736 .89122 .39277 .88712 .38749 Metetra
.706 .801 .924 r
.88712 .38749 .89122 .39277 .90173 .38818 .89766 .38288 Metetra
.782 .842 .897 r
.27747 .70564 .28343 .70874 .29262 .7026 .28669 .69946 Metetra
.781 .842 .898 r
.28669 .69946 .29262 .7026 .30182 .69651 .29593 .69333 Metetra
.779 .841 .899 r
.29593 .69333 .30182 .69651 .31104 .69047 .30517 .68725 Metetra
.777 .841 .9 r
.30517 .68725 .31104 .69047 .32026 .68447 .31442 .68121 Metetra
.776 .84 .901 r
.31442 .68121 .32026 .68447 .32949 .67852 .32368 .67522 Metetra
.774 .839 .902 r
.32368 .67522 .32949 .67852 .33874 .67261 .33296 .66927 Metetra
.773 .839 .902 r
.33296 .66927 .33874 .67261 .34799 .66675 .34225 .66336 Metetra
.771 .838 .903 r
.34225 .66336 .34799 .66675 .35726 .66092 .35154 .6575 Metetra
.769 .837 .904 r
.35154 .6575 .35726 .66092 .36654 .65514 .36085 .65168 Metetra
.768 .837 .905 r
.36085 .65168 .36654 .65514 .37584 .6494 .37018 .6459 Metetra
.766 .836 .905 r
.37018 .6459 .37584 .6494 .38515 .6437 .37951 .64016 Metetra
.765 .835 .906 r
.37951 .64016 .38515 .6437 .39447 .63804 .38887 .63445 Metetra
.763 .835 .907 r
.38887 .63445 .39447 .63804 .4038 .63241 .39823 .62879 Metetra
.762 .834 .907 r
.39823 .62879 .4038 .63241 .41315 .62682 .40761 .62316 Metetra
.76 .833 .908 r
.40761 .62316 .41315 .62682 .42252 .62127 .41701 .61757 Metetra
.759 .833 .909 r
.41701 .61757 .42252 .62127 .4319 .61575 .42642 .61201 Metetra
.757 .832 .909 r
.42642 .61201 .4319 .61575 .4413 .61026 .43584 .60649 Metetra
.756 .831 .91 r
.43584 .60649 .4413 .61026 .45072 .60481 .44529 .60099 Metetra
.754 .831 .91 r
.44529 .60099 .45072 .60481 .46015 .59939 .45475 .59554 Metetra
.753 .83 .911 r
.45475 .59554 .46015 .59939 .4696 .594 .46423 .59011 Metetra
.752 .829 .912 r
.46423 .59011 .4696 .594 .47906 .58865 .47372 .58472 Metetra
.75 .828 .912 r
.47372 .58472 .47906 .58865 .48855 .58332 .48324 .57935 Metetra
.749 .828 .913 r
.48324 .57935 .48855 .58332 .49805 .57802 .49277 .57401 Metetra
.748 .827 .913 r
.49277 .57401 .49805 .57802 .50758 .57275 .50232 .56871 Metetra
.746 .826 .913 r
.50232 .56871 .50758 .57275 .51712 .56751 .51189 .56343 Metetra
.745 .825 .914 r
.51189 .56343 .51712 .56751 .52668 .56229 .52149 .55818 Metetra
.744 .825 .914 r
.52149 .55818 .52668 .56229 .53626 .5571 .5311 .55295 Metetra
.742 .824 .915 r
.5311 .55295 .53626 .5571 .54587 .55194 .54073 .54775 Metetra
.741 .823 .915 r
.54073 .54775 .54587 .55194 .55549 .5468 .55038 .54258 Metetra
.74 .822 .916 r
.55038 .54258 .55549 .5468 .56514 .54169 .56006 .53743 Metetra
.739 .822 .916 r
.56006 .53743 .56514 .54169 .5748 .5366 .56975 .5323 Metetra
.737 .821 .916 r
.56975 .5323 .5748 .5366 .58449 .53153 .57947 .5272 Metetra
.736 .82 .917 r
.57947 .5272 .58449 .53153 .5942 .52649 .58921 .52212 Metetra
.735 .819 .917 r
.58921 .52212 .5942 .52649 .60394 .52147 .59897 .51706 Metetra
.734 .819 .917 r
.59897 .51706 .60394 .52147 .6137 .51647 .60876 .51202 Metetra
.733 .818 .918 r
.60876 .51202 .6137 .51647 .62348 .51149 .61857 .50701 Metetra
.731 .817 .918 r
.61857 .50701 .62348 .51149 .63328 .50652 .6284 .50201 Metetra
.73 .816 .918 r
.6284 .50201 .63328 .50652 .64311 .50158 .63826 .49703 Metetra
.729 .816 .918 r
.63826 .49703 .64311 .50158 .65297 .49666 .64814 .49208 Metetra
.728 .815 .919 r
.64814 .49208 .65297 .49666 .66284 .49176 .65805 .48714 Metetra
.727 .814 .919 r
.65805 .48714 .66284 .49176 .67275 .48687 .66799 .48222 Metetra
.726 .813 .919 r
.66799 .48222 .67275 .48687 .68268 .482 .67794 .47731 Metetra
.725 .813 .919 r
.67794 .47731 .68268 .482 .69263 .47715 .68793 .47243 Metetra
.724 .812 .919 r
.68793 .47243 .69263 .47715 .70261 .47232 .69794 .46756 Metetra
.723 .811 .92 r
.69794 .46756 .70261 .47232 .71262 .4675 .70798 .4627 Metetra
.722 .81 .92 r
.70798 .4627 .71262 .4675 .72266 .46269 .71804 .45786 Metetra
.721 .81 .92 r
.71804 .45786 .72266 .46269 .73272 .4579 .72813 .45304 Metetra
.72 .809 .92 r
.72813 .45304 .73272 .4579 .74281 .45312 .73825 .44823 Metetra
.719 .808 .92 r
.73825 .44823 .74281 .45312 .75292 .44836 .7484 .44343 Metetra
.718 .807 .921 r
.7484 .44343 .75292 .44836 .76307 .44361 .75857 .43864 Metetra
.717 .807 .921 r
.75857 .43864 .76307 .44361 .77324 .43888 .76878 .43387 Metetra
.716 .806 .921 r
.76878 .43387 .77324 .43888 .78345 .43415 .77901 .42912 Metetra
.715 .805 .921 r
.77901 .42912 .78345 .43415 .79368 .42944 .78927 .42437 Metetra
.714 .805 .921 r
.78927 .42437 .79368 .42944 .80394 .42474 .79956 .41963 Metetra
.713 .804 .921 r
.79956 .41963 .80394 .42474 .81423 .42005 .80988 .41491 Metetra
.712 .803 .921 r
.80988 .41491 .81423 .42005 .82455 .41537 .82024 .4102 Metetra
.712 .802 .921 r
.82024 .4102 .82455 .41537 .8349 .4107 .83062 .40549 Metetra
.711 .802 .921 r
.83062 .40549 .8349 .4107 .84528 .40604 .84103 .4008 Metetra
.71 .801 .921 r
.84103 .4008 .84528 .40604 .8557 .40139 .85147 .39612 Metetra
.709 .8 .922 r
.85147 .39612 .8557 .40139 .86614 .39675 .86195 .39144 Metetra
.708 .8 .922 r
.86195 .39144 .86614 .39675 .87662 .39212 .87246 .38677 Metetra
.708 .799 .922 r
.87246 .38677 .87662 .39212 .88712 .38749 .88299 .38211 Metetra
.707 .798 .922 r
.88299 .38211 .88712 .38749 .89766 .38288 .89357 .37746 Metetra
.782 .836 .894 r
.27148 .70237 .27747 .70564 .28669 .69946 .28073 .69615 Metetra
.78 .836 .895 r
.28073 .69615 .28669 .69946 .29593 .69333 .28999 .68998 Metetra
.778 .835 .896 r
.28999 .68998 .29593 .69333 .30517 .68725 .29927 .68386 Metetra
.777 .835 .897 r
.29927 .68386 .30517 .68725 .31442 .68121 .30855 .67778 Metetra
.775 .834 .897 r
.30855 .67778 .31442 .68121 .32368 .67522 .31784 .67175 Metetra
.774 .834 .898 r
.31784 .67175 .32368 .67522 .33296 .66927 .32715 .66576 Metetra
.772 .833 .899 r
.32715 .66576 .33296 .66927 .34225 .66336 .33646 .65982 Metetra
.771 .833 .9 r
.33646 .65982 .34225 .66336 .35154 .6575 .34579 .65391 Metetra
.769 .832 .901 r
.34579 .65391 .35154 .6575 .36085 .65168 .35513 .64805 Metetra
.768 .831 .901 r
.35513 .64805 .36085 .65168 .37018 .6459 .36448 .64224 Metetra
.766 .831 .902 r
.36448 .64224 .37018 .6459 .37951 .64016 .37385 .63646 Metetra
.764 .83 .903 r
.37385 .63646 .37951 .64016 .38887 .63445 .38323 .63071 Metetra
.763 .829 .904 r
.38323 .63071 .38887 .63445 .39823 .62879 .39262 .62501 Metetra
.762 .829 .904 r
.39262 .62501 .39823 .62879 .40761 .62316 .40203 .61935 Metetra
.76 .828 .905 r
.40203 .61935 .40761 .62316 .41701 .61757 .41146 .61371 Metetra
.759 .828 .906 r
.41146 .61371 .41701 .61757 .42642 .61201 .4209 .60812 Metetra
.757 .827 .906 r
.4209 .60812 .42642 .61201 .43584 .60649 .43035 .60256 Metetra
.756 .826 .907 r
.43035 .60256 .43584 .60649 .44529 .60099 .43982 .59703 Metetra
.754 .826 .907 r
.43982 .59703 .44529 .60099 .45475 .59554 .44931 .59154 Metetra
.753 .825 .908 r
.44931 .59154 .45475 .59554 .46423 .59011 .45882 .58607 Metetra
.752 .824 .909 r
.45882 .58607 .46423 .59011 .47372 .58472 .46835 .58064 Metetra
.75 .824 .909 r
.46835 .58064 .47372 .58472 .48324 .57935 .47789 .57524 Metetra
.749 .823 .91 r
.47789 .57524 .48324 .57935 .49277 .57401 .48745 .56987 Metetra
.747 .822 .91 r
.48745 .56987 .49277 .57401 .50232 .56871 .49703 .56453 Metetra
.746 .822 .911 r
.49703 .56453 .50232 .56871 .51189 .56343 .50663 .55921 Metetra
.745 .821 .911 r
.50663 .55921 .51189 .56343 .52149 .55818 .51625 .55392 Metetra
.744 .82 .912 r
.51625 .55392 .52149 .55818 .5311 .55295 .52589 .54866 Metetra
.742 .819 .912 r
.52589 .54866 .5311 .55295 .54073 .54775 .53555 .54343 Metetra
.741 .819 .912 r
.53555 .54343 .54073 .54775 .55038 .54258 .54523 .53822 Metetra
.74 .818 .913 r
.54523 .53822 .55038 .54258 .56006 .53743 .55494 .53303 Metetra
.739 .817 .913 r
.55494 .53303 .56006 .53743 .56975 .5323 .56466 .52787 Metetra
.737 .817 .914 r
.56466 .52787 .56975 .5323 .57947 .5272 .57441 .52273 Metetra
.736 .816 .914 r
.57441 .52273 .57947 .5272 .58921 .52212 .58418 .51762 Metetra
.735 .815 .914 r
.58418 .51762 .58921 .52212 .59897 .51706 .59397 .51252 Metetra
.734 .815 .915 r
.59397 .51252 .59897 .51706 .60876 .51202 .60379 .50745 Metetra
.733 .814 .915 r
.60379 .50745 .60876 .51202 .61857 .50701 .61363 .5024 Metetra
.731 .813 .915 r
.61363 .5024 .61857 .50701 .6284 .50201 .62349 .49737 Metetra
.73 .812 .916 r
.62349 .49737 .6284 .50201 .63826 .49703 .63338 .49236 Metetra
.729 .812 .916 r
.63338 .49236 .63826 .49703 .64814 .49208 .64329 .48737 Metetra
.728 .811 .916 r
.64329 .48737 .64814 .49208 .65805 .48714 .65322 .48239 Metetra
.727 .81 .916 r
.65322 .48239 .65805 .48714 .66799 .48222 .66319 .47744 Metetra
.726 .81 .917 r
.66319 .47744 .66799 .48222 .67794 .47731 .67317 .4725 Metetra
.725 .809 .917 r
.67317 .4725 .67794 .47731 .68793 .47243 .68319 .46758 Metetra
.724 .808 .917 r
.68319 .46758 .68793 .47243 .69794 .46756 .69323 .46267 Metetra
.723 .808 .917 r
.69323 .46267 .69794 .46756 .70798 .4627 .70329 .45778 Metetra
.722 .807 .917 r
.70329 .45778 .70798 .4627 .71804 .45786 .71339 .45291 Metetra
.721 .806 .918 r
.71339 .45291 .71804 .45786 .72813 .45304 .72351 .44805 Metetra
.72 .805 .918 r
.72351 .44805 .72813 .45304 .73825 .44823 .73366 .44321 Metetra
.719 .805 .918 r
.73366 .44321 .73825 .44823 .7484 .44343 .74383 .43838 Metetra
.718 .804 .918 r
.74383 .43838 .7484 .44343 .75857 .43864 .75404 .43356 Metetra
.717 .803 .918 r
.75404 .43356 .75857 .43864 .76878 .43387 .76427 .42876 Metetra
.716 .803 .919 r
.76427 .42876 .76878 .43387 .77901 .42912 .77454 .42396 Metetra
.715 .802 .919 r
.77454 .42396 .77901 .42912 .78927 .42437 .78483 .41918 Metetra
.714 .801 .919 r
.78483 .41918 .78927 .42437 .79956 .41963 .79515 .41441 Metetra
.714 .801 .919 r
.79515 .41441 .79956 .41963 .80988 .41491 .8055 .40966 Metetra
.713 .8 .919 r
.8055 .40966 .80988 .41491 .82024 .4102 .81588 .40491 Metetra
.712 .799 .919 r
.81588 .40491 .82024 .4102 .83062 .40549 .82629 .40017 Metetra
.711 .799 .919 r
.82629 .40017 .83062 .40549 .84103 .4008 .83674 .39545 Metetra
.71 .798 .919 r
.83674 .39545 .84103 .4008 .85147 .39612 .84721 .39073 Metetra
.709 .798 .919 r
.84721 .39073 .85147 .39612 .86195 .39144 .85772 .38602 Metetra
.709 .797 .92 r
.85772 .38602 .86195 .39144 .87246 .38677 .86826 .38132 Metetra
.708 .796 .92 r
.86826 .38132 .87246 .38677 .88299 .38211 .87883 .37663 Metetra
.707 .796 .92 r
.87883 .37663 .88299 .38211 .89357 .37746 .88943 .37194 Metetra
.781 .83 .89 r
.26545 .69893 .27148 .70237 .28073 .69615 .27474 .69267 Metetra
.779 .83 .891 r
.27474 .69267 .28073 .69615 .28999 .68998 .28403 .68646 Metetra
.778 .829 .892 r
.28403 .68646 .28999 .68998 .29927 .68386 .29333 .6803 Metetra
.776 .829 .893 r
.29333 .6803 .29927 .68386 .30855 .67778 .30264 .67418 Metetra
.775 .828 .894 r
.30264 .67418 .30855 .67778 .31784 .67175 .31197 .66811 Metetra
.773 .828 .895 r
.31197 .66811 .31784 .67175 .32715 .66576 .3213 .66208 Metetra
.771 .827 .896 r
.3213 .66208 .32715 .66576 .33646 .65982 .33064 .6561 Metetra
.77 .827 .897 r
.33064 .6561 .33646 .65982 .34579 .65391 .34 .65016 Metetra
.768 .826 .897 r
.34 .65016 .34579 .65391 .35513 .64805 .34937 .64427 Metetra
.767 .826 .898 r
.34937 .64427 .35513 .64805 .36448 .64224 .35875 .63841 Metetra
.765 .825 .899 r
.35875 .63841 .36448 .64224 .37385 .63646 .36815 .63259 Metetra
.764 .825 .9 r
.36815 .63259 .37385 .63646 .38323 .63071 .37756 .62682 Metetra
.763 .824 .9 r
.37756 .62682 .38323 .63071 .39262 .62501 .38698 .62108 Metetra
.761 .824 .901 r
.38698 .62108 .39262 .62501 .40203 .61935 .39642 .61537 Metetra
.76 .823 .902 r
.39642 .61537 .40203 .61935 .41146 .61371 .40587 .60971 Metetra
.758 .822 .902 r
.40587 .60971 .41146 .61371 .4209 .60812 .41534 .60408 Metetra
.757 .822 .903 r
.41534 .60408 .4209 .60812 .43035 .60256 .42482 .59848 Metetra
.755 .821 .904 r
.42482 .59848 .43035 .60256 .43982 .59703 .43433 .59292 Metetra
.754 .821 .904 r
.43433 .59292 .43982 .59703 .44931 .59154 .44384 .58738 Metetra
.753 .82 .905 r
.44384 .58738 .44931 .59154 .45882 .58607 .45338 .58189 Metetra
.751 .819 .906 r
.45338 .58189 .45882 .58607 .46835 .58064 .46293 .57642 Metetra
.75 .819 .906 r
.46293 .57642 .46835 .58064 .47789 .57524 .4725 .57098 Metetra
.749 .818 .907 r
.4725 .57098 .47789 .57524 .48745 .56987 .4821 .56558 Metetra
.747 .817 .907 r
.4821 .56558 .48745 .56987 .49703 .56453 .4917 .5602 Metetra
.746 .817 .908 r
.4917 .5602 .49703 .56453 .50663 .55921 .50133 .55485 Metetra
.745 .816 .908 r
.50133 .55485 .50663 .55921 .51625 .55392 .51098 .54952 Metetra
.743 .816 .909 r
.51098 .54952 .51625 .55392 .52589 .54866 .52065 .54423 Metetra
.742 .815 .909 r
.52065 .54423 .52589 .54866 .53555 .54343 .53034 .53896 Metetra
.741 .814 .909 r
.53034 .53896 .53555 .54343 .54523 .53822 .54005 .53371 Metetra
.74 .814 .91 r
.54005 .53371 .54523 .53822 .55494 .53303 .54978 .52849 Metetra
.738 .813 .91 r
.54978 .52849 .55494 .53303 .56466 .52787 .55954 .5233 Metetra
.737 .812 .911 r
.55954 .5233 .56466 .52787 .57441 .52273 .56931 .51813 Metetra
.736 .812 .911 r
.56931 .51813 .57441 .52273 .58418 .51762 .57911 .51298 Metetra
.735 .811 .912 r
.57911 .51298 .58418 .51762 .59397 .51252 .58893 .50785 Metetra
.734 .81 .912 r
.58893 .50785 .59397 .51252 .60379 .50745 .59877 .50275 Metetra
.733 .81 .912 r
.59877 .50275 .60379 .50745 .61363 .5024 .60864 .49766 Metetra
.731 .809 .913 r
.60864 .49766 .61363 .5024 .62349 .49737 .61853 .4926 Metetra
.73 .808 .913 r
.61853 .4926 .62349 .49737 .63338 .49236 .62845 .48755 Metetra
.729 .808 .913 r
.62845 .48755 .63338 .49236 .64329 .48737 .63839 .48253 Metetra
.728 .807 .913 r
.63839 .48253 .64329 .48737 .65322 .48239 .64836 .47752 Metetra
.727 .806 .914 r
.64836 .47752 .65322 .48239 .66319 .47744 .65835 .47253 Metetra
.726 .806 .914 r
.65835 .47253 .66319 .47744 .67317 .4725 .66836 .46756 Metetra
.725 .805 .914 r
.66836 .46756 .67317 .4725 .68319 .46758 .67841 .4626 Metetra
.724 .805 .915 r
.67841 .4626 .68319 .46758 .69323 .46267 .68848 .45767 Metetra
.723 .804 .915 r
.68848 .45767 .69323 .46267 .70329 .45778 .69857 .45274 Metetra
.722 .803 .915 r
.69857 .45274 .70329 .45778 .71339 .45291 .7087 .44784 Metetra
.721 .803 .915 r
.7087 .44784 .71339 .45291 .72351 .44805 .71885 .44295 Metetra
.72 .802 .915 r
.71885 .44295 .72351 .44805 .73366 .44321 .72902 .43807 Metetra
.719 .801 .916 r
.72902 .43807 .73366 .44321 .74383 .43838 .73923 .4332 Metetra
.718 .801 .916 r
.73923 .4332 .74383 .43838 .75404 .43356 .74947 .42835 Metetra
.717 .8 .916 r
.74947 .42835 .75404 .43356 .76427 .42876 .75973 .42352 Metetra
.716 .799 .916 r
.75973 .42352 .76427 .42876 .77454 .42396 .77002 .41869 Metetra
.715 .799 .916 r
.77002 .41869 .77454 .42396 .78483 .41918 .78034 .41388 Metetra
.715 .798 .917 r
.78034 .41388 .78483 .41918 .79515 .41441 .7907 .40908 Metetra
.714 .798 .917 r
.7907 .40908 .79515 .41441 .8055 .40966 .80108 .40429 Metetra
.713 .797 .917 r
.80108 .40429 .8055 .40966 .81588 .40491 .81149 .39951 Metetra
.712 .796 .917 r
.81149 .39951 .81588 .40491 .82629 .40017 .82193 .39474 Metetra
.711 .796 .917 r
.82193 .39474 .82629 .40017 .83674 .39545 .83241 .38998 Metetra
.71 .795 .917 r
.83241 .38998 .83674 .39545 .84721 .39073 .84291 .38523 Metetra
.709 .795 .917 r
.84291 .38523 .84721 .39073 .85772 .38602 .85345 .38049 Metetra
.709 .794 .917 r
.85345 .38049 .85772 .38602 .86826 .38132 .86402 .37575 Metetra
.708 .793 .918 r
.86402 .37575 .86826 .38132 .87883 .37663 .87462 .37103 Metetra
.707 .793 .918 r
.87462 .37103 .87883 .37663 .88943 .37194 .88525 .36631 Metetra
.78 .824 .887 r
.2594 .6953 .26545 .69893 .27474 .69267 .26871 .689 Metetra
.778 .824 .888 r
.26871 .689 .27474 .69267 .28403 .68646 .27803 .68276 Metetra
.777 .823 .889 r
.27803 .68276 .28403 .68646 .29333 .6803 .28736 .67656 Metetra
.775 .823 .89 r
.28736 .67656 .29333 .6803 .30264 .67418 .29671 .6704 Metetra
.774 .822 .891 r
.29671 .6704 .30264 .67418 .31197 .66811 .30606 .6643 Metetra
.772 .822 .892 r
.30606 .6643 .31197 .66811 .3213 .66208 .31542 .65823 Metetra
.771 .821 .892 r
.31542 .65823 .3213 .66208 .33064 .6561 .32479 .65222 Metetra
.769 .821 .893 r
.32479 .65222 .33064 .6561 .34 .65016 .33418 .64624 Metetra
.768 .821 .894 r
.33418 .64624 .34 .65016 .34937 .64427 .34358 .64031 Metetra
.766 .82 .895 r
.34358 .64031 .34937 .64427 .35875 .63841 .35299 .63442 Metetra
.765 .82 .896 r
.35299 .63442 .35875 .63841 .36815 .63259 .36241 .62856 Metetra
.763 .819 .896 r
.36241 .62856 .36815 .63259 .37756 .62682 .37185 .62275 Metetra
.762 .819 .897 r
.37185 .62275 .37756 .62682 .38698 .62108 .3813 .61698 Metetra
.76 .818 .898 r
.3813 .61698 .38698 .62108 .39642 .61537 .39077 .61124 Metetra
.759 .818 .899 r
.39077 .61124 .39642 .61537 .40587 .60971 .40025 .60554 Metetra
.758 .817 .899 r
.40025 .60554 .40587 .60971 .41534 .60408 .40975 .59987 Metetra
.756 .816 .9 r
.40975 .59987 .41534 .60408 .42482 .59848 .41926 .59424 Metetra
.755 .816 .901 r
.41926 .59424 .42482 .59848 .43433 .59292 .42879 .58864 Metetra
.754 .815 .901 r
.42879 .58864 .43433 .59292 .44384 .58738 .43834 .58308 Metetra
.752 .815 .902 r
.43834 .58308 .44384 .58738 .45338 .58189 .4479 .57754 Metetra
.751 .814 .902 r
.4479 .57754 .45338 .58189 .46293 .57642 .45748 .57204 Metetra
.749 .814 .903 r
.45748 .57204 .46293 .57642 .4725 .57098 .46708 .56657 Metetra
.748 .813 .904 r
.46708 .56657 .4725 .57098 .4821 .56558 .4767 .56113 Metetra
.747 .813 .904 r
.4767 .56113 .4821 .56558 .4917 .5602 .48634 .55572 Metetra
.746 .812 .905 r
.48634 .55572 .4917 .5602 .50133 .55485 .496 .55033 Metetra
.744 .811 .905 r
.496 .55033 .50133 .55485 .51098 .54952 .50567 .54498 Metetra
.743 .811 .906 r
.50567 .54498 .51098 .54952 .52065 .54423 .51537 .53965 Metetra
.742 .81 .906 r
.51537 .53965 .52065 .54423 .53034 .53896 .52509 .53435 Metetra
.741 .81 .907 r
.52509 .53435 .53034 .53896 .54005 .53371 .53483 .52907 Metetra
.739 .809 .907 r
.53483 .52907 .54005 .53371 .54978 .52849 .54459 .52382 Metetra
.738 .808 .907 r
.54459 .52382 .54978 .52849 .55954 .5233 .55437 .51859 Metetra
.737 .808 .908 r
.55437 .51859 .55954 .5233 .56931 .51813 .56417 .51338 Metetra
.736 .807 .908 r
.56417 .51338 .56931 .51813 .57911 .51298 .574 .5082 Metetra
.735 .807 .909 r
.574 .5082 .57911 .51298 .58893 .50785 .58385 .50304 Metetra
.734 .806 .909 r
.58385 .50304 .58893 .50785 .59877 .50275 .59372 .4979 Metetra
.732 .805 .909 r
.59372 .4979 .59877 .50275 .60864 .49766 .60362 .49278 Metetra
.731 .805 .91 r
.60362 .49278 .60864 .49766 .61853 .4926 .61354 .48769 Metetra
.73 .804 .91 r
.61354 .48769 .61853 .4926 .62845 .48755 .62349 .48261 Metetra
.729 .804 .911 r
.62349 .48261 .62845 .48755 .63839 .48253 .63346 .47755 Metetra
.728 .803 .911 r
.63346 .47755 .63839 .48253 .64836 .47752 .64345 .47251 Metetra
.727 .803 .911 r
.64345 .47251 .64836 .47752 .65835 .47253 .65347 .46749 Metetra
.726 .802 .911 r
.65347 .46749 .65835 .47253 .66836 .46756 .66352 .46249 Metetra
.725 .801 .912 r
.66352 .46249 .66836 .46756 .67841 .4626 .67359 .4575 Metetra
.724 .801 .912 r
.67359 .4575 .67841 .4626 .68848 .45767 .68369 .45253 Metetra
.723 .8 .912 r
.68369 .45253 .68848 .45767 .69857 .45274 .69381 .44757 Metetra
.722 .8 .913 r
.69381 .44757 .69857 .45274 .7087 .44784 .70397 .44264 Metetra
.721 .799 .913 r
.70397 .44264 .7087 .44784 .71885 .44295 .71415 .43771 Metetra
.72 .798 .913 r
.71415 .43771 .71885 .44295 .72902 .43807 .72435 .4328 Metetra
.719 .798 .913 r
.72435 .4328 .72902 .43807 .73923 .4332 .73459 .42791 Metetra
.718 .797 .913 r
.73459 .42791 .73923 .4332 .74947 .42835 .74485 .42302 Metetra
.717 .797 .914 r
.74485 .42302 .74947 .42835 .75973 .42352 .75515 .41815 Metetra
.716 .796 .914 r
.75515 .41815 .75973 .42352 .77002 .41869 .76547 .4133 Metetra
.715 .795 .914 r
.76547 .4133 .77002 .41869 .78034 .41388 .77582 .40845 Metetra
.715 .795 .914 r
.77582 .40845 .78034 .41388 .7907 .40908 .78621 .40362 Metetra
.714 .794 .914 r
.78621 .40362 .7907 .40908 .80108 .40429 .79662 .3988 Metetra
.713 .794 .915 r
.79662 .3988 .80108 .40429 .81149 .39951 .80706 .39398 Metetra
.712 .793 .915 r
.80706 .39398 .81149 .39951 .82193 .39474 .81753 .38918 Metetra
.711 .793 .915 r
.81753 .38918 .82193 .39474 .83241 .38998 .82804 .38439 Metetra
.71 .792 .915 r
.82804 .38439 .83241 .38998 .84291 .38523 .83857 .37961 Metetra
.71 .791 .915 r
.83857 .37961 .84291 .38523 .85345 .38049 .84914 .37483 Metetra
.709 .791 .915 r
.84914 .37483 .85345 .38049 .86402 .37575 .85974 .37007 Metetra
.708 .79 .915 r
.85974 .37007 .86402 .37575 .87462 .37103 .87037 .36531 Metetra
.707 .79 .916 r
.87037 .36531 .87462 .37103 .88525 .36631 .88104 .36056 Metetra
.779 .818 .883 r
.25331 .69148 .2594 .6953 .26871 .689 .26265 .68515 Metetra
.777 .817 .884 r
.26265 .68515 .26871 .689 .27803 .68276 .27201 .67886 Metetra
.776 .817 .885 r
.27201 .67886 .27803 .68276 .28736 .67656 .28137 .67263 Metetra
.774 .817 .886 r
.28137 .67263 .28736 .67656 .29671 .6704 .29074 .66644 Metetra
.773 .816 .887 r
.29074 .66644 .29671 .6704 .30606 .6643 .30012 .6603 Metetra
.771 .816 .888 r
.30012 .6603 .30606 .6643 .31542 .65823 .30951 .6542 Metetra
.77 .816 .889 r
.30951 .6542 .31542 .65823 .32479 .65222 .31891 .64815 Metetra
.768 .815 .89 r
.31891 .64815 .32479 .65222 .33418 .64624 .32833 .64214 Metetra
.767 .815 .891 r
.32833 .64214 .33418 .64624 .34358 .64031 .33775 .63617 Metetra
.765 .814 .891 r
.33775 .63617 .34358 .64031 .35299 .63442 .34719 .63025 Metetra
.764 .814 .892 r
.34719 .63025 .35299 .63442 .36241 .62856 .35664 .62436 Metetra
.763 .813 .893 r
.35664 .62436 .36241 .62856 .37185 .62275 .36611 .61851 Metetra
.761 .813 .894 r
.36611 .61851 .37185 .62275 .3813 .61698 .37559 .61271 Metetra
.76 .813 .895 r
.37559 .61271 .3813 .61698 .39077 .61124 .38509 .60693 Metetra
.758 .812 .895 r
.38509 .60693 .39077 .61124 .40025 .60554 .3946 .6012 Metetra
.757 .812 .896 r
.3946 .6012 .40025 .60554 .40975 .59987 .40412 .5955 Metetra
.756 .811 .897 r
.40412 .5955 .40975 .59987 .41926 .59424 .41366 .58983 Metetra
.754 .811 .897 r
.41366 .58983 .41926 .59424 .42879 .58864 .42322 .5842 Metetra
.753 .81 .898 r
.42322 .5842 .42879 .58864 .43834 .58308 .4328 .57861 Metetra
.752 .81 .899 r
.4328 .57861 .43834 .58308 .4479 .57754 .44239 .57304 Metetra
.75 .809 .899 r
.44239 .57304 .4479 .57754 .45748 .57204 .452 .56751 Metetra
.749 .809 .9 r
.452 .56751 .45748 .57204 .46708 .56657 .46163 .562 Metetra
.748 .808 .9 r
.46163 .562 .46708 .56657 .4767 .56113 .47127 .55653 Metetra
.746 .808 .901 r
.47127 .55653 .4767 .56113 .48634 .55572 .48094 .55108 Metetra
.745 .807 .902 r
.48094 .55108 .48634 .55572 .496 .55033 .49063 .54567 Metetra
.744 .807 .902 r
.49063 .54567 .496 .55033 .50567 .54498 .50033 .54028 Metetra
.743 .806 .903 r
.50033 .54028 .50567 .54498 .51537 .53965 .51006 .53492 Metetra
.741 .806 .903 r
.51006 .53492 .51537 .53965 .52509 .53435 .5198 .52958 Metetra
.74 .805 .904 r
.5198 .52958 .52509 .53435 .53483 .52907 .52957 .52427 Metetra
.739 .804 .904 r
.52957 .52427 .53483 .52907 .54459 .52382 .53936 .51899 Metetra
.738 .804 .905 r
.53936 .51899 .54459 .52382 .55437 .51859 .54917 .51373 Metetra
.737 .803 .905 r
.54917 .51373 .55437 .51859 .56417 .51338 .559 .50849 Metetra
.736 .803 .905 r
.559 .50849 .56417 .51338 .574 .5082 .56886 .50328 Metetra
.734 .802 .906 r
.56886 .50328 .574 .5082 .58385 .50304 .57873 .49808 Metetra
.733 .802 .906 r
.57873 .49808 .58385 .50304 .59372 .4979 .58864 .49291 Metetra
.732 .801 .907 r
.58864 .49291 .59372 .4979 .60362 .49278 .59856 .48776 Metetra
.731 .801 .907 r
.59856 .48776 .60362 .49278 .61354 .48769 .60851 .48264 Metetra
.73 .8 .907 r
.60851 .48264 .61354 .48769 .62349 .48261 .61848 .47753 Metetra
.729 .8 .908 r
.61848 .47753 .62349 .48261 .63346 .47755 .62848 .47244 Metetra
.728 .799 .908 r
.62848 .47244 .63346 .47755 .64345 .47251 .63851 .46737 Metetra
.727 .798 .908 r
.63851 .46737 .64345 .47251 .65347 .46749 .64856 .46231 Metetra
.726 .798 .909 r
.64856 .46231 .65347 .46749 .66352 .46249 .65863 .45728 Metetra
.725 .797 .909 r
.65863 .45728 .66352 .46249 .67359 .4575 .66873 .45226 Metetra
.724 .797 .909 r
.66873 .45226 .67359 .4575 .68369 .45253 .67886 .44726 Metetra
.723 .796 .91 r
.67886 .44726 .68369 .45253 .69381 .44757 .68901 .44227 Metetra
.722 .796 .91 r
.68901 .44227 .69381 .44757 .70397 .44264 .6992 .4373 Metetra
.721 .795 .91 r
.6992 .4373 .70397 .44264 .71415 .43771 .70941 .43235 Metetra
.72 .795 .911 r
.70941 .43235 .71415 .43771 .72435 .4328 .71964 .4274 Metetra
.719 .794 .911 r
.71964 .4274 .72435 .4328 .73459 .42791 .72991 .42248 Metetra
.718 .794 .911 r
.72991 .42248 .73459 .42791 .74485 .42302 .7402 .41756 Metetra
.717 .793 .911 r
.7402 .41756 .74485 .42302 .75515 .41815 .75053 .41266 Metetra
.716 .793 .912 r
.75053 .41266 .75515 .41815 .76547 .4133 .76088 .40777 Metetra
.715 .792 .912 r
.76088 .40777 .76547 .4133 .77582 .40845 .77126 .4029 Metetra
.714 .791 .912 r
.77126 .4029 .77582 .40845 .78621 .40362 .78167 .39803 Metetra
.714 .791 .912 r
.78167 .39803 .78621 .40362 .79662 .3988 .79212 .39318 Metetra
.713 .79 .912 r
.79212 .39318 .79662 .3988 .80706 .39398 .80259 .38834 Metetra
.712 .79 .913 r
.80259 .38834 .80706 .39398 .81753 .38918 .81309 .3835 Metetra
.711 .789 .913 r
.81309 .3835 .81753 .38918 .82804 .38439 .82363 .37868 Metetra
.71 .789 .913 r
.82363 .37868 .82804 .38439 .83857 .37961 .8342 .37387 Metetra
.71 .788 .913 r
.8342 .37387 .83857 .37961 .84914 .37483 .8448 .36906 Metetra
.709 .788 .913 r
.8448 .36906 .84914 .37483 .85974 .37007 .85543 .36427 Metetra
.708 .787 .913 r
.85543 .36427 .85974 .37007 .87037 .36531 .86609 .35948 Metetra
.707 .787 .913 r
.86609 .35948 .87037 .36531 .88104 .36056 .87679 .3547 Metetra
.777 .811 .88 r
.2472 .68747 .25331 .69148 .26265 .68515 .25657 .6811 Metetra
.776 .811 .881 r
.25657 .6811 .26265 .68515 .27201 .67886 .26595 .67478 Metetra
.774 .811 .882 r
.26595 .67478 .27201 .67886 .28137 .67263 .27534 .66851 Metetra
.773 .811 .883 r
.27534 .66851 .28137 .67263 .29074 .66644 .28474 .66229 Metetra
.772 .81 .884 r
.28474 .66229 .29074 .66644 .30012 .6603 .29415 .65612 Metetra
.77 .81 .885 r
.29415 .65612 .30012 .6603 .30951 .6542 .30357 .64999 Metetra
.769 .81 .886 r
.30357 .64999 .30951 .6542 .31891 .64815 .313 .6439 Metetra
.767 .809 .886 r
.313 .6439 .31891 .64815 .32833 .64214 .32244 .63786 Metetra
.766 .809 .887 r
.32244 .63786 .32833 .64214 .33775 .63617 .33189 .63186 Metetra
.764 .809 .888 r
.33189 .63186 .33775 .63617 .34719 .63025 .34136 .6259 Metetra
.763 .808 .889 r
.34136 .6259 .34719 .63025 .35664 .62436 .35084 .61998 Metetra
.762 .808 .89 r
.35084 .61998 .35664 .62436 .36611 .61851 .36034 .6141 Metetra
.76 .807 .89 r
.36034 .6141 .36611 .61851 .37559 .61271 .36985 .60826 Metetra
.759 .807 .891 r
.36985 .60826 .37559 .61271 .38509 .60693 .37937 .60246 Metetra
.758 .807 .892 r
.37937 .60246 .38509 .60693 .3946 .6012 .38891 .59669 Metetra
.756 .806 .893 r
.38891 .59669 .3946 .6012 .40412 .5955 .39846 .59096 Metetra
.755 .806 .893 r
.39846 .59096 .40412 .5955 .41366 .58983 .40803 .58526 Metetra
.754 .805 .894 r
.40803 .58526 .41366 .58983 .42322 .5842 .41762 .5796 Metetra
.752 .805 .895 r
.41762 .5796 .42322 .5842 .4328 .57861 .42722 .57397 Metetra
.751 .804 .895 r
.42722 .57397 .4328 .57861 .44239 .57304 .43684 .56837 Metetra
.75 .804 .896 r
.43684 .56837 .44239 .57304 .452 .56751 .44648 .56281 Metetra
.748 .804 .897 r
.44648 .56281 .452 .56751 .46163 .562 .45613 .55727 Metetra
.747 .803 .897 r
.45613 .55727 .46163 .562 .47127 .55653 .46581 .55177 Metetra
.746 .803 .898 r
.46581 .55177 .47127 .55653 .48094 .55108 .4755 .54629 Metetra
.745 .802 .898 r
.4755 .54629 .48094 .55108 .49063 .54567 .48522 .54084 Metetra
.743 .802 .899 r
.48522 .54084 .49063 .54567 .50033 .54028 .49495 .53542 Metetra
.742 .801 .9 r
.49495 .53542 .50033 .54028 .51006 .53492 .5047 .53003 Metetra
.741 .801 .9 r
.5047 .53003 .51006 .53492 .5198 .52958 .51448 .52466 Metetra
.74 .8 .901 r
.51448 .52466 .5198 .52958 .52957 .52427 .52427 .51932 Metetra
.739 .8 .901 r
.52427 .51932 .52957 .52427 .53936 .51899 .53409 .51401 Metetra
.737 .799 .902 r
.53409 .51401 .53936 .51899 .54917 .51373 .54393 .50872 Metetra
.736 .799 .902 r
.54393 .50872 .54917 .51373 .559 .50849 .55379 .50345 Metetra
.735 .798 .903 r
.55379 .50345 .559 .50849 .56886 .50328 .56367 .4982 Metetra
.734 .798 .903 r
.56367 .4982 .56886 .50328 .57873 .49808 .57358 .49298 Metetra
.733 .797 .903 r
.57358 .49298 .57873 .49808 .58864 .49291 .58351 .48778 Metetra
.732 .797 .904 r
.58351 .48778 .58864 .49291 .59856 .48776 .59346 .4826 Metetra
.731 .796 .904 r
.59346 .4826 .59856 .48776 .60851 .48264 .60344 .47744 Metetra
.73 .796 .905 r
.60344 .47744 .60851 .48264 .61848 .47753 .61344 .4723 Metetra
.729 .795 .905 r
.61344 .4723 .61848 .47753 .62848 .47244 .62347 .46718 Metetra
.728 .795 .905 r
.62347 .46718 .62848 .47244 .63851 .46737 .63352 .46208 Metetra
.727 .794 .906 r
.63352 .46208 .63851 .46737 .64856 .46231 .6436 .457 Metetra
.726 .794 .906 r
.6436 .457 .64856 .46231 .65863 .45728 .65371 .45193 Metetra
.725 .793 .906 r
.65371 .45193 .65863 .45728 .66873 .45226 .66384 .44688 Metetra
.724 .793 .907 r
.66384 .44688 .66873 .45226 .67886 .44726 .67399 .44185 Metetra
.723 .792 .907 r
.67399 .44185 .67886 .44726 .68901 .44227 .68418 .43683 Metetra
.722 .792 .907 r
.68418 .43683 .68901 .44227 .6992 .4373 .69439 .43183 Metetra
.721 .791 .908 r
.69439 .43183 .6992 .4373 .70941 .43235 .70463 .42685 Metetra
.72 .791 .908 r
.70463 .42685 .70941 .43235 .71964 .4274 .7149 .42187 Metetra
.719 .79 .908 r
.7149 .42187 .71964 .4274 .72991 .42248 .72519 .41692 Metetra
.718 .79 .909 r
.72519 .41692 .72991 .42248 .7402 .41756 .73551 .41197 Metetra
.717 .789 .909 r
.73551 .41197 .7402 .41756 .75053 .41266 .74587 .40704 Metetra
.716 .789 .909 r
.74587 .40704 .75053 .41266 .76088 .40777 .75625 .40212 Metetra
.715 .788 .909 r
.75625 .40212 .76088 .40777 .77126 .4029 .76666 .39722 Metetra
.714 .788 .91 r
.76666 .39722 .77126 .4029 .78167 .39803 .77711 .39232 Metetra
.713 .787 .91 r
.77711 .39232 .78167 .39803 .79212 .39318 .78758 .38744 Metetra
.713 .787 .91 r
.78758 .38744 .79212 .39318 .80259 .38834 .79808 .38256 Metetra
.712 .787 .91 r
.79808 .38256 .80259 .38834 .81309 .3835 .80862 .3777 Metetra
.711 .786 .91 r
.80862 .3777 .81309 .3835 .82363 .37868 .81918 .37285 Metetra
.71 .786 .911 r
.81918 .37285 .82363 .37868 .8342 .37387 .82978 .368 Metetra
.709 .785 .911 r
.82978 .368 .8342 .37387 .8448 .36906 .84041 .36317 Metetra
.709 .785 .911 r
.84041 .36317 .8448 .36906 .85543 .36427 .85107 .35834 Metetra
.708 .784 .911 r
.85107 .35834 .85543 .36427 .86609 .35948 .86177 .35352 Metetra
.707 .784 .911 r
.86177 .35352 .86609 .35948 .87679 .3547 .87249 .34871 Metetra
.776 .805 .876 r
.24105 .68325 .2472 .68747 .25657 .6811 .25045 .67685 Metetra
.775 .805 .877 r
.25045 .67685 .25657 .6811 .26595 .67478 .25986 .6705 Metetra
.773 .805 .878 r
.25986 .6705 .26595 .67478 .27534 .66851 .26928 .6642 Metetra
.772 .804 .879 r
.26928 .6642 .27534 .66851 .28474 .66229 .27871 .65795 Metetra
.77 .804 .88 r
.27871 .65795 .28474 .66229 .29415 .65612 .28814 .65174 Metetra
.769 .804 .881 r
.28814 .65174 .29415 .65612 .30357 .64999 .29759 .64558 Metetra
.767 .804 .882 r
.29759 .64558 .30357 .64999 .313 .6439 .30705 .63946 Metetra
.766 .803 .883 r
.30705 .63946 .313 .6439 .32244 .63786 .31652 .63339 Metetra
.765 .803 .884 r
.31652 .63339 .32244 .63786 .33189 .63186 .326 .62736 Metetra
.763 .803 .885 r
.326 .62736 .33189 .63186 .34136 .6259 .3355 .62137 Metetra
.762 .802 .885 r
.3355 .62137 .34136 .6259 .35084 .61998 .34501 .61542 Metetra
.761 .802 .886 r
.34501 .61542 .35084 .61998 .36034 .6141 .35453 .60951 Metetra
.759 .802 .887 r
.35453 .60951 .36034 .6141 .36985 .60826 .36407 .60364 Metetra
.758 .801 .888 r
.36407 .60364 .36985 .60826 .37937 .60246 .37362 .5978 Metetra
.757 .801 .889 r
.37362 .5978 .37937 .60246 .38891 .59669 .38318 .59201 Metetra
.755 .801 .889 r
.38318 .59201 .38891 .59669 .39846 .59096 .39277 .58624 Metetra
.754 .8 .89 r
.39277 .58624 .39846 .59096 .40803 .58526 .40236 .58052 Metetra
.753 .8 .891 r
.40236 .58052 .40803 .58526 .41762 .5796 .41198 .57482 Metetra
.751 .8 .892 r
.41198 .57482 .41762 .5796 .42722 .57397 .42161 .56916 Metetra
.75 .799 .892 r
.42161 .56916 .42722 .57397 .43684 .56837 .43126 .56354 Metetra
.749 .799 .893 r
.43126 .56354 .43684 .56837 .44648 .56281 .44092 .55794 Metetra
.748 .798 .894 r
.44092 .55794 .44648 .56281 .45613 .55727 .45061 .55238 Metetra
.746 .798 .894 r
.45061 .55238 .45613 .55727 .46581 .55177 .46031 .54684 Metetra
.745 .798 .895 r
.46031 .54684 .46581 .55177 .4755 .54629 .47003 .54133 Metetra
.744 .797 .895 r
.47003 .54133 .4755 .54629 .48522 .54084 .47977 .53586 Metetra
.743 .797 .896 r
.47977 .53586 .48522 .54084 .49495 .53542 .48953 .53041 Metetra
.742 .796 .897 r
.48953 .53041 .49495 .53542 .5047 .53003 .49932 .52498 Metetra
.74 .796 .897 r
.49932 .52498 .5047 .53003 .51448 .52466 .50912 .51959 Metetra
.739 .796 .898 r
.50912 .51959 .51448 .52466 .52427 .51932 .51894 .51422 Metetra
.738 .795 .898 r
.51894 .51422 .52427 .51932 .53409 .51401 .52879 .50887 Metetra
.737 .795 .899 r
.52879 .50887 .53409 .51401 .54393 .50872 .53865 .50355 Metetra
.736 .794 .899 r
.53865 .50355 .54393 .50872 .55379 .50345 .54854 .49825 Metetra
.735 .794 .9 r
.54854 .49825 .55379 .50345 .56367 .4982 .55845 .49298 Metetra
.734 .793 .9 r
.55845 .49298 .56367 .4982 .57358 .49298 .56839 .48773 Metetra
.732 .793 .901 r
.56839 .48773 .57358 .49298 .58351 .48778 .57835 .4825 Metetra
.731 .792 .901 r
.57835 .4825 .58351 .48778 .59346 .4826 .58833 .47729 Metetra
.73 .792 .901 r
.58833 .47729 .59346 .4826 .60344 .47744 .59834 .4721 Metetra
.729 .792 .902 r
.59834 .4721 .60344 .47744 .61344 .4723 .60837 .46693 Metetra
.728 .791 .902 r
.60837 .46693 .61344 .4723 .62347 .46718 .61842 .46178 Metetra
.727 .791 .903 r
.61842 .46178 .62347 .46718 .63352 .46208 .6285 .45665 Metetra
.726 .79 .903 r
.6285 .45665 .63352 .46208 .6436 .457 .63861 .45154 Metetra
.725 .79 .903 r
.63861 .45154 .6436 .457 .65371 .45193 .64874 .44644 Metetra
.724 .789 .904 r
.64874 .44644 .65371 .45193 .66384 .44688 .6589 .44136 Metetra
.723 .789 .904 r
.6589 .44136 .66384 .44688 .67399 .44185 .66909 .4363 Metetra
.722 .788 .904 r
.66909 .4363 .67399 .44185 .68418 .43683 .6793 .43125 Metetra
.721 .788 .905 r
.6793 .43125 .68418 .43683 .69439 .43183 .68954 .42622 Metetra
.72 .788 .905 r
.68954 .42622 .69439 .43183 .70463 .42685 .69981 .42121 Metetra
.719 .787 .905 r
.69981 .42121 .70463 .42685 .7149 .42187 .71011 .41621 Metetra
.719 .787 .906 r
.71011 .41621 .7149 .42187 .72519 .41692 .72043 .41122 Metetra
.718 .786 .906 r
.72043 .41122 .72519 .41692 .73551 .41197 .73079 .40625 Metetra
.717 .786 .906 r
.73079 .40625 .73551 .41197 .74587 .40704 .74117 .40129 Metetra
.716 .785 .907 r
.74117 .40129 .74587 .40704 .75625 .40212 .75158 .39634 Metetra
.715 .785 .907 r
.75158 .39634 .75625 .40212 .76666 .39722 .76202 .3914 Metetra
.714 .784 .907 r
.76202 .3914 .76666 .39722 .77711 .39232 .7725 .38648 Metetra
.713 .784 .907 r
.7725 .38648 .77711 .39232 .78758 .38744 .783 .38156 Metetra
.712 .784 .908 r
.783 .38156 .78758 .38744 .79808 .38256 .79353 .37666 Metetra
.712 .783 .908 r
.79353 .37666 .79808 .38256 .80862 .3777 .8041 .37177 Metetra
.711 .783 .908 r
.8041 .37177 .80862 .3777 .81918 .37285 .8147 .36688 Metetra
.71 .782 .908 r
.8147 .36688 .81918 .37285 .82978 .368 .82532 .36201 Metetra
.709 .782 .909 r
.82532 .36201 .82978 .368 .84041 .36317 .83598 .35714 Metetra
.709 .781 .909 r
.83598 .35714 .84041 .36317 .85107 .35834 .84668 .35229 Metetra
.708 .781 .909 r
.84668 .35229 .85107 .35834 .86177 .35352 .8574 .34744 Metetra
.707 .781 .909 r
.8574 .34744 .86177 .35352 .87249 .34871 .86816 .3426 Metetra
.774 .799 .873 r
.23488 .67883 .24105 .68325 .25045 .67685 .24431 .6724 Metetra
.773 .799 .874 r
.24431 .6724 .25045 .67685 .25986 .6705 .25375 .66602 Metetra
.772 .799 .875 r
.25375 .66602 .25986 .6705 .26928 .6642 .26319 .65969 Metetra
.77 .798 .876 r
.26319 .65969 .26928 .6642 .27871 .65795 .27265 .65341 Metetra
.769 .798 .877 r
.27265 .65341 .27871 .65795 .28814 .65174 .28211 .64717 Metetra
.768 .798 .878 r
.28211 .64717 .28814 .65174 .29759 .64558 .29159 .64098 Metetra
.766 .798 .879 r
.29159 .64098 .29759 .64558 .30705 .63946 .30108 .63484 Metetra
.765 .797 .879 r
.30108 .63484 .30705 .63946 .31652 .63339 .31057 .62873 Metetra
.763 .797 .88 r
.31057 .62873 .31652 .63339 .326 .62736 .32008 .62267 Metetra
.762 .797 .881 r
.32008 .62267 .326 .62736 .3355 .62137 .32961 .61665 Metetra
.761 .797 .882 r
.32961 .61665 .3355 .62137 .34501 .61542 .33914 .61067 Metetra
.759 .796 .883 r
.33914 .61067 .34501 .61542 .35453 .60951 .34869 .60473 Metetra
.758 .796 .884 r
.34869 .60473 .35453 .60951 .36407 .60364 .35826 .59883 Metetra
.757 .796 .885 r
.35826 .59883 .36407 .60364 .37362 .5978 .36784 .59297 Metetra
.756 .796 .885 r
.36784 .59297 .37362 .5978 .38318 .59201 .37743 .58714 Metetra
.754 .795 .886 r
.37743 .58714 .38318 .59201 .39277 .58624 .38704 .58135 Metetra
.753 .795 .887 r
.38704 .58135 .39277 .58624 .40236 .58052 .39666 .57559 Metetra
.752 .795 .888 r
.39666 .57559 .40236 .58052 .41198 .57482 .4063 .56987 Metetra
.75 .794 .888 r
.4063 .56987 .41198 .57482 .42161 .56916 .41596 .56418 Metetra
.749 .794 .889 r
.41596 .56418 .42161 .56916 .43126 .56354 .42564 .55853 Metetra
.748 .794 .89 r
.42564 .55853 .43126 .56354 .44092 .55794 .43533 .5529 Metetra
.747 .793 .89 r
.43533 .5529 .44092 .55794 .45061 .55238 .44504 .54731 Metetra
.746 .793 .891 r
.44504 .54731 .45061 .55238 .46031 .54684 .45477 .54175 Metetra
.744 .793 .892 r
.45477 .54175 .46031 .54684 .47003 .54133 .46452 .53621 Metetra
.743 .792 .892 r
.46452 .53621 .47003 .54133 .47977 .53586 .47429 .53071 Metetra
.742 .792 .893 r
.47429 .53071 .47977 .53586 .48953 .53041 .48408 .52523 Metetra
.741 .792 .893 r
.48408 .52523 .48953 .53041 .49932 .52498 .49389 .51978 Metetra
.74 .791 .894 r
.49389 .51978 .49932 .52498 .50912 .51959 .50372 .51435 Metetra
.738 .791 .895 r
.50372 .51435 .50912 .51959 .51894 .51422 .51357 .50895 Metetra
.737 .79 .895 r
.51357 .50895 .51894 .51422 .52879 .50887 .52345 .50358 Metetra
.736 .79 .896 r
.52345 .50358 .52879 .50887 .53865 .50355 .53334 .49823 Metetra
.735 .79 .896 r
.53334 .49823 .53865 .50355 .54854 .49825 .54326 .4929 Metetra
.734 .789 .897 r
.54326 .4929 .54854 .49825 .55845 .49298 .5532 .4876 Metetra
.733 .789 .897 r
.5532 .4876 .55845 .49298 .56839 .48773 .56316 .48232 Metetra
.732 .788 .898 r
.56316 .48232 .56839 .48773 .57835 .4825 .57315 .47706 Metetra
.731 .788 .898 r
.57315 .47706 .57835 .4825 .58833 .47729 .58316 .47182 Metetra
.73 .788 .899 r
.58316 .47182 .58833 .47729 .59834 .4721 .59319 .46661 Metetra
.729 .787 .899 r
.59319 .46661 .59834 .4721 .60837 .46693 .60325 .46141 Metetra
.728 .787 .899 r
.60325 .46141 .60837 .46693 .61842 .46178 .61333 .45623 Metetra
.727 .787 .9 r
.61333 .45623 .61842 .46178 .6285 .45665 .62344 .45107 Metetra
.726 .786 .9 r
.62344 .45107 .6285 .45665 .63861 .45154 .63358 .44593 Metetra
.725 .786 .901 r
.63358 .44593 .63861 .45154 .64874 .44644 .64374 .44081 Metetra
.724 .785 .901 r
.64374 .44081 .64874 .44644 .6589 .44136 .65393 .4357 Metetra
.723 .785 .902 r
.65393 .4357 .6589 .44136 .66909 .4363 .66414 .43061 Metetra
.722 .785 .902 r
.66414 .43061 .66909 .4363 .6793 .43125 .67439 .42553 Metetra
.721 .784 .902 r
.67439 .42553 .6793 .43125 .68954 .42622 .68466 .42048 Metetra
.72 .784 .903 r
.68466 .42048 .68954 .42622 .69981 .42121 .69495 .41543 Metetra
.719 .783 .903 r
.69495 .41543 .69981 .42121 .71011 .41621 .70528 .4104 Metetra
.718 .783 .903 r
.70528 .4104 .71011 .41621 .72043 .41122 .71563 .40539 Metetra
.717 .783 .904 r
.71563 .40539 .72043 .41122 .73079 .40625 .72602 .40038 Metetra
.716 .782 .904 r
.72602 .40038 .73079 .40625 .74117 .40129 .73643 .39539 Metetra
.716 .782 .904 r
.73643 .39539 .74117 .40129 .75158 .39634 .74687 .39042 Metetra
.715 .781 .904 r
.74687 .39042 .75158 .39634 .76202 .3914 .75735 .38545 Metetra
.714 .781 .905 r
.75735 .38545 .76202 .3914 .7725 .38648 .76785 .3805 Metetra
.713 .781 .905 r
.76785 .3805 .7725 .38648 .783 .38156 .77838 .37556 Metetra
.712 .78 .905 r
.77838 .37556 .783 .38156 .79353 .37666 .78895 .37062 Metetra
.711 .78 .906 r
.78895 .37062 .79353 .37666 .8041 .37177 .79954 .3657 Metetra
.711 .779 .906 r
.79954 .3657 .8041 .37177 .8147 .36688 .81017 .36079 Metetra
.71 .779 .906 r
.81017 .36079 .8147 .36688 .82532 .36201 .82083 .35589 Metetra
.709 .779 .906 r
.82083 .35589 .82532 .36201 .83598 .35714 .83152 .35099 Metetra
.708 .778 .907 r
.83152 .35099 .83598 .35714 .84668 .35229 .84224 .34611 Metetra
.708 .778 .907 r
.84224 .34611 .84668 .35229 .8574 .34744 .853 .34123 Metetra
.707 .777 .907 r
.853 .34123 .8574 .34744 .86816 .3426 .86379 .33636 Metetra
.773 .793 .869 r
.22868 .67421 .23488 .67883 .24431 .6724 .23814 .66775 Metetra
.771 .793 .87 r
.23814 .66775 .24431 .6724 .25375 .66602 .2476 .66134 Metetra
.77 .792 .871 r
.2476 .66134 .25375 .66602 .26319 .65969 .25708 .65498 Metetra
.769 .792 .872 r
.25708 .65498 .26319 .65969 .27265 .65341 .26656 .64867 Metetra
.767 .792 .873 r
.26656 .64867 .27265 .65341 .28211 .64717 .27605 .6424 Metetra
.766 .792 .874 r
.27605 .6424 .28211 .64717 .29159 .64098 .28556 .63619 Metetra
.765 .792 .875 r
.28556 .63619 .29159 .64098 .30108 .63484 .29507 .63001 Metetra
.763 .792 .876 r
.29507 .63001 .30108 .63484 .31057 .62873 .3046 .62388 Metetra
.762 .791 .877 r
.3046 .62388 .31057 .62873 .32008 .62267 .31413 .61779 Metetra
.761 .791 .878 r
.31413 .61779 .32008 .62267 .32961 .61665 .32368 .61174 Metetra
.759 .791 .879 r
.32368 .61174 .32961 .61665 .33914 .61067 .33325 .60574 Metetra
.758 .791 .88 r
.33325 .60574 .33914 .61067 .34869 .60473 .34282 .59977 Metetra
.757 .791 .88 r
.34282 .59977 .34869 .60473 .35826 .59883 .35242 .59384 Metetra
.756 .79 .881 r
.35242 .59384 .35826 .59883 .36784 .59297 .36202 .58795 Metetra
.754 .79 .882 r
.36202 .58795 .36784 .59297 .37743 .58714 .37164 .5821 Metetra
.753 .79 .883 r
.37164 .5821 .37743 .58714 .38704 .58135 .38128 .57628 Metetra
.752 .79 .884 r
.38128 .57628 .38704 .58135 .39666 .57559 .39093 .57049 Metetra
.751 .789 .884 r
.39093 .57049 .39666 .57559 .4063 .56987 .4006 .56474 Metetra
.749 .789 .885 r
.4006 .56474 .4063 .56987 .41596 .56418 .41028 .55903 Metetra
.748 .789 .886 r
.41028 .55903 .41596 .56418 .42564 .55853 .41999 .55335 Metetra
.747 .788 .886 r
.41999 .55335 .42564 .55853 .43533 .5529 .42971 .54769 Metetra
.746 .788 .887 r
.42971 .54769 .43533 .5529 .44504 .54731 .43945 .54207 Metetra
.745 .788 .888 r
.43945 .54207 .44504 .54731 .45477 .54175 .4492 .53648 Metetra
.743 .788 .888 r
.4492 .53648 .45477 .54175 .46452 .53621 .45898 .53092 Metetra
.742 .787 .889 r
.45898 .53092 .46452 .53621 .47429 .53071 .46878 .52539 Metetra
.741 .787 .89 r
.46878 .52539 .47429 .53071 .48408 .52523 .47859 .51988 Metetra
.74 .787 .89 r
.47859 .51988 .48408 .52523 .49389 .51978 .48843 .5144 Metetra
.739 .786 .891 r
.48843 .5144 .49389 .51978 .50372 .51435 .49829 .50895 Metetra
.738 .786 .892 r
.49829 .50895 .50372 .51435 .51357 .50895 .50817 .50353 Metetra
.737 .786 .892 r
.50817 .50353 .51357 .50895 .52345 .50358 .51807 .49812 Metetra
.735 .785 .893 r
.51807 .49812 .52345 .50358 .53334 .49823 .52799 .49275 Metetra
.734 .785 .893 r
.52799 .49275 .53334 .49823 .54326 .4929 .53793 .48739 Metetra
.733 .785 .894 r
.53793 .48739 .54326 .4929 .5532 .4876 .5479 .48206 Metetra
.732 .784 .894 r
.5479 .48206 .5532 .4876 .56316 .48232 .55789 .47676 Metetra
.731 .784 .895 r
.55789 .47676 .56316 .48232 .57315 .47706 .56791 .47147 Metetra
.73 .784 .895 r
.56791 .47147 .57315 .47706 .58316 .47182 .57795 .4662 Metetra
.729 .783 .896 r
.57795 .4662 .58316 .47182 .59319 .46661 .58801 .46096 Metetra
.728 .783 .896 r
.58801 .46096 .59319 .46661 .60325 .46141 .5981 .45574 Metetra
.727 .783 .897 r
.5981 .45574 .60325 .46141 .61333 .45623 .60821 .45053 Metetra
.726 .782 .897 r
.60821 .45053 .61333 .45623 .62344 .45107 .61835 .44534 Metetra
.725 .782 .898 r
.61835 .44534 .62344 .45107 .63358 .44593 .62851 .44017 Metetra
.724 .782 .898 r
.62851 .44017 .63358 .44593 .64374 .44081 .6387 .43502 Metetra
.723 .781 .898 r
.6387 .43502 .64374 .44081 .65393 .4357 .64892 .42989 Metetra
.722 .781 .899 r
.64892 .42989 .65393 .4357 .66414 .43061 .65916 .42477 Metetra
.721 .781 .899 r
.65916 .42477 .66414 .43061 .67439 .42553 .66943 .41967 Metetra
.72 .78 .9 r
.66943 .41967 .67439 .42553 .68466 .42048 .67973 .41458 Metetra
.72 .78 .9 r
.67973 .41458 .68466 .42048 .69495 .41543 .69006 .40951 Metetra
.719 .779 .9 r
.69006 .40951 .69495 .41543 .70528 .4104 .70041 .40446 Metetra
.718 .779 .901 r
.70041 .40446 .70528 .4104 .71563 .40539 .7108 .39941 Metetra
.717 .779 .901 r
.7108 .39941 .71563 .40539 .72602 .40038 .72121 .39438 Metetra
.716 .778 .901 r
.72121 .39438 .72602 .40038 .73643 .39539 .73165 .38936 Metetra
.715 .778 .902 r
.73165 .38936 .73643 .39539 .74687 .39042 .74212 .38436 Metetra
.714 .778 .902 r
.74212 .38436 .74687 .39042 .75735 .38545 .75263 .37937 Metetra
.713 .777 .902 r
.75263 .37937 .75735 .38545 .76785 .3805 .76316 .37439 Metetra
.713 .777 .903 r
.76316 .37439 .76785 .3805 .77838 .37556 .77372 .36942 Metetra
.712 .777 .903 r
.77372 .36942 .77838 .37556 .78895 .37062 .78432 .36446 Metetra
.711 .776 .903 r
.78432 .36446 .78895 .37062 .79954 .3657 .79494 .35951 Metetra
.71 .776 .904 r
.79494 .35951 .79954 .3657 .81017 .36079 .8056 .35456 Metetra
.71 .776 .904 r
.8056 .35456 .81017 .36079 .82083 .35589 .81629 .34963 Metetra
.709 .775 .904 r
.81629 .34963 .82083 .35589 .83152 .35099 .82701 .34471 Metetra
.708 .775 .904 r
.82701 .34471 .83152 .35099 .84224 .34611 .83777 .3398 Metetra
.707 .775 .905 r
.83777 .3398 .84224 .34611 .853 .34123 .84856 .33489 Metetra
.707 .774 .905 r
.84856 .33489 .853 .34123 .86379 .33636 .85938 .32999 Metetra
.771 .787 .866 r
.22246 .66937 .22868 .67421 .23814 .66775 .23194 .66288 Metetra
.77 .787 .867 r
.23194 .66288 .23814 .66775 .2476 .66134 .24144 .65645 Metetra
.768 .786 .868 r
.24144 .65645 .2476 .66134 .25708 .65498 .25094 .65006 Metetra
.767 .786 .869 r
.25094 .65006 .25708 .65498 .26656 .64867 .26045 .64373 Metetra
.766 .786 .87 r
.26045 .64373 .26656 .64867 .27605 .6424 .26996 .63744 Metetra
.765 .786 .871 r
.26996 .63744 .27605 .6424 .28556 .63619 .27949 .63119 Metetra
.763 .786 .872 r
.27949 .63119 .28556 .63619 .29507 .63001 .28904 .62499 Metetra
.762 .786 .873 r
.28904 .62499 .29507 .63001 .3046 .62388 .29859 .61883 Metetra
.761 .786 .874 r
.29859 .61883 .3046 .62388 .31413 .61779 .30815 .61272 Metetra
.759 .786 .874 r
.30815 .61272 .31413 .61779 .32368 .61174 .31773 .60664 Metetra
.758 .785 .875 r
.31773 .60664 .32368 .61174 .33325 .60574 .32732 .60061 Metetra
.757 .785 .876 r
.32732 .60061 .33325 .60574 .34282 .59977 .33692 .59462 Metetra
.756 .785 .877 r
.33692 .59462 .34282 .59977 .35242 .59384 .34654 .58866 Metetra
.754 .785 .878 r
.34654 .58866 .35242 .59384 .36202 .58795 .35617 .58275 Metetra
.753 .785 .879 r
.35617 .58275 .36202 .58795 .37164 .5821 .36582 .57687 Metetra
.752 .784 .88 r
.36582 .57687 .37164 .5821 .38128 .57628 .37548 .57102 Metetra
.751 .784 .88 r
.37548 .57102 .38128 .57628 .39093 .57049 .38516 .56521 Metetra
.749 .784 .881 r
.38516 .56521 .39093 .57049 .4006 .56474 .39486 .55944 Metetra
.748 .784 .882 r
.39486 .55944 .4006 .56474 .41028 .55903 .40457 .5537 Metetra
.747 .784 .883 r
.40457 .5537 .41028 .55903 .41999 .55335 .4143 .54799 Metetra
.746 .783 .883 r
.4143 .54799 .41999 .55335 .42971 .54769 .42405 .54231 Metetra
.745 .783 .884 r
.42405 .54231 .42971 .54769 .43945 .54207 .43382 .53666 Metetra
.744 .783 .885 r
.43382 .53666 .43945 .54207 .4492 .53648 .4436 .53104 Metetra
.742 .783 .885 r
.4436 .53104 .4492 .53648 .45898 .53092 .4534 .52546 Metetra
.741 .782 .886 r
.4534 .52546 .45898 .53092 .46878 .52539 .46323 .5199 Metetra
.74 .782 .887 r
.46323 .5199 .46878 .52539 .47859 .51988 .47307 .51437 Metetra
.739 .782 .887 r
.47307 .51437 .47859 .51988 .48843 .5144 .48293 .50886 Metetra
.738 .782 .888 r
.48293 .50886 .48843 .5144 .49829 .50895 .49282 .50338 Metetra
.737 .781 .889 r
.49282 .50338 .49829 .50895 .50817 .50353 .50273 .49793 Metetra
.736 .781 .889 r
.50273 .49793 .50817 .50353 .51807 .49812 .51265 .49251 Metetra
.735 .781 .89 r
.51265 .49251 .51807 .49812 .52799 .49275 .5226 .4871 Metetra
.734 .78 .89 r
.5226 .4871 .52799 .49275 .53793 .48739 .53258 .48172 Metetra
.733 .78 .891 r
.53258 .48172 .53793 .48739 .5479 .48206 .54257 .47637 Metetra
.731 .78 .891 r
.54257 .47637 .5479 .48206 .55789 .47676 .55259 .47103 Metetra
.73 .78 .892 r
.55259 .47103 .55789 .47676 .56791 .47147 .56263 .46572 Metetra
.729 .779 .892 r
.56263 .46572 .56791 .47147 .57795 .4662 .5727 .46043 Metetra
.728 .779 .893 r
.5727 .46043 .57795 .4662 .58801 .46096 .58279 .45516 Metetra
.727 .779 .893 r
.58279 .45516 .58801 .46096 .5981 .45574 .5929 .44991 Metetra
.726 .778 .894 r
.5929 .44991 .5981 .45574 .60821 .45053 .60305 .44468 Metetra
.725 .778 .894 r
.60305 .44468 .60821 .45053 .61835 .44534 .61321 .43946 Metetra
.725 .778 .895 r
.61321 .43946 .61835 .44534 .62851 .44017 .6234 .43427 Metetra
.724 .778 .895 r
.6234 .43427 .62851 .44017 .6387 .43502 .63362 .42909 Metetra
.723 .777 .896 r
.63362 .42909 .6387 .43502 .64892 .42989 .64387 .42393 Metetra
.722 .777 .896 r
.64387 .42393 .64892 .42989 .65916 .42477 .65414 .41879 Metetra
.721 .777 .897 r
.65414 .41879 .65916 .42477 .66943 .41967 .66444 .41366 Metetra
.72 .776 .897 r
.66444 .41366 .66943 .41967 .67973 .41458 .67477 .40855 Metetra
.719 .776 .897 r
.67477 .40855 .67973 .41458 .69006 .40951 .68512 .40345 Metetra
.718 .776 .898 r
.68512 .40345 .69006 .40951 .70041 .40446 .69551 .39837 Metetra
.717 .775 .898 r
.69551 .39837 .70041 .40446 .7108 .39941 .70592 .3933 Metetra
.716 .775 .899 r
.70592 .3933 .7108 .39941 .72121 .39438 .71636 .38824 Metetra
.716 .775 .899 r
.71636 .38824 .72121 .39438 .73165 .38936 .72683 .38319 Metetra
.715 .774 .899 r
.72683 .38319 .73165 .38936 .74212 .38436 .73734 .37816 Metetra
.714 .774 .9 r
.73734 .37816 .74212 .38436 .75263 .37937 .74787 .37314 Metetra
.713 .774 .9 r
.74787 .37314 .75263 .37937 .76316 .37439 .75843 .36813 Metetra
.712 .773 .9 r
.75843 .36813 .76316 .37439 .77372 .36942 .76902 .36314 Metetra
.711 .773 .901 r
.76902 .36314 .77372 .36942 .78432 .36446 .77965 .35815 Metetra
.711 .773 .901 r
.77965 .35815 .78432 .36446 .79494 .35951 .79031 .35317 Metetra
.71 .773 .901 r
.79031 .35317 .79494 .35951 .8056 .35456 .80099 .34821 Metetra
.709 .772 .901 r
.80099 .34821 .8056 .35456 .81629 .34963 .81172 .34325 Metetra
.708 .772 .902 r
.81172 .34325 .81629 .34963 .82701 .34471 .82247 .3383 Metetra
.708 .772 .902 r
.82247 .3383 .82701 .34471 .83777 .3398 .83326 .33335 Metetra
.707 .771 .902 r
.83326 .33335 .83777 .3398 .84856 .33489 .84408 .32842 Metetra
.706 .771 .903 r
.84408 .32842 .84856 .33489 .85938 .32999 .85493 .32349 Metetra
.769 .781 .862 r
.21621 .66432 .22246 .66937 .23194 .66288 .22572 .65781 Metetra
.768 .781 .863 r
.22572 .65781 .23194 .66288 .24144 .65645 .23524 .65135 Metetra
.767 .78 .864 r
.23524 .65135 .24144 .65645 .25094 .65006 .24477 .64494 Metetra
.765 .78 .865 r
.24477 .64494 .25094 .65006 .26045 .64373 .2543 .63858 Metetra
.764 .78 .866 r
.2543 .63858 .26045 .64373 .26996 .63744 .26385 .63226 Metetra
.763 .78 .867 r
.26385 .63226 .26996 .63744 .27949 .63119 .2734 .62599 Metetra
.762 .78 .868 r
.2734 .62599 .27949 .63119 .28904 .62499 .28297 .61977 Metetra
.76 .78 .869 r
.28297 .61977 .28904 .62499 .29859 .61883 .29255 .61359 Metetra
.759 .78 .87 r
.29255 .61359 .29859 .61883 .30815 .61272 .30214 .60745 Metetra
.758 .78 .871 r
.30214 .60745 .30815 .61272 .31773 .60664 .31175 .60135 Metetra
.757 .78 .872 r
.31175 .60135 .31773 .60664 .32732 .60061 .32136 .59529 Metetra
.755 .78 .873 r
.32136 .59529 .32732 .60061 .33692 .59462 .33099 .58927 Metetra
.754 .78 .874 r
.33099 .58927 .33692 .59462 .34654 .58866 .34064 .5833 Metetra
.753 .779 .875 r
.34064 .5833 .34654 .58866 .35617 .58275 .3503 .57735 Metetra
.752 .779 .875 r
.3503 .57735 .35617 .58275 .36582 .57687 .35997 .57145 Metetra
.751 .779 .876 r
.35997 .57145 .36582 .57687 .37548 .57102 .36966 .56558 Metetra
.749 .779 .877 r
.36966 .56558 .37548 .57102 .38516 .56521 .37936 .55975 Metetra
.748 .779 .878 r
.37936 .55975 .38516 .56521 .39486 .55944 .38909 .55395 Metetra
.747 .779 .879 r
.38909 .55395 .39486 .55944 .40457 .5537 .39883 .54818 Metetra
.746 .778 .879 r
.39883 .54818 .40457 .5537 .4143 .54799 .40858 .54245 Metetra
.745 .778 .88 r
.40858 .54245 .4143 .54799 .42405 .54231 .41836 .53675 Metetra
.744 .778 .881 r
.41836 .53675 .42405 .54231 .43382 .53666 .42815 .53107 Metetra
.742 .778 .882 r
.42815 .53107 .43382 .53666 .4436 .53104 .43796 .52543 Metetra
.741 .778 .882 r
.43796 .52543 .4436 .53104 .4534 .52546 .44779 .51982 Metetra
.74 .777 .883 r
.44779 .51982 .4534 .52546 .46323 .5199 .45764 .51424 Metetra
.739 .777 .884 r
.45764 .51424 .46323 .5199 .47307 .51437 .46751 .50868 Metetra
.738 .777 .884 r
.46751 .50868 .47307 .51437 .48293 .50886 .4774 .50315 Metetra
.737 .777 .885 r
.4774 .50315 .48293 .50886 .49282 .50338 .48732 .49765 Metetra
.736 .777 .886 r
.48732 .49765 .49282 .50338 .50273 .49793 .49725 .49217 Metetra
.735 .776 .886 r
.49725 .49217 .50273 .49793 .51265 .49251 .5072 .48672 Metetra
.734 .776 .887 r
.5072 .48672 .51265 .49251 .5226 .4871 .51718 .4813 Metetra
.733 .776 .887 r
.51718 .4813 .5226 .4871 .53258 .48172 .52718 .47589 Metetra
.732 .776 .888 r
.52718 .47589 .53258 .48172 .54257 .47637 .5372 .47051 Metetra
.731 .775 .889 r
.5372 .47051 .54257 .47637 .55259 .47103 .54725 .46515 Metetra
.73 .775 .889 r
.54725 .46515 .55259 .47103 .56263 .46572 .55732 .45982 Metetra
.729 .775 .89 r
.55732 .45982 .56263 .46572 .5727 .46043 .56741 .4545 Metetra
.728 .775 .89 r
.56741 .4545 .5727 .46043 .58279 .45516 .57753 .4492 Metetra
.727 .774 .891 r
.57753 .4492 .58279 .45516 .5929 .44991 .58767 .44393 Metetra
.726 .774 .891 r
.58767 .44393 .5929 .44991 .60305 .44468 .59784 .43867 Metetra
.725 .774 .892 r
.59784 .43867 .60305 .44468 .61321 .43946 .60804 .43343 Metetra
.724 .774 .892 r
.60804 .43343 .61321 .43946 .6234 .43427 .61826 .42821 Metetra
.723 .773 .893 r
.61826 .42821 .6234 .43427 .63362 .42909 .62851 .42301 Metetra
.722 .773 .893 r
.62851 .42301 .63362 .42909 .64387 .42393 .63878 .41782 Metetra
.721 .773 .894 r
.63878 .41782 .64387 .42393 .65414 .41879 .64908 .41266 Metetra
.72 .773 .894 r
.64908 .41266 .65414 .41879 .66444 .41366 .65941 .4075 Metetra
.719 .772 .894 r
.65941 .4075 .66444 .41366 .67477 .40855 .66976 .40236 Metetra
.718 .772 .895 r
.66976 .40236 .67477 .40855 .68512 .40345 .68015 .39724 Metetra
.718 .772 .895 r
.68015 .39724 .68512 .40345 .69551 .39837 .69056 .39213 Metetra
.717 .772 .896 r
.69056 .39213 .69551 .39837 .70592 .3933 .701 .38703 Metetra
.716 .771 .896 r
.701 .38703 .70592 .3933 .71636 .38824 .71148 .38195 Metetra
.715 .771 .897 r
.71148 .38195 .71636 .38824 .72683 .38319 .72198 .37688 Metetra
.714 .771 .897 r
.72198 .37688 .72683 .38319 .73734 .37816 .73251 .37183 Metetra
.713 .771 .897 r
.73251 .37183 .73734 .37816 .74787 .37314 .74307 .36678 Metetra
.713 .77 .898 r
.74307 .36678 .74787 .37314 .75843 .36813 .75366 .36174 Metetra
.712 .77 .898 r
.75366 .36174 .75843 .36813 .76902 .36314 .76429 .35672 Metetra
.711 .77 .898 r
.76429 .35672 .76902 .36314 .77965 .35815 .77494 .35171 Metetra
.71 .769 .899 r
.77494 .35171 .77965 .35815 .79031 .35317 .78563 .3467 Metetra
.709 .769 .899 r
.78563 .3467 .79031 .35317 .80099 .34821 .79635 .34171 Metetra
.709 .769 .899 r
.79635 .34171 .80099 .34821 .81172 .34325 .8071 .33673 Metetra
.708 .769 .9 r
.8071 .33673 .81172 .34325 .82247 .3383 .81788 .33175 Metetra
.707 .768 .9 r
.81788 .33175 .82247 .3383 .83326 .33335 .8287 .32678 Metetra
.707 .768 .9 r
.8287 .32678 .83326 .33335 .84408 .32842 .83955 .32182 Metetra
.706 .768 .9 r
.83955 .32182 .84408 .32842 .85493 .32349 .85044 .31687 Metetra
.767 .775 .859 r
.20994 .65906 .21621 .66432 .22572 .65781 .21947 .65252 Metetra
.766 .775 .86 r
.21947 .65252 .22572 .65781 .23524 .65135 .22902 .64604 Metetra
.765 .775 .861 r
.22902 .64604 .23524 .65135 .24477 .64494 .23857 .63961 Metetra
.764 .775 .862 r
.23857 .63961 .24477 .64494 .2543 .63858 .24813 .63322 Metetra
.762 .775 .863 r
.24813 .63322 .2543 .63858 .26385 .63226 .25771 .62689 Metetra
.761 .775 .864 r
.25771 .62689 .26385 .63226 .2734 .62599 .26729 .62059 Metetra
.76 .775 .865 r
.26729 .62059 .2734 .62599 .28297 .61977 .27688 .61435 Metetra
.759 .775 .866 r
.27688 .61435 .28297 .61977 .29255 .61359 .28649 .60814 Metetra
.758 .775 .867 r
.28649 .60814 .29255 .61359 .30214 .60745 .2961 .60198 Metetra
.756 .774 .868 r
.2961 .60198 .30214 .60745 .31175 .60135 .30573 .59586 Metetra
.755 .774 .869 r
.30573 .59586 .31175 .60135 .32136 .59529 .31538 .58978 Metetra
.754 .774 .87 r
.31538 .58978 .32136 .59529 .33099 .58927 .32503 .58374 Metetra
.753 .774 .871 r
.32503 .58374 .33099 .58927 .34064 .5833 .3347 .57774 Metetra
.752 .774 .871 r
.3347 .57774 .34064 .5833 .3503 .57735 .34439 .57177 Metetra
.75 .774 .872 r
.34439 .57177 .3503 .57735 .35997 .57145 .35409 .56585 Metetra
.749 .774 .873 r
.35409 .56585 .35997 .57145 .36966 .56558 .3638 .55995 Metetra
.748 .774 .874 r
.3638 .55995 .36966 .56558 .37936 .55975 .37353 .5541 Metetra
.747 .774 .875 r
.37353 .5541 .37936 .55975 .38909 .55395 .38328 .54828 Metetra
.746 .774 .876 r
.38328 .54828 .38909 .55395 .39883 .54818 .39305 .54249 Metetra
.745 .773 .876 r
.39305 .54249 .39883 .54818 .40858 .54245 .40283 .53673 Metetra
.744 .773 .877 r
.40283 .53673 .40858 .54245 .41836 .53675 .41263 .53101 Metetra
.742 .773 .878 r
.41263 .53101 .41836 .53675 .42815 .53107 .42245 .52531 Metetra
.741 .773 .879 r
.42245 .52531 .42815 .53107 .43796 .52543 .43229 .51965 Metetra
.74 .773 .879 r
.43229 .51965 .43796 .52543 .44779 .51982 .44215 .51401 Metetra
.739 .773 .88 r
.44215 .51401 .44779 .51982 .45764 .51424 .45202 .50841 Metetra
.738 .773 .881 r
.45202 .50841 .45764 .51424 .46751 .50868 .46192 .50283 Metetra
.737 .772 .881 r
.46192 .50283 .46751 .50868 .4774 .50315 .47184 .49727 Metetra
.736 .772 .882 r
.47184 .49727 .4774 .50315 .48732 .49765 .48178 .49175 Metetra
.735 .772 .883 r
.48178 .49175 .48732 .49765 .49725 .49217 .49174 .48625 Metetra
.734 .772 .883 r
.49174 .48625 .49725 .49217 .5072 .48672 .50172 .48077 Metetra
.733 .772 .884 r
.50172 .48077 .5072 .48672 .51718 .4813 .51172 .47532 Metetra
.732 .771 .885 r
.51172 .47532 .51718 .4813 .52718 .47589 .52175 .4699 Metetra
.731 .771 .885 r
.52175 .4699 .52718 .47589 .5372 .47051 .5318 .46449 Metetra
.73 .771 .886 r
.5318 .46449 .5372 .47051 .54725 .46515 .54187 .45911 Metetra
.729 .771 .886 r
.54187 .45911 .54725 .46515 .55732 .45982 .55197 .45375 Metetra
.728 .771 .887 r
.55197 .45375 .55732 .45982 .56741 .4545 .56209 .44841 Metetra
.727 .77 .888 r
.56209 .44841 .56741 .4545 .57753 .4492 .57224 .44309 Metetra
.726 .77 .888 r
.57224 .44309 .57753 .4492 .58767 .44393 .58241 .43779 Metetra
.725 .77 .889 r
.58241 .43779 .58767 .44393 .59784 .43867 .5926 .43251 Metetra
.724 .77 .889 r
.5926 .43251 .59784 .43867 .60804 .43343 .60283 .42725 Metetra
.723 .77 .89 r
.60283 .42725 .60804 .43343 .61826 .42821 .61307 .422 Metetra
.722 .769 .89 r
.61307 .422 .61826 .42821 .62851 .42301 .62335 .41678 Metetra
.721 .769 .891 r
.62335 .41678 .62851 .42301 .63878 .41782 .63365 .41157 Metetra
.72 .769 .891 r
.63365 .41157 .63878 .41782 .64908 .41266 .64398 .40637 Metetra
.719 .769 .892 r
.64398 .40637 .64908 .41266 .65941 .4075 .65434 .4012 Metetra
.719 .769 .892 r
.65434 .4012 .65941 .4075 .66976 .40236 .66472 .39603 Metetra
.718 .768 .892 r
.66472 .39603 .66976 .40236 .68015 .39724 .67514 .39088 Metetra
.717 .768 .893 r
.67514 .39088 .68015 .39724 .69056 .39213 .68558 .38575 Metetra
.716 .768 .893 r
.68558 .38575 .69056 .39213 .701 .38703 .69605 .38063 Metetra
.715 .768 .894 r
.69605 .38063 .701 .38703 .71148 .38195 .70655 .37552 Metetra
.714 .767 .894 r
.70655 .37552 .71148 .38195 .72198 .37688 .71708 .37043 Metetra
.714 .767 .894 r
.71708 .37043 .72198 .37688 .73251 .37183 .72764 .36535 Metetra
.713 .767 .895 r
.72764 .36535 .73251 .37183 .74307 .36678 .73823 .36028 Metetra
.712 .767 .895 r
.73823 .36028 .74307 .36678 .75366 .36174 .74886 .35522 Metetra
.711 .767 .896 r
.74886 .35522 .75366 .36174 .76429 .35672 .75951 .35017 Metetra
.711 .766 .896 r
.75951 .35017 .76429 .35672 .77494 .35171 .77019 .34513 Metetra
.71 .766 .896 r
.77019 .34513 .77494 .35171 .78563 .3467 .78091 .3401 Metetra
.709 .766 .897 r
.78091 .3401 .78563 .3467 .79635 .34171 .79166 .33508 Metetra
.708 .766 .897 r
.79166 .33508 .79635 .34171 .8071 .33673 .80244 .33007 Metetra
.708 .765 .897 r
.80244 .33007 .8071 .33673 .81788 .33175 .81326 .32507 Metetra
.707 .765 .898 r
.81326 .32507 .81788 .33175 .8287 .32678 .82411 .32007 Metetra
.706 .765 .898 r
.82411 .32007 .8287 .32678 .83955 .32182 .83499 .31509 Metetra
.705 .765 .898 r
.83499 .31509 .83955 .32182 .85044 .31687 .84591 .31011 Metetra
.766 .769 .856 r
.20364 .65358 .20994 .65906 .21947 .65252 .2132 .64702 Metetra
.764 .769 .857 r
.2132 .64702 .21947 .65252 .22902 .64604 .22277 .64052 Metetra
.763 .769 .858 r
.22277 .64052 .22902 .64604 .23857 .63961 .23235 .63407 Metetra
.762 .769 .859 r
.23235 .63407 .23857 .63961 .24813 .63322 .24194 .62766 Metetra
.761 .769 .86 r
.24194 .62766 .24813 .63322 .25771 .62689 .25154 .6213 Metetra
.759 .769 .861 r
.25154 .6213 .25771 .62689 .26729 .62059 .26114 .61499 Metetra
.758 .769 .862 r
.26114 .61499 .26729 .62059 .27688 .61435 .27076 .60872 Metetra
.757 .769 .863 r
.27076 .60872 .27688 .61435 .28649 .60814 .28039 .6025 Metetra
.756 .769 .864 r
.28039 .6025 .28649 .60814 .2961 .60198 .29004 .59631 Metetra
.755 .769 .865 r
.29004 .59631 .2961 .60198 .30573 .59586 .29969 .59017 Metetra
.754 .769 .866 r
.29969 .59017 .30573 .59586 .31538 .58978 .30936 .58407 Metetra
.752 .769 .867 r
.30936 .58407 .31538 .58978 .32503 .58374 .31904 .57801 Metetra
.751 .769 .867 r
.31904 .57801 .32503 .58374 .3347 .57774 .32874 .57199 Metetra
.75 .769 .868 r
.32874 .57199 .3347 .57774 .34439 .57177 .33845 .566 Metetra
.749 .769 .869 r
.33845 .566 .34439 .57177 .35409 .56585 .34817 .56005 Metetra
.748 .769 .87 r
.34817 .56005 .35409 .56585 .3638 .55995 .35792 .55414 Metetra
.747 .769 .871 r
.35792 .55414 .3638 .55995 .37353 .5541 .36767 .54826 Metetra
.746 .769 .872 r
.36767 .54826 .37353 .5541 .38328 .54828 .37745 .54242 Metetra
.744 .769 .873 r
.37745 .54242 .38328 .54828 .39305 .54249 .38724 .53661 Metetra
.743 .769 .873 r
.38724 .53661 .39305 .54249 .40283 .53673 .39705 .53083 Metetra
.742 .768 .874 r
.39705 .53083 .40283 .53673 .41263 .53101 .40687 .52509 Metetra
.741 .768 .875 r
.40687 .52509 .41263 .53101 .42245 .52531 .41672 .51937 Metetra
.74 .768 .876 r
.41672 .51937 .42245 .52531 .43229 .51965 .42658 .51368 Metetra
.739 .768 .876 r
.42658 .51368 .43229 .51965 .44215 .51401 .43647 .50803 Metetra
.738 .768 .877 r
.43647 .50803 .44215 .51401 .45202 .50841 .44637 .5024 Metetra
.737 .768 .878 r
.44637 .5024 .45202 .50841 .46192 .50283 .45629 .4968 Metetra
.736 .768 .879 r
.45629 .4968 .46192 .50283 .47184 .49727 .46624 .49123 Metetra
.735 .768 .879 r
.46624 .49123 .47184 .49727 .48178 .49175 .4762 .48568 Metetra
.734 .767 .88 r
.4762 .48568 .48178 .49175 .49174 .48625 .48619 .48016 Metetra
.733 .767 .881 r
.48619 .48016 .49174 .48625 .50172 .48077 .4962 .47466 Metetra
.732 .767 .881 r
.4962 .47466 .50172 .48077 .51172 .47532 .50623 .46919 Metetra
.731 .767 .882 r
.50623 .46919 .51172 .47532 .52175 .4699 .51628 .46374 Metetra
.73 .767 .882 r
.51628 .46374 .52175 .4699 .5318 .46449 .52636 .45831 Metetra
.729 .767 .883 r
.52636 .45831 .5318 .46449 .54187 .45911 .53646 .45291 Metetra
.728 .767 .884 r
.53646 .45291 .54187 .45911 .55197 .45375 .54658 .44752 Metetra
.727 .766 .884 r
.54658 .44752 .55197 .45375 .56209 .44841 .55673 .44216 Metetra
.726 .766 .885 r
.55673 .44216 .56209 .44841 .57224 .44309 .5669 .43682 Metetra
.725 .766 .885 r
.5669 .43682 .57224 .44309 .58241 .43779 .5771 .4315 Metetra
.724 .766 .886 r
.5771 .4315 .58241 .43779 .5926 .43251 .58733 .42619 Metetra
.723 .766 .886 r
.58733 .42619 .5926 .43251 .60283 .42725 .59758 .42091 Metetra
.722 .766 .887 r
.59758 .42091 .60283 .42725 .61307 .422 .60785 .41564 Metetra
.721 .765 .888 r
.60785 .41564 .61307 .422 .62335 .41678 .61816 .41039 Metetra
.72 .765 .888 r
.61816 .41039 .62335 .41678 .63365 .41157 .62849 .40516 Metetra
.72 .765 .889 r
.62849 .40516 .63365 .41157 .64398 .40637 .63884 .39994 Metetra
.719 .765 .889 r
.63884 .39994 .64398 .40637 .65434 .4012 .64923 .39474 Metetra
.718 .765 .89 r
.64923 .39474 .65434 .4012 .66472 .39603 .65964 .38955 Metetra
.717 .765 .89 r
.65964 .38955 .66472 .39603 .67514 .39088 .67008 .38438 Metetra
.716 .764 .89 r
.67008 .38438 .67514 .39088 .68558 .38575 .68056 .37923 Metetra
.715 .764 .891 r
.68056 .37923 .68558 .38575 .69605 .38063 .69106 .37408 Metetra
.715 .764 .891 r
.69106 .37408 .69605 .38063 .70655 .37552 .70159 .36895 Metetra
.714 .764 .892 r
.70159 .36895 .70655 .37552 .71708 .37043 .71215 .36383 Metetra
.713 .764 .892 r
.71215 .36383 .71708 .37043 .72764 .36535 .72274 .35873 Metetra
.712 .763 .893 r
.72274 .35873 .72764 .36535 .73823 .36028 .73336 .35363 Metetra
.711 .763 .893 r
.73336 .35363 .73823 .36028 .74886 .35522 .74401 .34855 Metetra
.711 .763 .893 r
.74401 .34855 .74886 .35522 .75951 .35017 .75469 .34347 Metetra
.71 .763 .894 r
.75469 .34347 .75951 .35017 .77019 .34513 .76541 .33841 Metetra
.709 .763 .894 r
.76541 .33841 .77019 .34513 .78091 .3401 .77615 .33336 Metetra
.708 .763 .894 r
.77615 .33336 .78091 .3401 .79166 .33508 .78693 .32831 Metetra
.708 .762 .895 r
.78693 .32831 .79166 .33508 .80244 .33007 .79775 .32328 Metetra
.707 .762 .895 r
.79775 .32328 .80244 .33007 .81326 .32507 .80859 .31825 Metetra
.706 .762 .896 r
.80859 .31825 .81326 .32507 .82411 .32007 .81947 .31323 Metetra
.706 .762 .896 r
.81947 .31323 .82411 .32007 .83499 .31509 .83039 .30822 Metetra
.705 .762 .896 r
.83039 .30822 .83499 .31509 .84591 .31011 .84133 .30321 Metetra
.764 .763 .852 r
.19732 .64789 .20364 .65358 .2132 .64702 .20691 .64131 Metetra
.762 .763 .853 r
.20691 .64131 .2132 .64702 .22277 .64052 .2165 .63479 Metetra
.761 .764 .855 r
.2165 .63479 .22277 .64052 .23235 .63407 .22611 .62832 Metetra
.76 .764 .856 r
.22611 .62832 .23235 .63407 .24194 .62766 .23572 .6219 Metetra
.759 .764 .857 r
.23572 .6219 .24194 .62766 .25154 .6213 .24534 .61552 Metetra
.758 .764 .858 r
.24534 .61552 .25154 .6213 .26114 .61499 .25497 .60919 Metetra
.757 .764 .859 r
.25497 .60919 .26114 .61499 .27076 .60872 .26462 .6029 Metetra
.755 .764 .86 r
.26462 .6029 .27076 .60872 .28039 .6025 .27427 .59665 Metetra
.754 .764 .861 r
.27427 .59665 .28039 .6025 .29004 .59631 .28394 .59045 Metetra
.753 .764 .862 r
.28394 .59045 .29004 .59631 .29969 .59017 .29362 .58429 Metetra
.752 .764 .863 r
.29362 .58429 .29969 .59017 .30936 .58407 .30331 .57817 Metetra
.751 .764 .863 r
.30331 .57817 .30936 .58407 .31904 .57801 .31302 .57209 Metetra
.75 .764 .864 r
.31302 .57209 .31904 .57801 .32874 .57199 .32274 .56605 Metetra
.749 .764 .865 r
.32274 .56605 .32874 .57199 .33845 .566 .33248 .56004 Metetra
.747 .764 .866 r
.33248 .56004 .33845 .566 .34817 .56005 .34223 .55408 Metetra
.746 .764 .867 r
.34223 .55408 .34817 .56005 .35792 .55414 .352 .54814 Metetra
.745 .764 .868 r
.352 .54814 .35792 .55414 .36767 .54826 .36178 .54225 Metetra
.744 .764 .869 r
.36178 .54225 .36767 .54826 .37745 .54242 .37158 .53638 Metetra
.743 .764 .87 r
.37158 .53638 .37745 .54242 .38724 .53661 .3814 .53055 Metetra
.742 .764 .87 r
.3814 .53055 .38724 .53661 .39705 .53083 .39123 .52475 Metetra
.741 .764 .871 r
.39123 .52475 .39705 .53083 .40687 .52509 .40108 .51899 Metetra
.74 .764 .872 r
.40108 .51899 .40687 .52509 .41672 .51937 .41095 .51325 Metetra
.739 .764 .873 r
.41095 .51325 .41672 .51937 .42658 .51368 .42084 .50755 Metetra
.738 .763 .874 r
.42084 .50755 .42658 .51368 .43647 .50803 .43075 .50187 Metetra
.737 .763 .874 r
.43075 .50187 .43647 .50803 .44637 .5024 .44068 .49622 Metetra
.736 .763 .875 r
.44068 .49622 .44637 .5024 .45629 .4968 .45063 .4906 Metetra
.735 .763 .876 r
.45063 .4906 .45629 .4968 .46624 .49123 .4606 .48501 Metetra
.734 .763 .876 r
.4606 .48501 .46624 .49123 .4762 .48568 .47059 .47944 Metetra
.733 .763 .877 r
.47059 .47944 .4762 .48568 .48619 .48016 .48061 .4739 Metetra
.732 .763 .878 r
.48061 .4739 .48619 .48016 .4962 .47466 .49064 .46838 Metetra
.731 .763 .878 r
.49064 .46838 .4962 .47466 .50623 .46919 .5007 .46288 Metetra
.73 .763 .879 r
.5007 .46288 .50623 .46919 .51628 .46374 .51078 .45741 Metetra
.729 .763 .88 r
.51078 .45741 .51628 .46374 .52636 .45831 .52088 .45197 Metetra
.728 .763 .88 r
.52088 .45197 .52636 .45831 .53646 .45291 .53101 .44654 Metetra
.727 .762 .881 r
.53101 .44654 .53646 .45291 .54658 .44752 .54116 .44114 Metetra
.726 .762 .882 r
.54116 .44114 .54658 .44752 .55673 .44216 .55133 .43575 Metetra
.725 .762 .882 r
.55133 .43575 .55673 .44216 .5669 .43682 .56154 .43039 Metetra
.724 .762 .883 r
.56154 .43039 .5669 .43682 .5771 .4315 .57176 .42505 Metetra
.723 .762 .883 r
.57176 .42505 .5771 .4315 .58733 .42619 .58201 .41972 Metetra
.722 .762 .884 r
.58201 .41972 .58733 .42619 .59758 .42091 .59229 .41442 Metetra
.721 .762 .885 r
.59229 .41442 .59758 .42091 .60785 .41564 .60259 .40913 Metetra
.721 .762 .885 r
.60259 .40913 .60785 .41564 .61816 .41039 .61292 .40385 Metetra
.72 .761 .886 r
.61292 .40385 .61816 .41039 .62849 .40516 .62328 .3986 Metetra
.719 .761 .886 r
.62328 .3986 .62849 .40516 .63884 .39994 .63367 .39336 Metetra
.718 .761 .887 r
.63367 .39336 .63884 .39994 .64923 .39474 .64408 .38814 Metetra
.717 .761 .887 r
.64408 .38814 .64923 .39474 .65964 .38955 .65452 .38293 Metetra
.716 .761 .888 r
.65452 .38293 .65964 .38955 .67008 .38438 .66499 .37773 Metetra
.715 .761 .888 r
.66499 .37773 .67008 .38438 .68056 .37923 .67549 .37255 Metetra
.715 .761 .889 r
.67549 .37255 .68056 .37923 .69106 .37408 .68602 .36739 Metetra
.714 .76 .889 r
.68602 .36739 .69106 .37408 .70159 .36895 .69658 .36223 Metetra
.713 .76 .889 r
.69658 .36223 .70159 .36895 .71215 .36383 .70717 .35709 Metetra
.712 .76 .89 r
.70717 .35709 .71215 .36383 .72274 .35873 .71779 .35196 Metetra
.712 .76 .89 r
.71779 .35196 .72274 .35873 .73336 .35363 .72844 .34684 Metetra
.711 .76 .891 r
.72844 .34684 .73336 .35363 .74401 .34855 .73912 .34174 Metetra
.71 .76 .891 r
.73912 .34174 .74401 .34855 .75469 .34347 .74983 .33664 Metetra
.709 .76 .892 r
.74983 .33664 .75469 .34347 .76541 .33841 .76058 .33155 Metetra
.709 .759 .892 r
.76058 .33155 .76541 .33841 .77615 .33336 .77136 .32648 Metetra
.708 .759 .892 r
.77136 .32648 .77615 .33336 .78693 .32831 .78217 .32141 Metetra
.707 .759 .893 r
.78217 .32141 .78693 .32831 .79775 .32328 .79301 .31635 Metetra
.706 .759 .893 r
.79301 .31635 .79775 .32328 .80859 .31825 .80389 .3113 Metetra
.706 .759 .893 r
.80389 .3113 .80859 .31825 .81947 .31323 .8148 .30625 Metetra
.705 .759 .894 r
.8148 .30625 .81947 .31323 .83039 .30822 .82574 .30122 Metetra
.704 .758 .894 r
.82574 .30122 .83039 .30822 .84133 .30321 .83672 .29619 Metetra
.762 .758 .849 r
.19098 .64198 .19732 .64789 .20691 .64131 .20059 .63539 Metetra
.76 .758 .85 r
.20059 .63539 .20691 .64131 .2165 .63479 .21021 .62885 Metetra
.759 .758 .851 r
.21021 .62885 .2165 .63479 .22611 .62832 .21984 .62236 Metetra
.758 .758 .852 r
.21984 .62236 .22611 .62832 .23572 .6219 .22947 .61592 Metetra
.757 .758 .854 r
.22947 .61592 .23572 .6219 .24534 .61552 .23912 .60953 Metetra
.756 .758 .855 r
.23912 .60953 .24534 .61552 .25497 .60919 .24878 .60318 Metetra
.755 .759 .856 r
.24878 .60318 .25497 .60919 .26462 .6029 .25845 .59687 Metetra
.754 .759 .857 r
.25845 .59687 .26462 .6029 .27427 .59665 .26813 .59061 Metetra
.753 .759 .858 r
.26813 .59061 .27427 .59665 .28394 .59045 .27782 .58439 Metetra
.751 .759 .859 r
.27782 .58439 .28394 .59045 .29362 .58429 .28752 .57821 Metetra
.75 .759 .86 r
.28752 .57821 .29362 .58429 .30331 .57817 .29724 .57208 Metetra
.749 .759 .86 r
.29724 .57208 .30331 .57817 .31302 .57209 .30697 .56598 Metetra
.748 .759 .861 r
.30697 .56598 .31302 .57209 .32274 .56605 .31672 .55992 Metetra
.747 .759 .862 r
.31672 .55992 .32274 .56605 .33248 .56004 .32648 .5539 Metetra
.746 .759 .863 r
.32648 .5539 .33248 .56004 .34223 .55408 .33626 .54791 Metetra
.745 .759 .864 r
.33626 .54791 .34223 .55408 .352 .54814 .34605 .54196 Metetra
.744 .759 .865 r
.34605 .54196 .352 .54814 .36178 .54225 .35586 .53604 Metetra
.743 .759 .866 r
.35586 .53604 .36178 .54225 .37158 .53638 .36568 .53016 Metetra
.742 .759 .867 r
.36568 .53016 .37158 .53638 .3814 .53055 .37552 .52431 Metetra
.741 .759 .868 r
.37552 .52431 .3814 .53055 .39123 .52475 .38538 .5185 Metetra
.74 .759 .868 r
.38538 .5185 .39123 .52475 .40108 .51899 .39526 .51271 Metetra
.739 .759 .869 r
.39526 .51271 .40108 .51899 .41095 .51325 .40516 .50696 Metetra
.737 .759 .87 r
.40516 .50696 .41095 .51325 .42084 .50755 .41507 .50123 Metetra
.736 .759 .871 r
.41507 .50123 .42084 .50755 .43075 .50187 .42501 .49554 Metetra
.735 .759 .872 r
.42501 .49554 .43075 .50187 .44068 .49622 .43496 .48987 Metetra
.734 .759 .872 r
.43496 .48987 .44068 .49622 .45063 .4906 .44494 .48423 Metetra
.733 .759 .873 r
.44494 .48423 .45063 .4906 .4606 .48501 .45493 .47862 Metetra
.732 .759 .874 r
.45493 .47862 .4606 .48501 .47059 .47944 .46495 .47303 Metetra
.732 .759 .874 r
.46495 .47303 .47059 .47944 .48061 .4739 .47499 .46747 Metetra
.731 .759 .875 r
.47499 .46747 .48061 .4739 .49064 .46838 .48505 .46193 Metetra
.73 .759 .876 r
.48505 .46193 .49064 .46838 .5007 .46288 .49513 .45642 Metetra
.729 .759 .877 r
.49513 .45642 .5007 .46288 .51078 .45741 .50524 .45093 Metetra
.728 .759 .877 r
.50524 .45093 .51078 .45741 .52088 .45197 .51537 .44546 Metetra
.727 .758 .878 r
.51537 .44546 .52088 .45197 .53101 .44654 .52552 .44002 Metetra
.726 .758 .878 r
.52552 .44002 .53101 .44654 .54116 .44114 .5357 .43459 Metetra
.725 .758 .879 r
.5357 .43459 .54116 .44114 .55133 .43575 .5459 .42919 Metetra
.724 .758 .88 r
.5459 .42919 .55133 .43575 .56154 .43039 .55613 .4238 Metetra
.723 .758 .88 r
.55613 .4238 .56154 .43039 .57176 .42505 .56638 .41844 Metetra
.722 .758 .881 r
.56638 .41844 .57176 .42505 .58201 .41972 .57666 .4131 Metetra
.721 .758 .881 r
.57666 .4131 .58201 .41972 .59229 .41442 .58697 .40777 Metetra
.721 .758 .882 r
.58697 .40777 .59229 .41442 .60259 .40913 .5973 .40246 Metetra
.72 .758 .883 r
.5973 .40246 .60259 .40913 .61292 .40385 .60766 .39717 Metetra
.719 .758 .883 r
.60766 .39717 .61292 .40385 .62328 .3986 .61804 .39189 Metetra
.718 .758 .884 r
.61804 .39189 .62328 .3986 .63367 .39336 .62845 .38663 Metetra
.717 .758 .884 r
.62845 .38663 .63367 .39336 .64408 .38814 .6389 .38139 Metetra
.716 .757 .885 r
.6389 .38139 .64408 .38814 .65452 .38293 .64937 .37616 Metetra
.716 .757 .885 r
.64937 .37616 .65452 .38293 .66499 .37773 .65986 .37094 Metetra
.715 .757 .886 r
.65986 .37094 .66499 .37773 .67549 .37255 .67039 .36574 Metetra
.714 .757 .886 r
.67039 .36574 .67549 .37255 .68602 .36739 .68095 .36055 Metetra
.713 .757 .887 r
.68095 .36055 .68602 .36739 .69658 .36223 .69154 .35537 Metetra
.712 .757 .887 r
.69154 .35537 .69658 .36223 .70717 .35709 .70216 .35021 Metetra
.712 .757 .888 r
.70216 .35021 .70717 .35709 .71779 .35196 .7128 .34506 Metetra
.711 .757 .888 r
.7128 .34506 .71779 .35196 .72844 .34684 .72348 .33992 Metetra
.71 .757 .889 r
.72348 .33992 .72844 .34684 .73912 .34174 .73419 .33479 Metetra
.709 .756 .889 r
.73419 .33479 .73912 .34174 .74983 .33664 .74494 .32967 Metetra
.709 .756 .889 r
.74494 .32967 .74983 .33664 .76058 .33155 .75571 .32456 Metetra
.708 .756 .89 r
.75571 .32456 .76058 .33155 .77136 .32648 .76652 .31946 Metetra
.707 .756 .89 r
.76652 .31946 .77136 .32648 .78217 .32141 .77736 .31437 Metetra
.707 .756 .891 r
.77736 .31437 .78217 .32141 .79301 .31635 .78823 .30928 Metetra
.706 .756 .891 r
.78823 .30928 .79301 .31635 .80389 .3113 .79914 .30421 Metetra
.705 .756 .891 r
.79914 .30421 .80389 .3113 .8148 .30625 .81008 .29914 Metetra
.705 .756 .892 r
.81008 .29914 .8148 .30625 .82574 .30122 .82106 .29408 Metetra
.704 .755 .892 r
.82106 .29408 .82574 .30122 .83672 .29619 .83207 .28903 Metetra
.76 .753 .846 r
.18461 .63586 .19098 .64198 .20059 .63539 .19425 .62926 Metetra
.759 .753 .847 r
.19425 .62926 .20059 .63539 .21021 .62885 .20389 .62271 Metetra
.757 .753 .848 r
.20389 .62271 .21021 .62885 .21984 .62236 .21354 .6162 Metetra
.756 .753 .85 r
.21354 .6162 .21984 .62236 .22947 .61592 .2232 .60975 Metetra
.755 .753 .851 r
.2232 .60975 .22947 .61592 .23912 .60953 .23287 .60334 Metetra
.754 .753 .852 r
.23287 .60334 .23912 .60953 .24878 .60318 .24256 .59697 Metetra
.753 .754 .853 r
.24256 .59697 .24878 .60318 .25845 .59687 .25225 .59065 Metetra
.752 .754 .854 r
.25225 .59065 .25845 .59687 .26813 .59061 .26195 .58437 Metetra
.751 .754 .855 r
.26195 .58437 .26813 .59061 .27782 .58439 .27167 .57814 Metetra
.75 .754 .856 r
.27167 .57814 .27782 .58439 .28752 .57821 .2814 .57194 Metetra
.749 .754 .857 r
.2814 .57194 .28752 .57821 .29724 .57208 .29114 .56579 Metetra
.748 .754 .858 r
.29114 .56579 .29724 .57208 .30697 .56598 .3009 .55968 Metetra
.746 .754 .859 r
.3009 .55968 .30697 .56598 .31672 .55992 .31067 .5536 Metetra
.745 .754 .859 r
.31067 .5536 .31672 .55992 .32648 .5539 .32045 .54756 Metetra
.744 .754 .86 r
.32045 .54756 .32648 .5539 .33626 .54791 .33025 .54156 Metetra
.743 .754 .861 r
.33025 .54156 .33626 .54791 .34605 .54196 .34007 .53559 Metetra
.742 .754 .862 r
.34007 .53559 .34605 .54196 .35586 .53604 .3499 .52966 Metetra
.741 .754 .863 r
.3499 .52966 .35586 .53604 .36568 .53016 .35975 .52376 Metetra
.74 .754 .864 r
.35975 .52376 .36568 .53016 .37552 .52431 .36962 .5179 Metetra
.739 .754 .865 r
.36962 .5179 .37552 .52431 .38538 .5185 .3795 .51206 Metetra
.738 .754 .866 r
.3795 .51206 .38538 .5185 .39526 .51271 .38941 .50626 Metetra
.737 .755 .866 r
.38941 .50626 .39526 .51271 .40516 .50696 .39933 .50049 Metetra
.736 .755 .867 r
.39933 .50049 .40516 .50696 .41507 .50123 .40927 .49475 Metetra
.735 .755 .868 r
.40927 .49475 .41507 .50123 .42501 .49554 .41923 .48903 Metetra
.734 .755 .869 r
.41923 .48903 .42501 .49554 .43496 .48987 .42921 .48335 Metetra
.733 .755 .87 r
.42921 .48335 .43496 .48987 .44494 .48423 .43921 .47769 Metetra
.732 .755 .87 r
.43921 .47769 .44494 .48423 .45493 .47862 .44923 .47206 Metetra
.731 .755 .871 r
.44923 .47206 .45493 .47862 .46495 .47303 .45927 .46646 Metetra
.73 .755 .872 r
.45927 .46646 .46495 .47303 .47499 .46747 .46934 .46088 Metetra
.729 .755 .873 r
.46934 .46088 .47499 .46747 .48505 .46193 .47942 .45532 Metetra
.728 .755 .873 r
.47942 .45532 .48505 .46193 .49513 .45642 .48953 .44979 Metetra
.727 .755 .874 r
.48953 .44979 .49513 .45642 .50524 .45093 .49966 .44428 Metetra
.727 .754 .875 r
.49966 .44428 .50524 .45093 .51537 .44546 .50982 .4388 Metetra
.726 .754 .875 r
.50982 .4388 .51537 .44546 .52552 .44002 .52 .43333 Metetra
.725 .754 .876 r
.52 .43333 .52552 .44002 .5357 .43459 .5302 .42789 Metetra
.724 .754 .877 r
.5302 .42789 .5357 .43459 .5459 .42919 .54043 .42247 Metetra
.723 .754 .877 r
.54043 .42247 .5459 .42919 .55613 .4238 .55069 .41706 Metetra
.722 .754 .878 r
.55069 .41706 .55613 .4238 .56638 .41844 .56097 .41168 Metetra
.721 .754 .878 r
.56097 .41168 .56638 .41844 .57666 .4131 .57127 .40632 Metetra
.72 .754 .879 r
.57127 .40632 .57666 .4131 .58697 .40777 .5816 .40097 Metetra
.72 .754 .88 r
.5816 .40097 .58697 .40777 .5973 .40246 .59196 .39564 Metetra
.719 .754 .88 r
.59196 .39564 .5973 .40246 .60766 .39717 .60235 .39033 Metetra
.718 .754 .881 r
.60235 .39033 .60766 .39717 .61804 .39189 .61276 .38503 Metetra
.717 .754 .881 r
.61276 .38503 .61804 .39189 .62845 .38663 .6232 .37975 Metetra
.716 .754 .882 r
.6232 .37975 .62845 .38663 .6389 .38139 .63367 .37449 Metetra
.715 .754 .882 r
.63367 .37449 .6389 .38139 .64937 .37616 .64417 .36924 Metetra
.715 .754 .883 r
.64417 .36924 .64937 .37616 .65986 .37094 .6547 .364 Metetra
.714 .754 .884 r
.6547 .364 .65986 .37094 .67039 .36574 .66525 .35878 Metetra
.713 .754 .884 r
.66525 .35878 .67039 .36574 .68095 .36055 .67584 .35357 Metetra
.712 .754 .885 r
.67584 .35357 .68095 .36055 .69154 .35537 .68646 .34837 Metetra
.712 .754 .885 r
.68646 .34837 .69154 .35537 .70216 .35021 .6971 .34319 Metetra
.711 .753 .886 r
.6971 .34319 .70216 .35021 .7128 .34506 .70778 .33801 Metetra
.71 .753 .886 r
.70778 .33801 .7128 .34506 .72348 .33992 .71849 .33285 Metetra
.709 .753 .886 r
.71849 .33285 .72348 .33992 .73419 .33479 .72923 .3277 Metetra
.709 .753 .887 r
.72923 .3277 .73419 .33479 .74494 .32967 .74 .32256 Metetra
.708 .753 .887 r
.74 .32256 .74494 .32967 .75571 .32456 .75081 .31743 Metetra
.707 .753 .888 r
.75081 .31743 .75571 .32456 .76652 .31946 .76164 .3123 Metetra
.707 .753 .888 r
.76164 .3123 .76652 .31946 .77736 .31437 .77251 .30719 Metetra
.706 .753 .889 r
.77251 .30719 .77736 .31437 .78823 .30928 .78342 .30209 Metetra
.705 .753 .889 r
.78342 .30209 .78823 .30928 .79914 .30421 .79436 .29699 Metetra
.705 .753 .889 r
.79436 .29699 .79914 .30421 .81008 .29914 .80533 .2919 Metetra
.704 .753 .89 r
.80533 .2919 .81008 .29914 .82106 .29408 .81633 .28681 Metetra
.703 .753 .89 r
.81633 .28681 .82106 .29408 .83207 .28903 .82737 .28174 Metetra
.758 .748 .843 r
.17822 .62954 .18461 .63586 .19425 .62926 .18788 .62292 Metetra
.757 .748 .844 r
.18788 .62292 .19425 .62926 .20389 .62271 .19755 .61636 Metetra
.756 .748 .846 r
.19755 .61636 .20389 .62271 .21354 .6162 .20723 .60984 Metetra
.754 .748 .847 r
.20723 .60984 .21354 .6162 .2232 .60975 .21691 .60337 Metetra
.753 .748 .848 r
.21691 .60337 .2232 .60975 .23287 .60334 .2266 .59694 Metetra
.752 .748 .849 r
.2266 .59694 .23287 .60334 .24256 .59697 .23631 .59056 Metetra
.751 .749 .85 r
.23631 .59056 .24256 .59697 .25225 .59065 .24603 .58423 Metetra
.75 .749 .851 r
.24603 .58423 .25225 .59065 .26195 .58437 .25575 .57794 Metetra
.749 .749 .852 r
.25575 .57794 .26195 .58437 .27167 .57814 .26549 .57169 Metetra
.748 .749 .853 r
.26549 .57169 .27167 .57814 .2814 .57194 .27525 .56548 Metetra
.747 .749 .854 r
.27525 .56548 .2814 .57194 .29114 .56579 .28501 .55931 Metetra
.746 .749 .855 r
.28501 .55931 .29114 .56579 .3009 .55968 .29479 .55318 Metetra
.745 .749 .856 r
.29479 .55318 .3009 .55968 .31067 .5536 .30459 .54709 Metetra
.744 .75 .857 r
.30459 .54709 .31067 .5536 .32045 .54756 .3144 .54104 Metetra
.743 .75 .858 r
.3144 .54104 .32045 .54756 .33025 .54156 .32422 .53502 Metetra
.742 .75 .859 r
.32422 .53502 .33025 .54156 .34007 .53559 .33406 .52904 Metetra
.741 .75 .86 r
.33406 .52904 .34007 .53559 .3499 .52966 .34392 .52309 Metetra
.74 .75 .86 r
.34392 .52309 .3499 .52966 .35975 .52376 .35379 .51718 Metetra
.739 .75 .861 r
.35379 .51718 .35975 .52376 .36962 .5179 .36368 .5113 Metetra
.738 .75 .862 r
.36368 .5113 .36962 .5179 .3795 .51206 .37359 .50545 Metetra
.737 .75 .863 r
.37359 .50545 .3795 .51206 .38941 .50626 .38352 .49963 Metetra
.736 .75 .864 r
.38352 .49963 .38941 .50626 .39933 .50049 .39347 .49385 Metetra
.735 .75 .865 r
.39347 .49385 .39933 .50049 .40927 .49475 .40343 .48809 Metetra
.734 .75 .865 r
.40343 .48809 .40927 .49475 .41923 .48903 .41342 .48236 Metetra
.733 .75 .866 r
.41342 .48236 .41923 .48903 .42921 .48335 .42342 .47666 Metetra
.732 .75 .867 r
.42342 .47666 .42921 .48335 .43921 .47769 .43345 .47099 Metetra
.731 .75 .868 r
.43345 .47099 .43921 .47769 .44923 .47206 .44349 .46534 Metetra
.73 .75 .869 r
.44349 .46534 .44923 .47206 .45927 .46646 .45356 .45972 Metetra
.729 .75 .869 r
.45356 .45972 .45927 .46646 .46934 .46088 .46365 .45412 Metetra
.728 .751 .87 r
.46365 .45412 .46934 .46088 .47942 .45532 .47376 .44855 Metetra
.727 .751 .871 r
.47376 .44855 .47942 .45532 .48953 .44979 .4839 .443 Metetra
.726 .751 .872 r
.4839 .443 .48953 .44979 .49966 .44428 .49406 .43747 Metetra
.725 .751 .872 r
.49406 .43747 .49966 .44428 .50982 .4388 .50424 .43197 Metetra
.725 .751 .873 r
.50424 .43197 .50982 .4388 .52 .43333 .51444 .42649 Metetra
.724 .751 .874 r
.51444 .42649 .52 .43333 .5302 .42789 .52467 .42103 Metetra
.723 .751 .874 r
.52467 .42103 .5302 .42789 .54043 .42247 .53493 .41559 Metetra
.722 .751 .875 r
.53493 .41559 .54043 .42247 .55069 .41706 .54521 .41017 Metetra
.721 .751 .876 r
.54521 .41017 .55069 .41706 .56097 .41168 .55552 .40477 Metetra
.72 .751 .876 r
.55552 .40477 .56097 .41168 .57127 .40632 .56585 .39938 Metetra
.719 .751 .877 r
.56585 .39938 .57127 .40632 .5816 .40097 .57621 .39402 Metetra
.719 .751 .877 r
.57621 .39402 .5816 .40097 .59196 .39564 .58659 .38867 Metetra
.718 .751 .878 r
.58659 .38867 .59196 .39564 .60235 .39033 .597 .38334 Metetra
.717 .751 .879 r
.597 .38334 .60235 .39033 .61276 .38503 .60744 .37802 Metetra
.716 .751 .879 r
.60744 .37802 .61276 .38503 .6232 .37975 .61791 .37272 Metetra
.715 .75 .88 r
.61791 .37272 .6232 .37975 .63367 .37449 .62841 .36744 Metetra
.715 .75 .88 r
.62841 .36744 .63367 .37449 .64417 .36924 .63894 .36217 Metetra
.714 .75 .881 r
.63894 .36217 .64417 .36924 .6547 .364 .64949 .35692 Metetra
.713 .75 .881 r
.64949 .35692 .6547 .364 .66525 .35878 .66008 .35167 Metetra
.712 .75 .882 r
.66008 .35167 .66525 .35878 .67584 .35357 .67069 .34644 Metetra
.712 .75 .882 r
.67069 .34644 .67584 .35357 .68646 .34837 .68133 .34123 Metetra
.711 .75 .883 r
.68133 .34123 .68646 .34837 .6971 .34319 .69201 .33602 Metetra
.71 .75 .883 r
.69201 .33602 .6971 .34319 .70778 .33801 .70272 .33083 Metetra
.709 .75 .884 r
.70272 .33083 .70778 .33801 .71849 .33285 .71345 .32565 Metetra
.709 .75 .884 r
.71345 .32565 .71849 .33285 .72923 .3277 .72422 .32047 Metetra
.708 .75 .885 r
.72422 .32047 .72923 .3277 .74 .32256 .73503 .31531 Metetra
.707 .75 .885 r
.73503 .31531 .74 .32256 .75081 .31743 .74586 .31016 Metetra
.707 .75 .886 r
.74586 .31016 .75081 .31743 .76164 .3123 .75673 .30501 Metetra
.706 .75 .886 r
.75673 .30501 .76164 .3123 .77251 .30719 .76763 .29988 Metetra
.705 .75 .887 r
.76763 .29988 .77251 .30719 .78342 .30209 .77856 .29475 Metetra
.705 .75 .887 r
.77856 .29475 .78342 .30209 .79436 .29699 .78953 .28963 Metetra
.704 .75 .888 r
.78953 .28963 .79436 .29699 .80533 .2919 .80053 .28452 Metetra
.703 .75 .888 r
.80053 .28452 .80533 .2919 .81633 .28681 .81157 .27942 Metetra
.703 .75 .888 r
.81157 .27942 .81633 .28681 .82737 .28174 .82264 .27432 Metetra
.756 .743 .841 r
.17182 .62301 .17822 .62954 .18788 .62292 .1815 .61638 Metetra
.755 .743 .842 r
.1815 .61638 .18788 .62292 .19755 .61636 .19119 .6098 Metetra
.754 .743 .843 r
.19119 .6098 .19755 .61636 .20723 .60984 .20089 .60327 Metetra
.753 .743 .844 r
.20089 .60327 .20723 .60984 .21691 .60337 .21059 .59679 Metetra
.752 .744 .845 r
.21059 .59679 .21691 .60337 .2266 .59694 .22031 .59035 Metetra
.75 .744 .846 r
.22031 .59035 .2266 .59694 .23631 .59056 .23004 .58396 Metetra
.749 .744 .847 r
.23004 .58396 .23631 .59056 .24603 .58423 .23978 .57762 Metetra
.748 .744 .848 r
.23978 .57762 .24603 .58423 .25575 .57794 .24953 .57131 Metetra
.747 .744 .849 r
.24953 .57131 .25575 .57794 .26549 .57169 .25929 .56505 Metetra
.746 .744 .85 r
.25929 .56505 .26549 .57169 .27525 .56548 .26907 .55883 Metetra
.745 .745 .851 r
.26907 .55883 .27525 .56548 .28501 .55931 .27886 .55265 Metetra
.744 .745 .852 r
.27886 .55265 .28501 .55931 .29479 .55318 .28866 .54651 Metetra
.743 .745 .853 r
.28866 .54651 .29479 .55318 .30459 .54709 .29848 .5404 Metetra
.742 .745 .854 r
.29848 .5404 .30459 .54709 .3144 .54104 .30831 .53434 Metetra
.741 .745 .855 r
.30831 .53434 .3144 .54104 .32422 .53502 .31816 .52831 Metetra
.74 .745 .856 r
.31816 .52831 .32422 .53502 .33406 .52904 .32803 .52231 Metetra
.739 .745 .857 r
.32803 .52231 .33406 .52904 .34392 .52309 .33791 .51635 Metetra
.738 .746 .858 r
.33791 .51635 .34392 .52309 .35379 .51718 .3478 .51042 Metetra
.737 .746 .859 r
.3478 .51042 .35379 .51718 .36368 .5113 .35772 .50453 Metetra
.736 .746 .86 r
.35772 .50453 .36368 .5113 .37359 .50545 .36765 .49867 Metetra
.735 .746 .86 r
.36765 .49867 .37359 .50545 .38352 .49963 .3776 .49284 Metetra
.734 .746 .861 r
.3776 .49284 .38352 .49963 .39347 .49385 .38757 .48703 Metetra
.733 .746 .862 r
.38757 .48703 .39347 .49385 .40343 .48809 .39756 .48126 Metetra
.732 .746 .863 r
.39756 .48126 .40343 .48809 .41342 .48236 .40757 .47552 Metetra
.732 .746 .864 r
.40757 .47552 .41342 .48236 .42342 .47666 .4176 .4698 Metetra
.731 .746 .865 r
.4176 .4698 .42342 .47666 .43345 .47099 .42765 .46411 Metetra
.73 .746 .865 r
.42765 .46411 .43345 .47099 .44349 .46534 .43772 .45845 Metetra
.729 .747 .866 r
.43772 .45845 .44349 .46534 .45356 .45972 .44782 .45281 Metetra
.728 .747 .867 r
.44782 .45281 .45356 .45972 .46365 .45412 .45793 .4472 Metetra
.727 .747 .868 r
.45793 .4472 .46365 .45412 .47376 .44855 .46807 .44161 Metetra
.726 .747 .868 r
.46807 .44161 .47376 .44855 .4839 .443 .47823 .43605 Metetra
.725 .747 .869 r
.47823 .43605 .4839 .443 .49406 .43747 .48841 .43051 Metetra
.724 .747 .87 r
.48841 .43051 .49406 .43747 .50424 .43197 .49862 .42499 Metetra
.723 .747 .871 r
.49862 .42499 .50424 .43197 .51444 .42649 .50885 .41949 Metetra
.723 .747 .871 r
.50885 .41949 .51444 .42649 .52467 .42103 .51911 .41401 Metetra
.722 .747 .872 r
.51911 .41401 .52467 .42103 .53493 .41559 .52939 .40856 Metetra
.721 .747 .873 r
.52939 .40856 .53493 .41559 .54521 .41017 .53969 .40312 Metetra
.72 .747 .873 r
.53969 .40312 .54521 .41017 .55552 .40477 .55003 .3977 Metetra
.719 .747 .874 r
.55003 .3977 .55552 .40477 .56585 .39938 .56039 .3923 Metetra
.718 .747 .875 r
.56039 .3923 .56585 .39938 .57621 .39402 .57077 .38692 Metetra
.718 .747 .875 r
.57077 .38692 .57621 .39402 .58659 .38867 .58118 .38155 Metetra
.717 .747 .876 r
.58118 .38155 .58659 .38867 .597 .38334 .59162 .3762 Metetra
.716 .747 .876 r
.59162 .3762 .597 .38334 .60744 .37802 .60209 .37087 Metetra
.715 .747 .877 r
.60209 .37087 .60744 .37802 .61791 .37272 .61259 .36555 Metetra
.714 .747 .878 r
.61259 .36555 .61791 .37272 .62841 .36744 .62311 .36025 Metetra
.714 .747 .878 r
.62311 .36025 .62841 .36744 .63894 .36217 .63366 .35496 Metetra
.713 .747 .879 r
.63366 .35496 .63894 .36217 .64949 .35692 .64425 .34969 Metetra
.712 .747 .879 r
.64425 .34969 .64949 .35692 .66008 .35167 .65486 .34443 Metetra
.711 .747 .88 r
.65486 .34443 .66008 .35167 .67069 .34644 .6655 .33918 Metetra
.711 .747 .88 r
.6655 .33918 .67069 .34644 .68133 .34123 .67617 .33394 Metetra
.71 .747 .881 r
.67617 .33394 .68133 .34123 .69201 .33602 .68688 .32872 Metetra
.709 .747 .881 r
.68688 .32872 .69201 .33602 .70272 .33083 .69761 .32351 Metetra
.709 .747 .882 r
.69761 .32351 .70272 .33083 .71345 .32565 .70838 .3183 Metetra
.708 .747 .882 r
.70838 .3183 .71345 .32565 .72422 .32047 .71918 .31311 Metetra
.707 .747 .883 r
.71918 .31311 .72422 .32047 .73503 .31531 .73001 .30793 Metetra
.707 .747 .883 r
.73001 .30793 .73503 .31531 .74586 .31016 .74087 .30276 Metetra
.706 .747 .884 r
.74087 .30276 .74586 .31016 .75673 .30501 .75177 .29759 Metetra
.705 .747 .884 r
.75177 .29759 .75673 .30501 .76763 .29988 .7627 .29244 Metetra
.705 .747 .885 r
.7627 .29244 .76763 .29988 .77856 .29475 .77367 .28729 Metetra
.704 .747 .885 r
.77367 .28729 .77856 .29475 .78953 .28963 .78466 .28215 Metetra
.703 .747 .886 r
.78466 .28215 .78953 .28963 .80053 .28452 .7957 .27702 Metetra
.703 .747 .886 r
.7957 .27702 .80053 .28452 .81157 .27942 .80677 .27189 Metetra
.702 .747 .887 r
.80677 .27189 .81157 .27942 .82264 .27432 .81787 .26677 Metetra
.754 .738 .838 r
.16539 .61627 .17182 .62301 .1815 .61638 .17509 .60963 Metetra
.753 .738 .839 r
.17509 .60963 .1815 .61638 .19119 .6098 .1848 .60305 Metetra
.752 .739 .84 r
.1848 .60305 .19119 .6098 .20089 .60327 .19452 .59651 Metetra
.751 .739 .841 r
.19452 .59651 .20089 .60327 .21059 .59679 .20425 .59001 Metetra
.75 .739 .842 r
.20425 .59001 .21059 .59679 .22031 .59035 .21399 .58357 Metetra
.749 .739 .843 r
.21399 .58357 .22031 .59035 .23004 .58396 .22374 .57717 Metetra
.748 .74 .845 r
.22374 .57717 .23004 .58396 .23978 .57762 .23351 .57081 Metetra
.747 .74 .846 r
.23351 .57081 .23978 .57762 .24953 .57131 .24328 .5645 Metetra
.746 .74 .847 r
.24328 .5645 .24953 .57131 .25929 .56505 .25307 .55822 Metetra
.745 .74 .848 r
.25307 .55822 .25929 .56505 .26907 .55883 .26286 .55199 Metetra
.744 .74 .849 r
.26286 .55199 .26907 .55883 .27886 .55265 .27268 .5458 Metetra
.743 .74 .85 r
.27268 .5458 .27886 .55265 .28866 .54651 .2825 .53965 Metetra
.742 .741 .851 r
.2825 .53965 .28866 .54651 .29848 .5404 .29234 .53353 Metetra
.741 .741 .852 r
.29234 .53353 .29848 .5404 .30831 .53434 .3022 .52746 Metetra
.74 .741 .853 r
.3022 .52746 .30831 .53434 .31816 .52831 .31207 .52141 Metetra
.739 .741 .854 r
.31207 .52141 .31816 .52831 .32803 .52231 .32196 .51541 Metetra
.738 .741 .854 r
.32196 .51541 .32803 .52231 .33791 .51635 .33186 .50943 Metetra
.737 .741 .855 r
.33186 .50943 .33791 .51635 .3478 .51042 .34178 .50349 Metetra
.736 .742 .856 r
.34178 .50349 .3478 .51042 .35772 .50453 .35172 .49759 Metetra
.735 .742 .857 r
.35172 .49759 .35772 .50453 .36765 .49867 .36168 .49171 Metetra
.734 .742 .858 r
.36168 .49171 .36765 .49867 .3776 .49284 .37165 .48587 Metetra
.733 .742 .859 r
.37165 .48587 .3776 .49284 .38757 .48703 .38165 .48005 Metetra
.732 .742 .86 r
.38165 .48005 .38757 .48703 .39756 .48126 .39166 .47427 Metetra
.731 .742 .861 r
.39166 .47427 .39756 .48126 .40757 .47552 .40169 .46851 Metetra
.73 .742 .861 r
.40169 .46851 .40757 .47552 .4176 .4698 .41175 .46278 Metetra
.729 .743 .862 r
.41175 .46278 .4176 .4698 .42765 .46411 .42182 .45708 Metetra
.728 .743 .863 r
.42182 .45708 .42765 .46411 .43772 .45845 .43192 .4514 Metetra
.727 .743 .864 r
.43192 .4514 .43772 .45845 .44782 .45281 .44204 .44575 Metetra
.727 .743 .865 r
.44204 .44575 .44782 .45281 .45793 .4472 .45218 .44012 Metetra
.726 .743 .865 r
.45218 .44012 .45793 .4472 .46807 .44161 .46234 .43452 Metetra
.725 .743 .866 r
.46234 .43452 .46807 .44161 .47823 .43605 .47252 .42894 Metetra
.724 .743 .867 r
.47252 .42894 .47823 .43605 .48841 .43051 .48273 .42339 Metetra
.723 .743 .868 r
.48273 .42339 .48841 .43051 .49862 .42499 .49297 .41785 Metetra
.722 .743 .868 r
.49297 .41785 .49862 .42499 .50885 .41949 .50322 .41234 Metetra
.721 .743 .869 r
.50322 .41234 .50885 .41949 .51911 .41401 .5135 .40685 Metetra
.721 .743 .87 r
.5135 .40685 .51911 .41401 .52939 .40856 .52381 .40137 Metetra
.72 .743 .87 r
.52381 .40137 .52939 .40856 .53969 .40312 .53414 .39592 Metetra
.719 .744 .871 r
.53414 .39592 .53969 .40312 .55003 .3977 .5445 .39049 Metetra
.718 .744 .872 r
.5445 .39049 .55003 .3977 .56039 .3923 .55489 .38507 Metetra
.717 .744 .872 r
.55489 .38507 .56039 .3923 .57077 .38692 .5653 .37967 Metetra
.717 .744 .873 r
.5653 .37967 .57077 .38692 .58118 .38155 .57574 .37429 Metetra
.716 .744 .874 r
.57574 .37429 .58118 .38155 .59162 .3762 .5862 .36892 Metetra
.715 .744 .874 r
.5862 .36892 .59162 .3762 .60209 .37087 .5967 .36357 Metetra
.714 .744 .875 r
.5967 .36357 .60209 .37087 .61259 .36555 .60722 .35824 Metetra
.713 .744 .876 r
.60722 .35824 .61259 .36555 .62311 .36025 .61777 .35292 Metetra
.713 .744 .876 r
.61777 .35292 .62311 .36025 .63366 .35496 .62835 .34761 Metetra
.712 .744 .877 r
.62835 .34761 .63366 .35496 .64425 .34969 .63897 .34232 Metetra
.711 .744 .877 r
.63897 .34232 .64425 .34969 .65486 .34443 .64961 .33704 Metetra
.711 .744 .878 r
.64961 .33704 .65486 .34443 .6655 .33918 .66028 .33178 Metetra
.71 .744 .878 r
.66028 .33178 .6655 .33918 .67617 .33394 .67098 .32652 Metetra
.709 .744 .879 r
.67098 .32652 .67617 .33394 .68688 .32872 .68171 .32128 Metetra
.708 .744 .88 r
.68171 .32128 .68688 .32872 .69761 .32351 .69247 .31605 Metetra
.708 .744 .88 r
.69247 .31605 .69761 .32351 .70838 .3183 .70327 .31083 Metetra
.707 .744 .881 r
.70327 .31083 .70838 .3183 .71918 .31311 .7141 .30561 Metetra
.706 .744 .881 r
.7141 .30561 .71918 .31311 .73001 .30793 .72496 .30041 Metetra
.706 .744 .882 r
.72496 .30041 .73001 .30793 .74087 .30276 .73585 .29522 Metetra
.705 .744 .882 r
.73585 .29522 .74087 .30276 .75177 .29759 .74678 .29004 Metetra
.704 .744 .883 r
.74678 .29004 .75177 .29759 .7627 .29244 .75774 .28486 Metetra
.704 .744 .883 r
.75774 .28486 .7627 .29244 .77367 .28729 .76873 .27969 Metetra
.703 .744 .884 r
.76873 .27969 .77367 .28729 .78466 .28215 .77976 .27453 Metetra
.703 .744 .884 r
.77976 .27453 .78466 .28215 .7957 .27702 .79082 .26938 Metetra
.702 .744 .884 r
.79082 .26938 .7957 .27702 .80677 .27189 .80192 .26423 Metetra
.701 .744 .885 r
.80192 .26423 .80677 .27189 .81787 .26677 .81306 .25909 Metetra
.752 .734 .835 r
.15894 .60934 .16539 .61627 .17509 .60963 .16866 .60269 Metetra
.751 .734 .837 r
.16866 .60269 .17509 .60963 .1848 .60305 .17839 .5961 Metetra
.75 .734 .838 r
.17839 .5961 .1848 .60305 .19452 .59651 .18814 .58955 Metetra
.749 .734 .839 r
.18814 .58955 .19452 .59651 .20425 .59001 .19789 .58305 Metetra
.748 .735 .84 r
.19789 .58305 .20425 .59001 .21399 .58357 .20765 .5766 Metetra
.747 .735 .841 r
.20765 .5766 .21399 .58357 .22374 .57717 .21742 .57019 Metetra
.746 .735 .842 r
.21742 .57019 .22374 .57717 .23351 .57081 .22721 .56382 Metetra
.745 .735 .843 r
.22721 .56382 .23351 .57081 .24328 .5645 .237 .5575 Metetra
.744 .736 .844 r
.237 .5575 .24328 .5645 .25307 .55822 .24681 .55122 Metetra
.743 .736 .845 r
.24681 .55122 .25307 .55822 .26286 .55199 .25663 .54497 Metetra
.742 .736 .846 r
.25663 .54497 .26286 .55199 .27268 .5458 .26647 .53877 Metetra
.741 .736 .847 r
.26647 .53877 .27268 .5458 .2825 .53965 .27632 .53261 Metetra
.74 .737 .848 r
.27632 .53261 .2825 .53965 .29234 .53353 .28618 .52649 Metetra
.739 .737 .849 r
.28618 .52649 .29234 .53353 .3022 .52746 .29606 .5204 Metetra
.738 .737 .85 r
.29606 .5204 .3022 .52746 .31207 .52141 .30595 .51434 Metetra
.737 .737 .851 r
.30595 .51434 .31207 .52141 .32196 .51541 .31586 .50833 Metetra
.736 .737 .852 r
.31586 .50833 .32196 .51541 .33186 .50943 .32579 .50234 Metetra
.735 .738 .853 r
.32579 .50234 .33186 .50943 .34178 .50349 .33574 .49639 Metetra
.734 .738 .854 r
.33574 .49639 .34178 .50349 .35172 .49759 .3457 .49048 Metetra
.733 .738 .855 r
.3457 .49048 .35172 .49759 .36168 .49171 .35568 .48459 Metetra
.732 .738 .856 r
.35568 .48459 .36168 .49171 .37165 .48587 .36568 .47873 Metetra
.732 .738 .857 r
.36568 .47873 .37165 .48587 .38165 .48005 .37569 .47291 Metetra
.731 .738 .858 r
.37569 .47291 .38165 .48005 .39166 .47427 .38573 .46711 Metetra
.73 .739 .858 r
.38573 .46711 .39166 .47427 .40169 .46851 .39579 .46134 Metetra
.729 .739 .859 r
.39579 .46134 .40169 .46851 .41175 .46278 .40586 .4556 Metetra
.728 .739 .86 r
.40586 .4556 .41175 .46278 .42182 .45708 .41596 .44988 Metetra
.727 .739 .861 r
.41596 .44988 .42182 .45708 .43192 .4514 .42608 .44419 Metetra
.726 .739 .862 r
.42608 .44419 .43192 .4514 .44204 .44575 .43623 .43853 Metetra
.725 .739 .863 r
.43623 .43853 .44204 .44575 .45218 .44012 .44639 .43289 Metetra
.724 .739 .863 r
.44639 .43289 .45218 .44012 .46234 .43452 .45658 .42727 Metetra
.724 .739 .864 r
.45658 .42727 .46234 .43452 .47252 .42894 .46679 .42168 Metetra
.723 .74 .865 r
.46679 .42168 .47252 .42894 .48273 .42339 .47702 .41611 Metetra
.722 .74 .866 r
.47702 .41611 .48273 .42339 .49297 .41785 .48728 .41056 Metetra
.721 .74 .866 r
.48728 .41056 .49297 .41785 .50322 .41234 .49756 .40504 Metetra
.72 .74 .867 r
.49756 .40504 .50322 .41234 .5135 .40685 .50787 .39953 Metetra
.719 .74 .868 r
.50787 .39953 .5135 .40685 .52381 .40137 .5182 .39404 Metetra
.719 .74 .868 r
.5182 .39404 .52381 .40137 .53414 .39592 .52856 .38857 Metetra
.718 .74 .869 r
.52856 .38857 .53414 .39592 .5445 .39049 .53894 .38312 Metetra
.717 .74 .87 r
.53894 .38312 .5445 .39049 .55489 .38507 .54935 .37769 Metetra
.716 .74 .87 r
.54935 .37769 .55489 .38507 .5653 .37967 .55979 .37228 Metetra
.716 .741 .871 r
.55979 .37228 .5653 .37967 .57574 .37429 .57026 .36688 Metetra
.715 .741 .872 r
.57026 .36688 .57574 .37429 .5862 .36892 .58075 .3615 Metetra
.714 .741 .872 r
.58075 .3615 .5862 .36892 .5967 .36357 .59127 .35613 Metetra
.713 .741 .873 r
.59127 .35613 .5967 .36357 .60722 .35824 .60182 .35078 Metetra
.713 .741 .874 r
.60182 .35078 .60722 .35824 .61777 .35292 .6124 .34545 Metetra
.712 .741 .874 r
.6124 .34545 .61777 .35292 .62835 .34761 .62301 .34013 Metetra
.711 .741 .875 r
.62301 .34013 .62835 .34761 .63897 .34232 .63365 .33482 Metetra
.71 .741 .875 r
.63365 .33482 .63897 .34232 .64961 .33704 .64431 .32952 Metetra
.71 .741 .876 r
.64431 .32952 .64961 .33704 .66028 .33178 .65501 .32424 Metetra
.709 .741 .877 r
.65501 .32424 .66028 .33178 .67098 .32652 .66574 .31897 Metetra
.708 .741 .877 r
.66574 .31897 .67098 .32652 .68171 .32128 .6765 .3137 Metetra
.708 .741 .878 r
.6765 .3137 .68171 .32128 .69247 .31605 .68729 .30845 Metetra
.707 .741 .878 r
.68729 .30845 .69247 .31605 .70327 .31083 .69812 .30322 Metetra
.706 .741 .879 r
.69812 .30322 .70327 .31083 .7141 .30561 .70897 .29799 Metetra
.706 .741 .879 r
.70897 .29799 .7141 .30561 .72496 .30041 .71986 .29277 Metetra
.705 .741 .88 r
.71986 .29277 .72496 .30041 .73585 .29522 .73079 .28755 Metetra
.704 .742 .88 r
.73079 .28755 .73585 .29522 .74678 .29004 .74174 .28235 Metetra
.704 .742 .881 r
.74174 .28235 .74678 .29004 .75774 .28486 .75273 .27716 Metetra
.703 .742 .881 r
.75273 .27716 .75774 .28486 .76873 .27969 .76376 .27197 Metetra
.702 .742 .882 r
.76376 .27197 .76873 .27969 .77976 .27453 .77482 .26679 Metetra
.702 .742 .882 r
.77482 .26679 .77976 .27453 .79082 .26938 .78591 .26162 Metetra
.701 .742 .883 r
.78591 .26162 .79082 .26938 .80192 .26423 .79704 .25645 Metetra
.701 .742 .883 r
.79704 .25645 .80192 .26423 .81306 .25909 .8082 .25129 Metetra
.75 .729 .833 r
.15246 .60221 .15894 .60934 .16866 .60269 .16221 .59556 Metetra
.749 .73 .834 r
.16221 .59556 .16866 .60269 .17839 .5961 .17197 .58896 Metetra
.748 .73 .835 r
.17197 .58896 .17839 .5961 .18814 .58955 .18173 .5824 Metetra
.747 .73 .837 r
.18173 .5824 .18814 .58955 .19789 .58305 .1915 .5759 Metetra
.746 .731 .838 r
.1915 .5759 .19789 .58305 .20765 .5766 .20129 .56944 Metetra
.745 .731 .839 r
.20129 .56944 .20765 .5766 .21742 .57019 .21108 .56302 Metetra
.744 .731 .84 r
.21108 .56302 .21742 .57019 .22721 .56382 .22089 .55665 Metetra
.743 .731 .841 r
.22089 .55665 .22721 .56382 .237 .5575 .2307 .55032 Metetra
.742 .732 .842 r
.2307 .55032 .237 .5575 .24681 .55122 .24053 .54403 Metetra
.741 .732 .843 r
.24053 .54403 .24681 .55122 .25663 .54497 .25038 .53778 Metetra
.74 .732 .844 r
.25038 .53778 .25663 .54497 .26647 .53877 .26023 .53157 Metetra
.739 .732 .845 r
.26023 .53157 .26647 .53877 .27632 .53261 .2701 .5254 Metetra
.738 .733 .846 r
.2701 .5254 .27632 .53261 .28618 .52649 .27999 .51926 Metetra
.737 .733 .847 r
.27999 .51926 .28618 .52649 .29606 .5204 .28989 .51317 Metetra
.737 .733 .848 r
.28989 .51317 .29606 .5204 .30595 .51434 .29981 .50711 Metetra
.736 .733 .849 r
.29981 .50711 .30595 .51434 .31586 .50833 .30974 .50108 Metetra
.735 .734 .85 r
.30974 .50108 .31586 .50833 .32579 .50234 .31969 .49509 Metetra
.734 .734 .851 r
.31969 .49509 .32579 .50234 .33574 .49639 .32966 .48913 Metetra
.733 .734 .852 r
.32966 .48913 .33574 .49639 .3457 .49048 .33964 .4832 Metetra
.732 .734 .853 r
.33964 .4832 .3457 .49048 .35568 .48459 .34964 .4773 Metetra
.731 .734 .854 r
.34964 .4773 .35568 .48459 .36568 .47873 .35967 .47144 Metetra
.73 .735 .855 r
.35967 .47144 .36568 .47873 .37569 .47291 .36971 .4656 Metetra
.729 .735 .855 r
.36971 .4656 .37569 .47291 .38573 .46711 .37977 .45979 Metetra
.728 .735 .856 r
.37977 .45979 .38573 .46711 .39579 .46134 .38985 .45401 Metetra
.727 .735 .857 r
.38985 .45401 .39579 .46134 .40586 .4556 .39995 .44826 Metetra
.727 .735 .858 r
.39995 .44826 .40586 .4556 .41596 .44988 .41007 .44253 Metetra
.726 .735 .859 r
.41007 .44253 .41596 .44988 .42608 .44419 .42021 .43683 Metetra
.725 .736 .86 r
.42021 .43683 .42608 .44419 .43623 .43853 .43038 .43116 Metetra
.724 .736 .86 r
.43038 .43116 .43623 .43853 .44639 .43289 .44057 .4255 Metetra
.723 .736 .861 r
.44057 .4255 .44639 .43289 .45658 .42727 .45078 .41988 Metetra
.722 .736 .862 r
.45078 .41988 .45658 .42727 .46679 .42168 .46101 .41427 Metetra
.722 .736 .863 r
.46101 .41427 .46679 .42168 .47702 .41611 .47127 .40869 Metetra
.721 .736 .864 r
.47127 .40869 .47702 .41611 .48728 .41056 .48156 .40313 Metetra
.72 .737 .864 r
.48156 .40313 .48728 .41056 .49756 .40504 .49186 .39759 Metetra
.719 .737 .865 r
.49186 .39759 .49756 .40504 .50787 .39953 .5022 .39207 Metetra
.718 .737 .866 r
.5022 .39207 .50787 .39953 .5182 .39404 .51255 .38657 Metetra
.718 .737 .867 r
.51255 .38657 .5182 .39404 .52856 .38857 .52294 .38108 Metetra
.717 .737 .867 r
.52294 .38108 .52856 .38857 .53894 .38312 .53335 .37562 Metetra
.716 .737 .868 r
.53335 .37562 .53894 .38312 .54935 .37769 .54378 .37017 Metetra
.715 .737 .869 r
.54378 .37017 .54935 .37769 .55979 .37228 .55425 .36475 Metetra
.715 .737 .869 r
.55425 .36475 .55979 .37228 .57026 .36688 .56474 .35933 Metetra
.714 .738 .87 r
.56474 .35933 .57026 .36688 .58075 .3615 .57526 .35394 Metetra
.713 .738 .871 r
.57526 .35394 .58075 .3615 .59127 .35613 .58581 .34856 Metetra
.712 .738 .871 r
.58581 .34856 .59127 .35613 .60182 .35078 .59638 .34319 Metetra
.712 .738 .872 r
.59638 .34319 .60182 .35078 .6124 .34545 .60699 .33784 Metetra
.711 .738 .873 r
.60699 .33784 .6124 .34545 .62301 .34013 .61762 .3325 Metetra
.71 .738 .873 r
.61762 .3325 .62301 .34013 .63365 .33482 .62829 .32718 Metetra
.709 .738 .874 r
.62829 .32718 .63365 .33482 .64431 .32952 .63898 .32186 Metetra
.709 .738 .874 r
.63898 .32186 .64431 .32952 .65501 .32424 .64971 .31656 Metetra
.708 .738 .875 r
.64971 .31656 .65501 .32424 .66574 .31897 .66047 .31128 Metetra
.707 .738 .875 r
.66047 .31128 .66574 .31897 .6765 .3137 .67126 .306 Metetra
.707 .739 .876 r
.67126 .306 .6765 .3137 .68729 .30845 .68208 .30073 Metetra
.706 .739 .877 r
.68208 .30073 .68729 .30845 .69812 .30322 .69293 .29548 Metetra
.705 .739 .877 r
.69293 .29548 .69812 .30322 .70897 .29799 .70381 .29023 Metetra
.705 .739 .878 r
.70381 .29023 .70897 .29799 .71986 .29277 .71473 .28499 Metetra
.704 .739 .878 r
.71473 .28499 .71986 .29277 .73079 .28755 .72568 .27976 Metetra
.704 .739 .879 r
.72568 .27976 .73079 .28755 .74174 .28235 .73667 .27454 Metetra
.703 .739 .879 r
.73667 .27454 .74174 .28235 .75273 .27716 .74769 .26933 Metetra
.702 .739 .88 r
.74769 .26933 .75273 .27716 .76376 .27197 .75874 .26412 Metetra
.702 .739 .88 r
.75874 .26412 .76376 .27197 .77482 .26679 .76983 .25892 Metetra
.701 .739 .881 r
.76983 .25892 .77482 .26679 .78591 .26162 .78096 .25373 Metetra
.7 .739 .881 r
.78096 .25373 .78591 .26162 .79704 .25645 .79212 .24854 Metetra
.7 .739 .882 r
.79212 .24854 .79704 .25645 .8082 .25129 .80331 .24336 Metetra
.748 .725 .831 r
.14597 .59489 .15246 .60221 .16221 .59556 .15574 .58824 Metetra
.747 .726 .832 r
.15574 .58824 .16221 .59556 .17197 .58896 .16551 .58163 Metetra
.746 .726 .833 r
.16551 .58163 .17197 .58896 .18173 .5824 .1753 .57507 Metetra
.745 .726 .834 r
.1753 .57507 .18173 .5824 .1915 .5759 .18509 .56856 Metetra
.744 .727 .835 r
.18509 .56856 .1915 .5759 .20129 .56944 .1949 .5621 Metetra
.743 .727 .837 r
.1949 .5621 .20129 .56944 .21108 .56302 .20471 .55567 Metetra
.742 .727 .838 r
.20471 .55567 .21108 .56302 .22089 .55665 .21454 .5493 Metetra
.741 .728 .839 r
.21454 .5493 .22089 .55665 .2307 .55032 .22438 .54296 Metetra
.741 .728 .84 r
.22438 .54296 .2307 .55032 .24053 .54403 .23423 .53666 Metetra
.74 .728 .841 r
.23423 .53666 .24053 .54403 .25038 .53778 .24409 .53041 Metetra
.739 .728 .842 r
.24409 .53041 .25038 .53778 .26023 .53157 .25397 .52419 Metetra
.738 .729 .843 r
.25397 .52419 .26023 .53157 .2701 .5254 .26387 .51801 Metetra
.737 .729 .844 r
.26387 .51801 .2701 .5254 .27999 .51926 .27377 .51187 Metetra
.736 .729 .845 r
.27377 .51187 .27999 .51926 .28989 .51317 .2837 .50577 Metetra
.735 .729 .846 r
.2837 .50577 .28989 .51317 .29981 .50711 .29363 .4997 Metetra
.734 .73 .847 r
.29363 .4997 .29981 .50711 .30974 .50108 .30359 .49367 Metetra
.733 .73 .848 r
.30359 .49367 .30974 .50108 .31969 .49509 .31356 .48767 Metetra
.732 .73 .849 r
.31356 .48767 .31969 .49509 .32966 .48913 .32355 .4817 Metetra
.731 .73 .85 r
.32355 .4817 .32966 .48913 .33964 .4832 .33356 .47576 Metetra
.73 .731 .851 r
.33356 .47576 .33964 .4832 .34964 .4773 .34358 .46986 Metetra
.73 .731 .852 r
.34358 .46986 .34964 .4773 .35967 .47144 .35363 .46398 Metetra
.729 .731 .853 r
.35363 .46398 .35967 .47144 .36971 .4656 .36369 .45813 Metetra
.728 .731 .853 r
.36369 .45813 .36971 .4656 .37977 .45979 .37377 .45232 Metetra
.727 .732 .854 r
.37377 .45232 .37977 .45979 .38985 .45401 .38388 .44653 Metetra
.726 .732 .855 r
.38388 .44653 .38985 .45401 .39995 .44826 .394 .44076 Metetra
.725 .732 .856 r
.394 .44076 .39995 .44826 .41007 .44253 .40415 .43503 Metetra
.724 .732 .857 r
.40415 .43503 .41007 .44253 .42021 .43683 .41431 .42932 Metetra
.724 .732 .858 r
.41431 .42932 .42021 .43683 .43038 .43116 .4245 .42363 Metetra
.723 .733 .859 r
.4245 .42363 .43038 .43116 .44057 .4255 .43472 .41797 Metetra
.722 .733 .859 r
.43472 .41797 .44057 .4255 .45078 .41988 .44495 .41233 Metetra
.721 .733 .86 r
.44495 .41233 .45078 .41988 .46101 .41427 .45521 .40671 Metetra
.72 .733 .861 r
.45521 .40671 .46101 .41427 .47127 .40869 .46549 .40112 Metetra
.72 .733 .862 r
.46549 .40112 .47127 .40869 .48156 .40313 .4758 .39555 Metetra
.719 .733 .862 r
.4758 .39555 .48156 .40313 .49186 .39759 .48613 .38999 Metetra
.718 .734 .863 r
.48613 .38999 .49186 .39759 .5022 .39207 .49649 .38446 Metetra
.717 .734 .864 r
.49649 .38446 .5022 .39207 .51255 .38657 .50687 .37895 Metetra
.716 .734 .865 r
.50687 .37895 .51255 .38657 .52294 .38108 .51728 .37345 Metetra
.716 .734 .865 r
.51728 .37345 .52294 .38108 .53335 .37562 .52772 .36798 Metetra
.715 .734 .866 r
.52772 .36798 .53335 .37562 .54378 .37017 .53818 .36252 Metetra
.714 .734 .867 r
.53818 .36252 .54378 .37017 .55425 .36475 .54867 .35708 Metetra
.713 .735 .868 r
.54867 .35708 .55425 .36475 .56474 .35933 .55919 .35165 Metetra
.713 .735 .868 r
.55919 .35165 .56474 .35933 .57526 .35394 .56973 .34624 Metetra
.712 .735 .869 r
.56973 .34624 .57526 .35394 .58581 .34856 .5803 .34084 Metetra
.711 .735 .87 r
.5803 .34084 .58581 .34856 .59638 .34319 .59091 .33546 Metetra
.711 .735 .87 r
.59091 .33546 .59638 .34319 .60699 .33784 .60154 .3301 Metetra
.71 .735 .871 r
.60154 .3301 .60699 .33784 .61762 .3325 .6122 .32474 Metetra
.709 .735 .871 r
.6122 .32474 .61762 .3325 .62829 .32718 .62289 .3194 Metetra
.709 .735 .872 r
.62289 .3194 .62829 .32718 .63898 .32186 .63362 .31408 Metetra
.708 .736 .873 r
.63362 .31408 .63898 .32186 .64971 .31656 .64437 .30876 Metetra
.707 .736 .873 r
.64437 .30876 .64971 .31656 .66047 .31128 .65516 .30346 Metetra
.707 .736 .874 r
.65516 .30346 .66047 .31128 .67126 .306 .66597 .29816 Metetra
.706 .736 .874 r
.66597 .29816 .67126 .306 .68208 .30073 .67682 .29288 Metetra
.705 .736 .875 r
.67682 .29288 .68208 .30073 .69293 .29548 .6877 .28761 Metetra
.705 .736 .876 r
.6877 .28761 .69293 .29548 .70381 .29023 .69862 .28234 Metetra
.704 .736 .876 r
.69862 .28234 .70381 .29023 .71473 .28499 .70956 .27709 Metetra
.703 .736 .877 r
.70956 .27709 .71473 .28499 .72568 .27976 .72054 .27184 Metetra
.703 .736 .877 r
.72054 .27184 .72568 .27976 .73667 .27454 .73156 .2666 Metetra
.702 .737 .878 r
.73156 .2666 .73667 .27454 .74769 .26933 .74261 .26137 Metetra
.701 .737 .878 r
.74261 .26137 .74769 .26933 .75874 .26412 .75369 .25615 Metetra
.701 .737 .879 r
.75369 .25615 .75874 .26412 .76983 .25892 .76481 .25093 Metetra
.7 .737 .879 r
.76481 .25093 .76983 .25892 .78096 .25373 .77597 .24572 Metetra
.7 .737 .88 r
.77597 .24572 .78096 .25373 .79212 .24854 .78716 .24051 Metetra
.699 .737 .88 r
.78716 .24051 .79212 .24854 .80331 .24336 .79838 .23531 Metetra
.746 .722 .829 r
.13946 .58739 .14597 .59489 .15574 .58824 .14925 .58074 Metetra
.745 .722 .83 r
.14925 .58074 .15574 .58824 .16551 .58163 .15904 .57413 Metetra
.745 .722 .831 r
.15904 .57413 .16551 .58163 .1753 .57507 .16885 .56757 Metetra
.744 .723 .832 r
.16885 .56757 .1753 .57507 .18509 .56856 .17866 .56105 Metetra
.743 .723 .833 r
.17866 .56105 .18509 .56856 .1949 .5621 .18849 .55458 Metetra
.742 .723 .835 r
.18849 .55458 .1949 .5621 .20471 .55567 .19832 .54816 Metetra
.741 .724 .836 r
.19832 .54816 .20471 .55567 .21454 .5493 .20817 .54177 Metetra
.74 .724 .837 r
.20817 .54177 .21454 .5493 .22438 .54296 .21803 .53543 Metetra
.739 .724 .838 r
.21803 .53543 .22438 .54296 .23423 .53666 .2279 .52913 Metetra
.738 .725 .839 r
.2279 .52913 .23423 .53666 .24409 .53041 .23779 .52287 Metetra
.737 .725 .84 r
.23779 .52287 .24409 .53041 .25397 .52419 .24769 .51665 Metetra
.736 .725 .841 r
.24769 .51665 .25397 .52419 .26387 .51801 .2576 .51047 Metetra
.735 .725 .842 r
.2576 .51047 .26387 .51801 .27377 .51187 .26753 .50432 Metetra
.734 .726 .843 r
.26753 .50432 .27377 .51187 .2837 .50577 .27747 .49821 Metetra
.733 .726 .844 r
.27747 .49821 .2837 .50577 .29363 .4997 .28743 .49213 Metetra
.733 .726 .845 r
.28743 .49213 .29363 .4997 .30359 .49367 .29741 .48609 Metetra
.732 .727 .846 r
.29741 .48609 .30359 .49367 .31356 .48767 .3074 .48009 Metetra
.731 .727 .847 r
.3074 .48009 .31356 .48767 .32355 .4817 .31741 .47411 Metetra
.73 .727 .848 r
.31741 .47411 .32355 .4817 .33356 .47576 .32744 .46817 Metetra
.729 .727 .849 r
.32744 .46817 .33356 .47576 .34358 .46986 .33749 .46225 Metetra
.728 .728 .85 r
.33749 .46225 .34358 .46986 .35363 .46398 .34756 .45637 Metetra
.727 .728 .851 r
.34756 .45637 .35363 .46398 .36369 .45813 .35764 .45052 Metetra
.727 .728 .852 r
.35764 .45052 .36369 .45813 .37377 .45232 .36775 .44469 Metetra
.726 .728 .852 r
.36775 .44469 .37377 .45232 .38388 .44653 .37787 .43889 Metetra
.725 .729 .853 r
.37787 .43889 .38388 .44653 .394 .44076 .38802 .43312 Metetra
.724 .729 .854 r
.38802 .43312 .394 .44076 .40415 .43503 .39819 .42738 Metetra
.723 .729 .855 r
.39819 .42738 .40415 .43503 .41431 .42932 .40838 .42166 Metetra
.722 .729 .856 r
.40838 .42166 .41431 .42932 .4245 .42363 .41859 .41596 Metetra
.722 .729 .857 r
.41859 .41596 .4245 .42363 .43472 .41797 .42883 .41029 Metetra
.721 .73 .858 r
.42883 .41029 .43472 .41797 .44495 .41233 .43909 .40464 Metetra
.72 .73 .858 r
.43909 .40464 .44495 .41233 .45521 .40671 .44937 .39901 Metetra
.719 .73 .859 r
.44937 .39901 .45521 .40671 .46549 .40112 .45968 .39341 Metetra
.718 .73 .86 r
.45968 .39341 .46549 .40112 .4758 .39555 .47001 .38782 Metetra
.718 .73 .861 r
.47001 .38782 .4758 .39555 .48613 .38999 .48037 .38226 Metetra
.717 .731 .862 r
.48037 .38226 .48613 .38999 .49649 .38446 .49075 .37672 Metetra
.716 .731 .862 r
.49075 .37672 .49649 .38446 .50687 .37895 .50115 .37119 Metetra
.715 .731 .863 r
.50115 .37119 .50687 .37895 .51728 .37345 .51159 .36568 Metetra
.715 .731 .864 r
.51159 .36568 .51728 .37345 .52772 .36798 .52205 .3602 Metetra
.714 .731 .864 r
.52205 .3602 .52772 .36798 .53818 .36252 .53254 .35472 Metetra
.713 .732 .865 r
.53254 .35472 .53818 .36252 .54867 .35708 .54305 .34927 Metetra
.712 .732 .866 r
.54305 .34927 .54867 .35708 .55919 .35165 .5536 .34383 Metetra
.712 .732 .867 r
.5536 .34383 .55919 .35165 .56973 .34624 .56417 .33841 Metetra
.711 .732 .867 r
.56417 .33841 .56973 .34624 .5803 .34084 .57477 .333 Metetra
.71 .732 .868 r
.57477 .333 .5803 .34084 .59091 .33546 .5854 .32761 Metetra
.71 .732 .869 r
.5854 .32761 .59091 .33546 .60154 .3301 .59605 .32223 Metetra
.709 .733 .869 r
.59605 .32223 .60154 .3301 .6122 .32474 .60674 .31686 Metetra
.708 .733 .87 r
.60674 .31686 .6122 .32474 .62289 .3194 .61746 .3115 Metetra
.708 .733 .871 r
.61746 .3115 .62289 .3194 .63362 .31408 .62821 .30616 Metetra
.707 .733 .871 r
.62821 .30616 .63362 .31408 .64437 .30876 .63899 .30083 Metetra
.706 .733 .872 r
.63899 .30083 .64437 .30876 .65516 .30346 .64981 .29551 Metetra
.706 .733 .872 r
.64981 .29551 .65516 .30346 .66597 .29816 .66065 .2902 Metetra
.705 .733 .873 r
.66065 .2902 .66597 .29816 .67682 .29288 .67153 .2849 Metetra
.704 .734 .874 r
.67153 .2849 .67682 .29288 .6877 .28761 .68244 .27962 Metetra
.704 .734 .874 r
.68244 .27962 .6877 .28761 .69862 .28234 .69338 .27433 Metetra
.703 .734 .875 r
.69338 .27433 .69862 .28234 .70956 .27709 .70436 .26906 Metetra
.703 .734 .875 r
.70436 .26906 .70956 .27709 .72054 .27184 .71537 .2638 Metetra
.702 .734 .876 r
.71537 .2638 .72054 .27184 .73156 .2666 .72641 .25854 Metetra
.701 .734 .876 r
.72641 .25854 .73156 .2666 .74261 .26137 .73749 .2533 Metetra
.701 .734 .877 r
.73749 .2533 .74261 .26137 .75369 .25615 .7486 .24806 Metetra
.7 .734 .877 r
.7486 .24806 .75369 .25615 .76481 .25093 .75975 .24282 Metetra
.7 .735 .878 r
.75975 .24282 .76481 .25093 .77597 .24572 .77094 .23759 Metetra
.699 .735 .878 r
.77094 .23759 .77597 .24572 .78716 .24051 .78216 .23237 Metetra
.698 .735 .879 r
.78216 .23237 .78716 .24051 .79838 .23531 .79341 .22715 Metetra
.745 .718 .827 r
.13293 .57972 .13946 .58739 .14925 .58074 .14273 .57306 Metetra
.744 .718 .828 r
.14273 .57306 .14925 .58074 .15904 .57413 .15255 .56645 Metetra
.743 .719 .829 r
.15255 .56645 .15904 .57413 .16885 .56757 .16237 .55989 Metetra
.742 .719 .83 r
.16237 .55989 .16885 .56757 .17866 .56105 .17221 .55337 Metetra
.741 .72 .832 r
.17221 .55337 .17866 .56105 .18849 .55458 .18205 .5469 Metetra
.74 .72 .833 r
.18205 .5469 .18849 .55458 .19832 .54816 .19191 .54047 Metetra
.739 .72 .834 r
.19191 .54047 .19832 .54816 .20817 .54177 .20177 .53408 Metetra
.738 .721 .835 r
.20177 .53408 .20817 .54177 .21803 .53543 .21165 .52774 Metetra
.737 .721 .836 r
.21165 .52774 .21803 .53543 .2279 .52913 .22155 .52144 Metetra
.736 .721 .837 r
.22155 .52144 .2279 .52913 .23779 .52287 .23145 .51517 Metetra
.736 .722 .838 r
.23145 .51517 .23779 .52287 .24769 .51665 .24137 .50895 Metetra
.735 .722 .839 r
.24137 .50895 .24769 .51665 .2576 .51047 .25131 .50276 Metetra
.734 .722 .84 r
.25131 .50276 .2576 .51047 .26753 .50432 .26126 .49661 Metetra
.733 .722 .841 r
.26126 .49661 .26753 .50432 .27747 .49821 .27122 .49049 Metetra
.732 .723 .842 r
.27122 .49049 .27747 .49821 .28743 .49213 .2812 .48441 Metetra
.731 .723 .843 r
.2812 .48441 .28743 .49213 .29741 .48609 .2912 .47837 Metetra
.73 .723 .844 r
.2912 .47837 .29741 .48609 .3074 .48009 .30121 .47235 Metetra
.729 .724 .845 r
.30121 .47235 .3074 .48009 .31741 .47411 .31125 .46637 Metetra
.729 .724 .846 r
.31125 .46637 .31741 .47411 .32744 .46817 .3213 .46042 Metetra
.728 .724 .847 r
.3213 .46042 .32744 .46817 .33749 .46225 .33137 .4545 Metetra
.727 .725 .848 r
.33137 .4545 .33749 .46225 .34756 .45637 .34145 .44861 Metetra
.726 .725 .849 r
.34145 .44861 .34756 .45637 .35764 .45052 .35156 .44275 Metetra
.725 .725 .85 r
.35156 .44275 .35764 .45052 .36775 .44469 .36169 .43692 Metetra
.724 .725 .851 r
.36169 .43692 .36775 .44469 .37787 .43889 .37184 .43111 Metetra
.724 .726 .852 r
.37184 .43111 .37787 .43889 .38802 .43312 .38201 .42533 Metetra
.723 .726 .853 r
.38201 .42533 .38802 .43312 .39819 .42738 .3922 .41958 Metetra
.722 .726 .853 r
.3922 .41958 .39819 .42738 .40838 .42166 .40241 .41385 Metetra
.721 .726 .854 r
.40241 .41385 .40838 .42166 .41859 .41596 .41265 .40815 Metetra
.72 .727 .855 r
.41265 .40815 .41859 .41596 .42883 .41029 .42291 .40247 Metetra
.72 .727 .856 r
.42291 .40247 .42883 .41029 .43909 .40464 .43319 .39681 Metetra
.719 .727 .857 r
.43319 .39681 .43909 .40464 .44937 .39901 .4435 .39117 Metetra
.718 .727 .858 r
.4435 .39117 .44937 .39901 .45968 .39341 .45383 .38556 Metetra
.717 .727 .858 r
.45383 .38556 .45968 .39341 .47001 .38782 .46418 .37996 Metetra
.716 .728 .859 r
.46418 .37996 .47001 .38782 .48037 .38226 .47457 .37439 Metetra
.716 .728 .86 r
.47457 .37439 .48037 .38226 .49075 .37672 .48497 .36884 Metetra
.715 .728 .861 r
.48497 .36884 .49075 .37672 .50115 .37119 .4954 .3633 Metetra
.714 .728 .861 r
.4954 .3633 .50115 .37119 .51159 .36568 .50586 .35778 Metetra
.714 .729 .862 r
.50586 .35778 .51159 .36568 .52205 .3602 .51635 .35228 Metetra
.713 .729 .863 r
.51635 .35228 .52205 .3602 .53254 .35472 .52686 .3468 Metetra
.712 .729 .864 r
.52686 .3468 .53254 .35472 .54305 .34927 .5374 .34133 Metetra
.711 .729 .864 r
.5374 .34133 .54305 .34927 .5536 .34383 .54797 .33588 Metetra
.711 .729 .865 r
.54797 .33588 .5536 .34383 .56417 .33841 .55857 .33045 Metetra
.684 .72 .877 r
.55857 .33045 .56417 .33841 .57477 .333 .56921 .32592 Metetra
.688 .749 .898 r
.56921 .32592 .57477 .333 .5854 .32761 .57988 .32138 Metetra
.69 .78 .919 r
.57988 .32138 .5854 .32761 .59605 .32223 .59059 .31683 Metetra
.69 .811 .94 r
.59059 .31683 .59605 .32223 .60674 .31686 .60133 .31228 Metetra
.687 .843 .958 r
.60133 .31228 .60674 .31686 .61746 .3115 .61211 .30772 Metetra
.678 .873 .972 r
.61211 .30772 .61746 .3115 .62821 .30616 .62293 .30315 Metetra
.662 .9 .98 r
.62293 .30315 .62821 .30616 .63899 .30083 .63378 .29857 Metetra
.637 .92 .978 r
.63378 .29857 .63899 .30083 .64981 .29551 .64467 .29398 Metetra
.601 .929 .962 r
.64467 .29398 .64981 .29551 .66065 .2902 .6556 .28939 Metetra
.553 .925 .931 r
.6556 .28939 .66065 .2902 .67153 .2849 .66656 .28478 Metetra
.494 .905 .883 r
.66656 .28478 .67153 .2849 .68244 .27962 .67756 .28017 Metetra
.427 .87 .82 r
.67756 .28017 .68244 .27962 .69338 .27433 .6886 .27555 Metetra
.356 .821 .745 r
.6886 .27555 .69338 .27433 .70436 .26906 .69968 .27092 Metetra
.283 .764 .665 r
.69968 .27092 .70436 .26906 .71537 .2638 .71079 .26628 Metetra
.71079 .26628 .71537 .2638 .72641 .25854 .72194 .26163 Metetra
.72194 .26163 .72641 .25854 .73749 .2533 .73313 .25697 Metetra
.73313 .25697 .73749 .2533 .7486 .24806 .74436 .2523 Metetra
.74436 .2523 .7486 .24806 .75975 .24282 .75563 .24762 Metetra
.008 0 0 r
.75563 .24762 .75975 .24282 .77094 .23759 .76694 .24294 Metetra
.048 0 0 r
.76694 .24294 .77094 .23759 .78216 .23237 .77829 .23824 Metetra
.083 0 0 r
.77829 .23824 .78216 .23237 .79341 .22715 .78968 .23353 Metetra
.743 .715 .825 r
.12637 .57187 .13293 .57972 .14273 .57306 .1362 .56521 Metetra
.742 .715 .826 r
.1362 .56521 .14273 .57306 .15255 .56645 .14603 .5586 Metetra
.741 .716 .828 r
.14603 .5586 .15255 .56645 .16237 .55989 .15587 .55204 Metetra
.74 .716 .829 r
.15587 .55204 .16237 .55989 .17221 .55337 .16573 .54552 Metetra
.739 .716 .83 r
.16573 .54552 .17221 .55337 .18205 .5469 .17559 .53905 Metetra
.738 .717 .831 r
.17559 .53905 .18205 .5469 .19191 .54047 .18547 .53262 Metetra
.738 .717 .832 r
.18547 .53262 .19191 .54047 .20177 .53408 .19535 .52623 Metetra
.737 .717 .833 r
.19535 .52623 .20177 .53408 .21165 .52774 .20525 .51989 Metetra
.736 .718 .834 r
.20525 .51989 .21165 .52774 .22155 .52144 .21517 .51358 Metetra
.735 .718 .835 r
.21517 .51358 .22155 .52144 .23145 .51517 .22509 .50732 Metetra
.734 .718 .836 r
.22509 .50732 .23145 .51517 .24137 .50895 .23503 .50109 Metetra
.733 .719 .837 r
.23503 .50109 .24137 .50895 .25131 .50276 .24499 .4949 Metetra
.732 .719 .839 r
.24499 .4949 .25131 .50276 .26126 .49661 .25496 .48874 Metetra
.731 .719 .84 r
.25496 .48874 .26126 .49661 .27122 .49049 .26494 .48262 Metetra
.731 .72 .841 r
.26494 .48262 .27122 .49049 .2812 .48441 .27494 .47654 Metetra
.73 .72 .842 r
.27494 .47654 .2812 .48441 .2912 .47837 .28496 .47049 Metetra
.729 .72 .843 r
.28496 .47049 .2912 .47837 .30121 .47235 .295 .46447 Metetra
.728 .721 .844 r
.295 .46447 .30121 .47235 .31125 .46637 .30505 .45849 Metetra
.727 .721 .845 r
.30505 .45849 .31125 .46637 .3213 .46042 .31512 .45253 Metetra
.726 .721 .845 r
.31512 .45253 .3213 .46042 .33137 .4545 .32521 .44661 Metetra
.726 .722 .846 r
.32521 .44661 .33137 .4545 .34145 .44861 .33532 .44071 Metetra
.716 .72 .852 r
.33532 .44071 .34145 .44861 .35156 .44275 .34543 .43519 Metetra
.693 .723 .872 r
.34543 .43519 .35156 .44275 .36169 .43692 .35552 .43058 Metetra
.7 .763 .901 r
.35552 .43058 .36169 .43692 .37184 .43111 .36564 .42597 Metetra
.703 .806 .929 r
.36564 .42597 .37184 .43111 .38201 .42533 .37578 .42136 Metetra
.7 .851 .955 r
.37578 .42136 .38201 .42533 .3922 .41958 .38596 .41674 Metetra
.687 .893 .972 r
.38596 .41674 .3922 .41958 .40241 .41385 .39617 .41212 Metetra
.658 .925 .974 r
.39617 .41212 .40241 .41385 .41265 .40815 .40641 .40749 Metetra
.607 .938 .95 r
.40641 .40749 .41265 .40815 .42291 .40247 .41668 .40286 Metetra
.532 .922 .893 r
.41668 .40286 .42291 .40247 .43319 .39681 .42698 .39822 Metetra
.435 .872 .803 r
.42698 .39822 .43319 .39681 .4435 .39117 .43731 .39358 Metetra
.328 .795 .69 r
.43731 .39358 .4435 .39117 .45383 .38556 .44767 .38894 Metetra
.44767 .38894 .45383 .38556 .46418 .37996 .45807 .38429 Metetra
.45807 .38429 .46418 .37996 .47457 .37439 .4685 .37963 Metetra
.4685 .37963 .47457 .37439 .48497 .36884 .47896 .37497 Metetra
.023 0 0 r
.47896 .37497 .48497 .36884 .4954 .3633 .48945 .3703 Metetra
.08 0 0 r
.48945 .3703 .4954 .3633 .50586 .35778 .49998 .36563 Metetra
.126 0 0 r
.49998 .36563 .50586 .35778 .51635 .35228 .51054 .36096 Metetra
.165 0 0 r
.51054 .36096 .51635 .35228 .52686 .3468 .52113 .35627 Metetra
.196 0 0 r
.52113 .35627 .52686 .3468 .5374 .34133 .53175 .35158 Metetra
.223 0 .023 r
.53175 .35158 .5374 .34133 .54797 .33588 .54241 .34689 Metetra
.246 0 .057 r
.54241 .34689 .54797 .33588 .55857 .33045 .55311 .34219 Metetra
.265 0 .086 r
.55311 .34219 .55857 .33045 .56921 .32592 .56384 .33748 Metetra
.262 0 .08 r
.56384 .33748 .56921 .32592 .57988 .32138 .5746 .33277 Metetra
.259 0 .075 r
.5746 .33277 .57988 .32138 .59059 .31683 .5854 .32804 Metetra
.256 0 .069 r
.5854 .32804 .59059 .31683 .60133 .31228 .59623 .32332 Metetra
.252 0 .064 r
.59623 .32332 .60133 .31228 .61211 .30772 .6071 .31858 Metetra
.249 0 .058 r
.6071 .31858 .61211 .30772 .62293 .30315 .618 .31384 Metetra
.245 0 .053 r
.618 .31384 .62293 .30315 .63378 .29857 .62894 .30909 Metetra
.242 0 .047 r
.62894 .30909 .63378 .29857 .64467 .29398 .63992 .30433 Metetra
.238 0 .041 r
.63992 .30433 .64467 .29398 .6556 .28939 .65093 .29957 Metetra
.234 0 .035 r
.65093 .29957 .6556 .28939 .66656 .28478 .66198 .2948 Metetra
.231 0 .029 r
.66198 .2948 .66656 .28478 .67756 .28017 .67307 .29002 Metetra
.227 0 .023 r
.67307 .29002 .67756 .28017 .6886 .27555 .68419 .28523 Metetra
.223 0 .017 r
.68419 .28523 .6886 .27555 .69968 .27092 .69535 .28044 Metetra
.219 0 .01 r
.69535 .28044 .69968 .27092 .71079 .26628 .70655 .27563 Metetra
.215 0 .004 r
.70655 .27563 .71079 .26628 .72194 .26163 .71779 .27082 Metetra
.211 0 0 r
.71779 .27082 .72194 .26163 .73313 .25697 .72906 .266 Metetra
.207 0 0 r
.72906 .266 .73313 .25697 .74436 .2523 .74038 .26117 Metetra
.203 0 0 r
.74038 .26117 .74436 .2523 .75563 .24762 .75173 .25633 Metetra
.198 0 0 r
.75173 .25633 .75563 .24762 .76694 .24294 .76312 .25149 Metetra
.194 0 0 r
.76312 .25149 .76694 .24294 .77829 .23824 .77456 .24663 Metetra
.189 0 0 r
.77456 .24663 .77829 .23824 .78968 .23353 .78603 .24177 Metetra
.741 .712 .824 r
.11979 .56386 .12637 .57187 .1362 .56521 .12964 .55721 Metetra
.74 .712 .825 r
.12964 .55721 .1362 .56521 .14603 .5586 .13949 .5506 Metetra
.739 .712 .826 r
.13949 .5506 .14603 .5586 .15587 .55204 .14935 .54404 Metetra
.739 .713 .827 r
.14935 .54404 .15587 .55204 .16573 .54552 .15923 .53752 Metetra
.701 .704 .849 r
.15923 .53752 .16573 .54552 .17559 .53905 .16894 .53261 Metetra
.709 .75 .884 r
.16894 .53261 .17559 .53905 .18547 .53262 .17867 .52781 Metetra
.717 .806 .921 r
.17867 .52781 .18547 .53262 .19535 .52623 .18843 .523 Metetra
.715 .866 .953 r
.18843 .523 .19535 .52623 .20525 .51989 .19821 .5182 Metetra
.693 .92 .97 r
.19821 .5182 .20525 .51989 .21517 .51358 .20802 .5134 Metetra
.638 .948 .949 r
.20802 .5134 .21517 .51358 .22509 .50732 .21785 .5086 Metetra
.537 .925 .872 r
.21785 .5086 .22509 .50732 .23503 .50109 .22771 .5038 Metetra
.4 .844 .736 r
.22771 .5038 .23503 .50109 .24499 .4949 .23759 .499 Metetra
.23759 .499 .24499 .4949 .25496 .48874 .2475 .4942 Metetra
.2475 .4942 .25496 .48874 .26494 .48262 .25744 .4894 Metetra
.25744 .4894 .26494 .48262 .27494 .47654 .2674 .4846 Metetra
.069 0 0 r
.2674 .4846 .27494 .47654 .28496 .47049 .2774 .47979 Metetra
.133 0 0 r
.2774 .47979 .28496 .47049 .295 .46447 .28742 .47499 Metetra
.183 0 0 r
.28742 .47499 .295 .46447 .30505 .45849 .29746 .47018 Metetra
.222 0 .041 r
.29746 .47018 .30505 .45849 .31512 .45253 .30754 .46537 Metetra
.253 0 .086 r
.30754 .46537 .31512 .45253 .32521 .44661 .31764 .46057 Metetra
.278 0 .123 r
.31764 .46057 .32521 .44661 .33532 .44071 .32777 .45575 Metetra
.299 0 .153 r
.32777 .45575 .33532 .44071 .34543 .43519 .33793 .45094 Metetra
.311 0 .171 r
.33793 .45094 .34543 .43519 .35552 .43058 .34812 .44613 Metetra
.309 0 .167 r
.34812 .44613 .35552 .43058 .36564 .42597 .35834 .44131 Metetra
.307 0 .163 r
.35834 .44131 .36564 .42597 .37578 .42136 .36859 .43649 Metetra
.304 0 .159 r
.36859 .43649 .37578 .42136 .38596 .41674 .37887 .43167 Metetra
.302 0 .155 r
.37887 .43167 .38596 .41674 .39617 .41212 .38917 .42684 Metetra
.299 0 .15 r
.38917 .42684 .39617 .41212 .40641 .40749 .39951 .42202 Metetra
.297 0 .146 r
.39951 .42202 .40641 .40749 .41668 .40286 .40988 .41719 Metetra
.294 0 .142 r
.40988 .41719 .41668 .40286 .42698 .39822 .42028 .41235 Metetra
.291 0 .137 r
.42028 .41235 .42698 .39822 .43731 .39358 .43071 .40751 Metetra
.289 0 .133 r
.43071 .40751 .43731 .39358 .44767 .38894 .44117 .40267 Metetra
.286 0 .128 r
.44117 .40267 .44767 .38894 .45807 .38429 .45166 .39783 Metetra
.283 0 .124 r
.45166 .39783 .45807 .38429 .4685 .37963 .46218 .39298 Metetra
.28 0 .119 r
.46218 .39298 .4685 .37963 .47896 .37497 .47274 .38813 Metetra
.277 0 .114 r
.47274 .38813 .47896 .37497 .48945 .3703 .48333 .38327 Metetra
.275 0 .109 r
.48333 .38327 .48945 .3703 .49998 .36563 .49395 .37841 Metetra
.272 0 .104 r
.49395 .37841 .49998 .36563 .51054 .36096 .5046 .37355 Metetra
.269 0 .099 r
.5046 .37355 .51054 .36096 .52113 .35627 .51529 .36868 Metetra
.265 0 .094 r
.51529 .36868 .52113 .35627 .53175 .35158 .526 .3638 Metetra
.262 0 .089 r
.526 .3638 .53175 .35158 .54241 .34689 .53676 .35892 Metetra
.259 0 .084 r
.53676 .35892 .54241 .34689 .55311 .34219 .54754 .35404 Metetra
.256 0 .079 r
.54754 .35404 .55311 .34219 .56384 .33748 .55836 .34915 Metetra
.253 0 .073 r
.55836 .34915 .56384 .33748 .5746 .33277 .56922 .34425 Metetra
.249 0 .068 r
.56922 .34425 .5746 .33277 .5854 .32804 .58011 .33935 Metetra
.246 0 .062 r
.58011 .33935 .5854 .32804 .59623 .32332 .59103 .33445 Metetra
.242 0 .057 r
.59103 .33445 .59623 .32332 .6071 .31858 .60199 .32954 Metetra
.239 0 .051 r
.60199 .32954 .6071 .31858 .618 .31384 .61298 .32462 Metetra
.235 0 .045 r
.61298 .32462 .618 .31384 .62894 .30909 .62401 .3197 Metetra
.232 0 .039 r
.62401 .3197 .62894 .30909 .63992 .30433 .63507 .31476 Metetra
.228 0 .034 r
.63507 .31476 .63992 .30433 .65093 .29957 .64618 .30983 Metetra
.224 0 .027 r
.64618 .30983 .65093 .29957 .66198 .2948 .65731 .30488 Metetra
.22 0 .021 r
.65731 .30488 .66198 .2948 .67307 .29002 .66849 .29993 Metetra
.217 0 .015 r
.66849 .29993 .67307 .29002 .68419 .28523 .6797 .29498 Metetra
.213 0 .009 r
.6797 .29498 .68419 .28523 .69535 .28044 .69095 .29001 Metetra
.209 0 .003 r
.69095 .29001 .69535 .28044 .70655 .27563 .70223 .28504 Metetra
.205 0 0 r
.70223 .28504 .70655 .27563 .71779 .27082 .71355 .28006 Metetra
.2 0 0 r
.71355 .28006 .71779 .27082 .72906 .266 .72492 .27508 Metetra
.196 0 0 r
.72492 .27508 .72906 .266 .74038 .26117 .73632 .27008 Metetra
.192 0 0 r
.73632 .27008 .74038 .26117 .75173 .25633 .74775 .26508 Metetra
.188 0 0 r
.74775 .26508 .75173 .25633 .76312 .25149 .75923 .26007 Metetra
.183 0 0 r
.75923 .26007 .76312 .25149 .77456 .24663 .77075 .25506 Metetra
.179 0 0 r
.77075 .25506 .77456 .24663 .78603 .24177 .7823 .25003 Metetra
.645 .682 .871 r
.1132 .5557 .11979 .56386 .12964 .55721 .12263 .55262 Metetra
.642 .8 .958 r
.12263 .55262 .12964 .55721 .13949 .5506 .1321 .54952 Metetra
.543 .896 .977 r
.1321 .54952 .13949 .5506 .14935 .54404 .14161 .54642 Metetra
.236 .742 .691 r
.14161 .54642 .14935 .54404 .15923 .53752 .15115 .5433 Metetra
.065 0 0 r
.15115 .5433 .15923 .53752 .16894 .53261 .16073 .54017 Metetra
.164 0 0 r
.16073 .54017 .16894 .53261 .17867 .52781 .17034 .53703 Metetra
.23 0 0 r
.17034 .53703 .17867 .52781 .18843 .523 .17999 .53388 Metetra
.277 0 .043 r
.17999 .53388 .18843 .523 .19821 .5182 .18968 .53072 Metetra
.312 0 .103 r
.18968 .53072 .19821 .5182 .20802 .5134 .1994 .52754 Metetra
.339 0 .151 r
.1994 .52754 .20802 .5134 .21785 .5086 .20916 .52435 Metetra
.36 0 .188 r
.20916 .52435 .21785 .5086 .22771 .5038 .21896 .52115 Metetra
.343 0 .201 r
.21896 .52115 .22771 .5038 .23759 .499 .22888 .51695 Metetra
.321 0 .198 r
.22888 .51695 .23759 .499 .2475 .4942 .2389 .51192 Metetra
.319 0 .194 r
.2389 .51192 .2475 .4942 .25744 .4894 .24895 .50689 Metetra
.317 0 .19 r
.24895 .50689 .25744 .4894 .2674 .4846 .25902 .50186 Metetra
.315 0 .187 r
.25902 .50186 .2674 .4846 .2774 .47979 .26912 .49683 Metetra
.313 0 .183 r
.26912 .49683 .2774 .47979 .28742 .47499 .27925 .49181 Metetra
.311 0 .179 r
.27925 .49181 .28742 .47499 .29746 .47018 .28941 .48678 Metetra
.308 0 .175 r
.28941 .48678 .29746 .47018 .30754 .46537 .29959 .48175 Metetra
.306 0 .172 r
.29959 .48175 .30754 .46537 .31764 .46057 .3098 .47673 Metetra
.304 0 .168 r
.3098 .47673 .31764 .46057 .32777 .45575 .32003 .4717 Metetra
.301 0 .164 r
.32003 .4717 .32777 .45575 .33793 .45094 .3303 .46668 Metetra
.299 0 .159 r
.3303 .46668 .33793 .45094 .34812 .44613 .34059 .46165 Metetra
.296 0 .155 r
.34059 .46165 .34812 .44613 .35834 .44131 .35091 .45662 Metetra
.294 0 .151 r
.35091 .45662 .35834 .44131 .36859 .43649 .36126 .45159 Metetra
.291 0 .147 r
.36126 .45159 .36859 .43649 .37887 .43167 .37164 .44656 Metetra
.289 0 .143 r
.37164 .44656 .37887 .43167 .38917 .42684 .38205 .44153 Metetra
.286 0 .138 r
.38205 .44153 .38917 .42684 .39951 .42202 .39249 .4365 Metetra
.284 0 .134 r
.39249 .4365 .39951 .42202 .40988 .41719 .40296 .43146 Metetra
.281 0 .129 r
.40296 .43146 .40988 .41719 .42028 .41235 .41346 .42643 Metetra
.278 0 .125 r
.41346 .42643 .42028 .41235 .43071 .40751 .42399 .42139 Metetra
.275 0 .12 r
.42399 .42139 .43071 .40751 .44117 .40267 .43454 .41635 Metetra
.272 0 .115 r
.43454 .41635 .44117 .40267 .45166 .39783 .44513 .41131 Metetra
.27 0 .111 r
.44513 .41131 .45166 .39783 .46218 .39298 .45575 .40626 Metetra
.267 0 .106 r
.45575 .40626 .46218 .39298 .47274 .38813 .46641 .40122 Metetra
.264 0 .101 r
.46641 .40122 .47274 .38813 .48333 .38327 .47709 .39617 Metetra
.261 0 .096 r
.47709 .39617 .48333 .38327 .49395 .37841 .48781 .39111 Metetra
.257 0 .091 r
.48781 .39111 .49395 .37841 .5046 .37355 .49855 .38606 Metetra
.254 0 .086 r
.49855 .38606 .5046 .37355 .51529 .36868 .50933 .381 Metetra
.251 0 .08 r
.50933 .381 .51529 .36868 .526 .3638 .52015 .37593 Metetra
.248 0 .075 r
.52015 .37593 .526 .3638 .53676 .35892 .53099 .37087 Metetra
.245 0 .07 r
.53099 .37087 .53676 .35892 .54754 .35404 .54187 .3658 Metetra
.241 0 .064 r
.54187 .3658 .54754 .35404 .55836 .34915 .55278 .36072 Metetra
.238 0 .059 r
.55278 .36072 .55836 .34915 .56922 .34425 .56373 .35565 Metetra
.234 0 .053 r
.56373 .35565 .56922 .34425 .58011 .33935 .57471 .35056 Metetra
.231 0 .047 r
.57471 .35056 .58011 .33935 .59103 .33445 .58572 .34548 Metetra
.227 0 .041 r
.58572 .34548 .59103 .33445 .60199 .32954 .59677 .34038 Metetra
.224 0 .036 r
.59677 .34038 .60199 .32954 .61298 .32462 .60786 .33529 Metetra
.22 0 .03 r
.60786 .33529 .61298 .32462 .62401 .3197 .61897 .33019 Metetra
.216 0 .024 r
.61897 .33019 .62401 .3197 .63507 .31476 .63013 .32508 Metetra
.212 0 .017 r
.63013 .32508 .63507 .31476 .64618 .30983 .64132 .31997 Metetra
.208 0 .011 r
.64132 .31997 .64618 .30983 .65731 .30488 .65255 .31485 Metetra
.204 0 .005 r
.65255 .31485 .65731 .30488 .66849 .29993 .66381 .30973 Metetra
.2 0 0 r
.66381 .30973 .66849 .29993 .6797 .29498 .67511 .3046 Metetra
.196 0 0 r
.67511 .3046 .6797 .29498 .69095 .29001 .68644 .29946 Metetra
.192 0 0 r
.68644 .29946 .69095 .29001 .70223 .28504 .69781 .29432 Metetra
.188 0 0 r
.69781 .29432 .70223 .28504 .71355 .28006 .70922 .28917 Metetra
.183 0 0 r
.70922 .28917 .71355 .28006 .72492 .27508 .72067 .28402 Metetra
.179 0 0 r
.72067 .28402 .72492 .27508 .73632 .27008 .73216 .27886 Metetra
.175 0 0 r
.73216 .27886 .73632 .27008 .74775 .26508 .74368 .27369 Metetra
.17 0 0 r
.74368 .27369 .74775 .26508 .75923 .26007 .75525 .26852 Metetra
.165 0 0 r
.75525 .26852 .75923 .26007 .77075 .25506 .76685 .26334 Metetra
.161 0 0 r
.76685 .26334 .77075 .25506 .7823 .25003 .77849 .25815 Metetra
.644 .679 .868 r
.10657 .54738 .1132 .5557 .12263 .55262 .11602 .54428 Metetra
.644 .679 .868 r
.11602 .54428 .12263 .55262 .1321 .54952 .12551 .54116 Metetra
.644 .679 .868 r
.12551 .54116 .1321 .54952 .14161 .54642 .13503 .53803 Metetra
.644 .679 .868 r
.13503 .53803 .14161 .54642 .15115 .5433 .14458 .53489 Metetra
.644 .679 .868 r
.14458 .53489 .15115 .5433 .16073 .54017 .15417 .53174 Metetra
.644 .679 .868 r
.15417 .53174 .16073 .54017 .17034 .53703 .1638 .52857 Metetra
.644 .679 .868 r
.1638 .52857 .17034 .53703 .17999 .53388 .17346 .5254 Metetra
.644 .679 .868 r
.17346 .5254 .17999 .53388 .18968 .53072 .18316 .52221 Metetra
.644 .679 .868 r
.18316 .52221 .18968 .53072 .1994 .52754 .1929 .51901 Metetra
.644 .679 .868 r
.1929 .51901 .1994 .52754 .20916 .52435 .20267 .51579 Metetra
.644 .679 .868 r
.20267 .51579 .20916 .52435 .21896 .52115 .21248 .51257 Metetra
.644 .679 .868 r
.21248 .51257 .21896 .52115 .22888 .51695 .22233 .50933 Metetra
.647 .707 .891 r
.22233 .50933 .22888 .51695 .2389 .51192 .23222 .50608 Metetra
.647 .766 .935 r
.23222 .50608 .2389 .51192 .24895 .50689 .24214 .50282 Metetra
.634 .829 .976 r
.24214 .50282 .24895 .50689 .25902 .50186 .2521 .49955 Metetra
.591 .882 .992 r
.2521 .49955 .25902 .50186 .26912 .49683 .2621 .49626 Metetra
.496 .892 .947 r
.2621 .49626 .26912 .49683 .27925 .49181 .27213 .49296 Metetra
.344 .822 .81 r
.27213 .49296 .27925 .49181 .28941 .48678 .28221 .48965 Metetra
.28221 .48965 .28941 .48678 .29959 .48175 .29232 .48633 Metetra
.29232 .48633 .29959 .48175 .3098 .47673 .30248 .48299 Metetra
.099 0 0 r
.30248 .48299 .3098 .47673 .32003 .4717 .31267 .47964 Metetra
.181 0 0 r
.31267 .47964 .32003 .4717 .3303 .46668 .3229 .47627 Metetra
.241 0 0 r
.3229 .47627 .3303 .46668 .34059 .46165 .33317 .4729 Metetra
.284 0 .056 r
.33317 .4729 .34059 .46165 .35091 .45662 .34348 .46951 Metetra
.316 0 .112 r
.34348 .46951 .35091 .45662 .36126 .45159 .35384 .46611 Metetra
.283 0 .127 r
.35384 .46611 .36126 .45159 .37164 .44656 .3643 .46123 Metetra
.272 0 .125 r
.3643 .46123 .37164 .44656 .38205 .44153 .37481 .45599 Metetra
.269 0 .121 r
.37481 .45599 .38205 .44153 .39249 .4365 .38535 .45075 Metetra
.266 0 .116 r
.38535 .45075 .39249 .4365 .40296 .43146 .39592 .44551 Metetra
.264 0 .111 r
.39592 .44551 .40296 .43146 .41346 .42643 .40652 .44027 Metetra
.261 0 .106 r
.40652 .44027 .41346 .42643 .42399 .42139 .41714 .43503 Metetra
.258 0 .102 r
.41714 .43503 .42399 .42139 .43454 .41635 .4278 .42979 Metetra
.255 0 .097 r
.4278 .42979 .43454 .41635 .44513 .41131 .43849 .42455 Metetra
.252 0 .092 r
.43849 .42455 .44513 .41131 .45575 .40626 .44921 .4193 Metetra
.248 0 .086 r
.44921 .4193 .45575 .40626 .46641 .40122 .45996 .41406 Metetra
.245 0 .081 r
.45996 .41406 .46641 .40122 .47709 .39617 .47074 .40881 Metetra
.242 0 .076 r
.47074 .40881 .47709 .39617 .48781 .39111 .48155 .40357 Metetra
.239 0 .071 r
.48155 .40357 .48781 .39111 .49855 .38606 .49239 .39832 Metetra
.235 0 .065 r
.49239 .39832 .49855 .38606 .50933 .381 .50327 .39306 Metetra
.232 0 .06 r
.50327 .39306 .50933 .381 .52015 .37593 .51418 .38781 Metetra
.229 0 .054 r
.51418 .38781 .52015 .37593 .53099 .37087 .52512 .38256 Metetra
.225 0 .049 r
.52512 .38256 .53099 .37087 .54187 .3658 .53609 .3773 Metetra
.222 0 .043 r
.53609 .3773 .54187 .3658 .55278 .36072 .54709 .37204 Metetra
.218 0 .037 r
.54709 .37204 .55278 .36072 .56373 .35565 .55813 .36677 Metetra
.214 0 .031 r
.55813 .36677 .56373 .35565 .57471 .35056 .5692 .36151 Metetra
.21 0 .025 r
.5692 .36151 .57471 .35056 .58572 .34548 .58031 .35624 Metetra
.207 0 .019 r
.58031 .35624 .58572 .34548 .59677 .34038 .59145 .35096 Metetra
.203 0 .013 r
.59145 .35096 .59677 .34038 .60786 .33529 .60262 .34569 Metetra
.199 0 .007 r
.60262 .34569 .60786 .33529 .61897 .33019 .61383 .34041 Metetra
.195 0 0 r
.61383 .34041 .61897 .33019 .63013 .32508 .62508 .33512 Metetra
.191 0 0 r
.62508 .33512 .63013 .32508 .64132 .31997 .63636 .32983 Metetra
.187 0 0 r
.63636 .32983 .64132 .31997 .65255 .31485 .64767 .32454 Metetra
.182 0 0 r
.64767 .32454 .65255 .31485 .66381 .30973 .65902 .31924 Metetra
.178 0 0 r
.65902 .31924 .66381 .30973 .67511 .3046 .67041 .31394 Metetra
.174 0 0 r
.67041 .31394 .67511 .3046 .68644 .29946 .68183 .30863 Metetra
.169 0 0 r
.68183 .30863 .68644 .29946 .69781 .29432 .69329 .30332 Metetra
.165 0 0 r
.69329 .30332 .69781 .29432 .70922 .28917 .70479 .298 Metetra
.16 0 0 r
.70479 .298 .70922 .28917 .72067 .28402 .71633 .29268 Metetra
.156 0 0 r
.71633 .29268 .72067 .28402 .73216 .27886 .7279 .28735 Metetra
.151 0 0 r
.7279 .28735 .73216 .27886 .74368 .27369 .73951 .28202 Metetra
.146 0 0 r
.73951 .28202 .74368 .27369 .75525 .26852 .75116 .27668 Metetra
.141 0 0 r
.75116 .27668 .75525 .26852 .76685 .26334 .76284 .27133 Metetra
.136 0 0 r
.76284 .27133 .76685 .26334 .77849 .25815 .77457 .26598 Metetra
.644 .676 .866 r
.09993 .53893 .10657 .54738 .11602 .54428 .10939 .5358 Metetra
.644 .676 .866 r
.10939 .5358 .11602 .54428 .12551 .54116 .11889 .53265 Metetra
.644 .676 .866 r
.11889 .53265 .12551 .54116 .13503 .53803 .12842 .5295 Metetra
.644 .676 .866 r
.12842 .5295 .13503 .53803 .14458 .53489 .13799 .52634 Metetra
.644 .676 .866 r
.13799 .52634 .14458 .53489 .15417 .53174 .14759 .52316 Metetra
.644 .676 .866 r
.14759 .52316 .15417 .53174 .1638 .52857 .15723 .51997 Metetra
.644 .676 .866 r
.15723 .51997 .1638 .52857 .17346 .5254 .16691 .51677 Metetra
.644 .676 .866 r
.16691 .51677 .17346 .5254 .18316 .52221 .17662 .51356 Metetra
.644 .676 .866 r
.17662 .51356 .18316 .52221 .1929 .51901 .18637 .51033 Metetra
.644 .676 .866 r
.18637 .51033 .1929 .51901 .20267 .51579 .19616 .50709 Metetra
.644 .676 .866 r
.19616 .50709 .20267 .51579 .21248 .51257 .20599 .50384 Metetra
.644 .676 .866 r
.20599 .50384 .21248 .51257 .22233 .50933 .21585 .50058 Metetra
.644 .676 .866 r
.21585 .50058 .22233 .50933 .23222 .50608 .22575 .49731 Metetra
.644 .676 .866 r
.22575 .49731 .23222 .50608 .24214 .50282 .23568 .49402 Metetra
.644 .676 .866 r
.23568 .49402 .24214 .50282 .2521 .49955 .24566 .49072 Metetra
.644 .676 .866 r
.24566 .49072 .2521 .49955 .2621 .49626 .25567 .48741 Metetra
.644 .676 .866 r
.25567 .48741 .2621 .49626 .27213 .49296 .26572 .48408 Metetra
.644 .676 .866 r
.26572 .48408 .27213 .49296 .28221 .48965 .27581 .48074 Metetra
.644 .676 .866 r
.27581 .48074 .28221 .48965 .29232 .48633 .28594 .47739 Metetra
.644 .676 .866 r
.28594 .47739 .29232 .48633 .30248 .48299 .29611 .47403 Metetra
.644 .676 .866 r
.29611 .47403 .30248 .48299 .31267 .47964 .30632 .47065 Metetra
.644 .676 .866 r
.30632 .47065 .31267 .47964 .3229 .47627 .31657 .46726 Metetra
.644 .676 .866 r
.31657 .46726 .3229 .47627 .33317 .4729 .32685 .46386 Metetra
.644 .676 .866 r
.32685 .46386 .33317 .4729 .34348 .46951 .33718 .46044 Metetra
.644 .676 .866 r
.33718 .46044 .34348 .46951 .35384 .46611 .34755 .45701 Metetra
.644 .676 .866 r
.34755 .45701 .35384 .46611 .3643 .46123 .35796 .45357 Metetra
.648 .718 .899 r
.35796 .45357 .3643 .46123 .37481 .45599 .36841 .45011 Metetra
.647 .777 .943 r
.36841 .45011 .37481 .45599 .38535 .45075 .3789 .44664 Metetra
.63 .839 .981 r
.3789 .44664 .38535 .45075 .39592 .44551 .38943 .44316 Metetra
.582 .888 .99 r
.38943 .44316 .39592 .44551 .40652 .44027 .4 .43966 Metetra
.481 .889 .935 r
.4 .43966 .40652 .44027 .41714 .43503 .41062 .43615 Metetra
.327 .811 .79 r
.41062 .43615 .41714 .43503 .4278 .42979 .42127 .43262 Metetra
.42127 .43262 .4278 .42979 .43849 .42455 .43197 .42909 Metetra
.43197 .42909 .43849 .42455 .44921 .4193 .44271 .42553 Metetra
.102 0 0 r
.44271 .42553 .44921 .4193 .45996 .41406 .4535 .42196 Metetra
.181 0 0 r
.4535 .42196 .45996 .41406 .47074 .40881 .46433 .41838 Metetra
.239 0 0 r
.46433 .41838 .47074 .40881 .48155 .40357 .4752 .41479 Metetra
.234 0 .032 r
.4752 .41479 .48155 .40357 .49239 .39832 .48612 .41019 Metetra
.212 0 .039 r
.48612 .41019 .49239 .39832 .50327 .39306 .49709 .40474 Metetra
.208 0 .033 r
.49709 .40474 .50327 .39306 .51418 .38781 .50809 .3993 Metetra
.205 0 .027 r
.50809 .3993 .51418 .38781 .52512 .38256 .51913 .39385 Metetra
.201 0 .021 r
.51913 .39385 .52512 .38256 .53609 .3773 .53019 .38841 Metetra
.197 0 .015 r
.53019 .38841 .53609 .3773 .54709 .37204 .54129 .38296 Metetra
.193 0 .009 r
.54129 .38296 .54709 .37204 .55813 .36677 .55242 .37751 Metetra
.189 0 .003 r
.55242 .37751 .55813 .36677 .5692 .36151 .56359 .37206 Metetra
.185 0 0 r
.56359 .37206 .5692 .36151 .58031 .35624 .57478 .3666 Metetra
.181 0 0 r
.57478 .3666 .58031 .35624 .59145 .35096 .58602 .36115 Metetra
.177 0 0 r
.58602 .36115 .59145 .35096 .60262 .34569 .59728 .35569 Metetra
.172 0 0 r
.59728 .35569 .60262 .34569 .61383 .34041 .60858 .35023 Metetra
.168 0 0 r
.60858 .35023 .61383 .34041 .62508 .33512 .61991 .34477 Metetra
.164 0 0 r
.61991 .34477 .62508 .33512 .63636 .32983 .63128 .3393 Metetra
.159 0 0 r
.63128 .3393 .63636 .32983 .64767 .32454 .64269 .33383 Metetra
.155 0 0 r
.64269 .33383 .64767 .32454 .65902 .31924 .65413 .32836 Metetra
.15 0 0 r
.65413 .32836 .65902 .31924 .67041 .31394 .6656 .32288 Metetra
.146 0 0 r
.6656 .32288 .67041 .31394 .68183 .30863 .67711 .3174 Metetra
.141 0 0 r
.67711 .3174 .68183 .30863 .69329 .30332 .68866 .31192 Metetra
.136 0 0 r
.68866 .31192 .69329 .30332 .70479 .298 .70025 .30643 Metetra
.131 0 0 r
.70025 .30643 .70479 .298 .71633 .29268 .71187 .30094 Metetra
.126 0 0 r
.71187 .30094 .71633 .29268 .7279 .28735 .72353 .29544 Metetra
.121 0 0 r
.72353 .29544 .7279 .28735 .73951 .28202 .73522 .28994 Metetra
.116 0 0 r
.73522 .28994 .73951 .28202 .75116 .27668 .74696 .28443 Metetra
.111 0 0 r
.74696 .28443 .75116 .27668 .76284 .27133 .75873 .27892 Metetra
.105 0 0 r
.75873 .27892 .76284 .27133 .77457 .26598 .77054 .2734 Metetra
.644 .674 .864 r
.09326 .53034 .09993 .53893 .10939 .5358 .10274 .52718 Metetra
.644 .674 .864 r
.10274 .52718 .10939 .5358 .11889 .53265 .11225 .52401 Metetra
.644 .674 .864 r
.11225 .52401 .11889 .53265 .12842 .5295 .12179 .52084 Metetra
.644 .674 .864 r
.12179 .52084 .12842 .5295 .13799 .52634 .13137 .51765 Metetra
.644 .674 .864 r
.13137 .51765 .13799 .52634 .14759 .52316 .14099 .51445 Metetra
.644 .674 .864 r
.14099 .51445 .14759 .52316 .15723 .51997 .15064 .51123 Metetra
.644 .674 .864 r
.15064 .51123 .15723 .51997 .16691 .51677 .16033 .50801 Metetra
.644 .674 .864 r
.16033 .50801 .16691 .51677 .17662 .51356 .17006 .50477 Metetra
.644 .674 .864 r
.17006 .50477 .17662 .51356 .18637 .51033 .17982 .50152 Metetra
.644 .674 .864 r
.17982 .50152 .18637 .51033 .19616 .50709 .18962 .49825 Metetra
.644 .674 .864 r
.18962 .49825 .19616 .50709 .20599 .50384 .19946 .49498 Metetra
.644 .674 .864 r
.19946 .49498 .20599 .50384 .21585 .50058 .20934 .49169 Metetra
.644 .674 .864 r
.20934 .49169 .21585 .50058 .22575 .49731 .21925 .48839 Metetra
.644 .674 .864 r
.21925 .48839 .22575 .49731 .23568 .49402 .2292 .48508 Metetra
.644 .674 .864 r
.2292 .48508 .23568 .49402 .24566 .49072 .23919 .48175 Metetra
.644 .674 .864 r
.23919 .48175 .24566 .49072 .25567 .48741 .24922 .47841 Metetra
.644 .674 .864 r
.24922 .47841 .25567 .48741 .26572 .48408 .25928 .47506 Metetra
.644 .674 .864 r
.25928 .47506 .26572 .48408 .27581 .48074 .26939 .4717 Metetra
.644 .674 .864 r
.26939 .4717 .27581 .48074 .28594 .47739 .27953 .46832 Metetra
.644 .674 .864 r
.27953 .46832 .28594 .47739 .29611 .47403 .28972 .46493 Metetra
.644 .674 .864 r
.28972 .46493 .29611 .47403 .30632 .47065 .29994 .46152 Metetra
.644 .674 .864 r
.29994 .46152 .30632 .47065 .31657 .46726 .3102 .45811 Metetra
.644 .674 .864 r
.3102 .45811 .31657 .46726 .32685 .46386 .32051 .45468 Metetra
.644 .674 .864 r
.32051 .45468 .32685 .46386 .33718 .46044 .33085 .45123 Metetra
.644 .674 .864 r
.33085 .45123 .33718 .46044 .34755 .45701 .34123 .44778 Metetra
.644 .674 .864 r
.34123 .44778 .34755 .45701 .35796 .45357 .35166 .44431 Metetra
.644 .674 .864 r
.35166 .44431 .35796 .45357 .36841 .45011 .36212 .44082 Metetra
.644 .674 .864 r
.36212 .44082 .36841 .45011 .3789 .44664 .37263 .43732 Metetra
.644 .674 .864 r
.37263 .43732 .3789 .44664 .38943 .44316 .38318 .43381 Metetra
.644 .674 .864 r
.38318 .43381 .38943 .44316 .4 .43966 .39377 .43029 Metetra
.644 .674 .864 r
.39377 .43029 .4 .43966 .41062 .43615 .4044 .42675 Metetra
.644 .674 .864 r
.4044 .42675 .41062 .43615 .42127 .43262 .41507 .42319 Metetra
.644 .674 .864 r
.41507 .42319 .42127 .43262 .43197 .42909 .42579 .41962 Metetra
.644 .674 .864 r
.42579 .41962 .43197 .42909 .44271 .42553 .43655 .41604 Metetra
.644 .674 .864 r
.43655 .41604 .44271 .42553 .4535 .42196 .44735 .41245 Metetra
.644 .674 .864 r
.44735 .41245 .4535 .42196 .46433 .41838 .4582 .40884 Metetra
.644 .674 .864 r
.4582 .40884 .46433 .41838 .4752 .41479 .46909 .40521 Metetra
.644 .674 .864 r
.46909 .40521 .4752 .41479 .48612 .41019 .48002 .40157 Metetra
.647 .701 .886 r
.48002 .40157 .48612 .41019 .49709 .40474 .49099 .39792 Metetra
.648 .757 .928 r
.49099 .39792 .49709 .40474 .50809 .3993 .50202 .39425 Metetra
.639 .818 .969 r
.50202 .39425 .50809 .3993 .51913 .39385 .51308 .39056 Metetra
.605 .874 .992 r
.51308 .39056 .51913 .39385 .53019 .38841 .52419 .38686 Metetra
.527 .897 .966 r
.52419 .38686 .53019 .38841 .54129 .38296 .53535 .38315 Metetra
.394 .852 .858 r
.53535 .38315 .54129 .38296 .55242 .37751 .54655 .37942 Metetra
.228 .734 .676 r
.54655 .37942 .55242 .37751 .56359 .37206 .55779 .37568 Metetra
.55779 .37568 .56359 .37206 .57478 .3666 .56908 .37192 Metetra
.053 0 0 r
.56908 .37192 .57478 .3666 .58602 .36115 .58042 .36814 Metetra
.144 0 0 r
.58042 .36814 .58602 .36115 .59728 .35569 .59181 .36435 Metetra
.155 0 0 r
.59181 .36435 .59728 .35569 .60858 .35023 .60321 .35956 Metetra
.136 0 0 r
.60321 .35956 .60858 .35023 .61991 .34477 .61464 .35392 Metetra
.131 0 0 r
.61464 .35392 .61991 .34477 .63128 .3393 .6261 .34828 Metetra
.126 0 0 r
.6261 .34828 .63128 .3393 .64269 .33383 .63759 .34263 Metetra
.122 0 0 r
.63759 .34263 .64269 .33383 .65413 .32836 .64912 .33698 Metetra
.117 0 0 r
.64912 .33698 .65413 .32836 .6656 .32288 .66068 .33133 Metetra
.112 0 0 r
.66068 .33133 .6656 .32288 .67711 .3174 .67228 .32568 Metetra
.106 0 0 r
.67228 .32568 .67711 .3174 .68866 .31192 .68391 .32003 Metetra
.101 0 0 r
.68391 .32003 .68866 .31192 .70025 .30643 .69558 .31437 Metetra
.096 0 0 r
.69558 .31437 .70025 .30643 .71187 .30094 .70729 .30871 Metetra
.091 0 0 r
.70729 .30871 .71187 .30094 .72353 .29544 .71904 .30304 Metetra
.085 0 0 r
.71904 .30304 .72353 .29544 .73522 .28994 .73082 .29737 Metetra
.08 0 0 r
.73082 .29737 .73522 .28994 .74696 .28443 .74264 .2917 Metetra
.074 0 0 r
.74264 .2917 .74696 .28443 .75873 .27892 .7545 .28603 Metetra
.068 0 0 r
.7545 .28603 .75873 .27892 .77054 .2734 .76639 .28035 Metetra
.644 .672 .862 r
.08657 .52162 .09326 .53034 .10274 .52718 .09606 .51844 Metetra
.644 .672 .862 r
.09606 .51844 .10274 .52718 .11225 .52401 .10558 .51525 Metetra
.644 .672 .862 r
.10558 .51525 .11225 .52401 .12179 .52084 .11514 .51204 Metetra
.644 .672 .862 r
.11514 .51204 .12179 .52084 .13137 .51765 .12473 .50883 Metetra
.644 .672 .862 r
.12473 .50883 .13137 .51765 .14099 .51445 .13436 .5056 Metetra
.644 .672 .862 r
.13436 .5056 .14099 .51445 .15064 .51123 .14403 .50236 Metetra
.644 .672 .862 r
.14403 .50236 .15064 .51123 .16033 .50801 .15373 .49911 Metetra
.644 .672 .862 r
.15373 .49911 .16033 .50801 .17006 .50477 .16347 .49585 Metetra
.644 .672 .862 r
.16347 .49585 .17006 .50477 .17982 .50152 .17325 .49257 Metetra
.644 .672 .862 r
.17325 .49257 .17982 .50152 .18962 .49825 .18306 .48928 Metetra
.644 .672 .862 r
.18306 .48928 .18962 .49825 .19946 .49498 .19291 .48598 Metetra
.644 .672 .862 r
.19291 .48598 .19946 .49498 .20934 .49169 .2028 .48267 Metetra
.644 .672 .862 r
.2028 .48267 .20934 .49169 .21925 .48839 .21273 .47934 Metetra
.644 .672 .862 r
.21273 .47934 .21925 .48839 .2292 .48508 .22269 .476 Metetra
.644 .672 .862 r
.22269 .476 .2292 .48508 .23919 .48175 .2327 .47265 Metetra
.644 .672 .862 r
.2327 .47265 .23919 .48175 .24922 .47841 .24274 .46929 Metetra
.644 .672 .862 r
.24274 .46929 .24922 .47841 .25928 .47506 .25282 .46591 Metetra
.644 .672 .862 r
.25282 .46591 .25928 .47506 .26939 .4717 .26294 .46252 Metetra
.644 .672 .862 r
.26294 .46252 .26939 .4717 .27953 .46832 .2731 .45911 Metetra
.644 .672 .862 r
.2731 .45911 .27953 .46832 .28972 .46493 .2833 .4557 Metetra
.644 .672 .862 r
.2833 .4557 .28972 .46493 .29994 .46152 .29353 .45226 Metetra
.644 .672 .862 r
.29353 .45226 .29994 .46152 .3102 .45811 .30381 .44882 Metetra
.644 .672 .862 r
.30381 .44882 .3102 .45811 .32051 .45468 .31413 .44536 Metetra
.644 .672 .862 r
.31413 .44536 .32051 .45468 .33085 .45123 .32449 .44189 Metetra
.644 .672 .862 r
.32449 .44189 .33085 .45123 .34123 .44778 .33489 .43841 Metetra
.644 .672 .862 r
.33489 .43841 .34123 .44778 .35166 .44431 .34533 .43491 Metetra
.644 .672 .862 r
.34533 .43491 .35166 .44431 .36212 .44082 .35581 .4314 Metetra
.644 .672 .862 r
.35581 .4314 .36212 .44082 .37263 .43732 .36633 .42787 Metetra
.644 .672 .862 r
.36633 .42787 .37263 .43732 .38318 .43381 .3769 .42433 Metetra
.644 .672 .862 r
.3769 .42433 .38318 .43381 .39377 .43029 .3875 .42077 Metetra
.644 .672 .862 r
.3875 .42077 .39377 .43029 .4044 .42675 .39815 .41721 Metetra
.644 .672 .862 r
.39815 .41721 .4044 .42675 .41507 .42319 .40884 .41362 Metetra
.644 .672 .862 r
.40884 .41362 .41507 .42319 .42579 .41962 .41958 .41003 Metetra
.644 .672 .862 r
.41958 .41003 .42579 .41962 .43655 .41604 .43035 .40642 Metetra
.644 .672 .862 r
.43035 .40642 .43655 .41604 .44735 .41245 .44117 .40279 Metetra
.644 .672 .862 r
.44117 .40279 .44735 .41245 .4582 .40884 .45204 .39915 Metetra
.644 .672 .862 r
.45204 .39915 .4582 .40884 .46909 .40521 .46294 .3955 Metetra
.644 .672 .862 r
.46294 .3955 .46909 .40521 .48002 .40157 .47389 .39183 Metetra
.644 .672 .862 r
.47389 .39183 .48002 .40157 .49099 .39792 .48489 .38814 Metetra
.644 .672 .862 r
.48489 .38814 .49099 .39792 .50202 .39425 .49593 .38444 Metetra
.644 .672 .862 r
.49593 .38444 .50202 .39425 .51308 .39056 .50701 .38073 Metetra
.644 .672 .862 r
.50701 .38073 .51308 .39056 .52419 .38686 .51814 .377 Metetra
.644 .672 .862 r
.51814 .377 .52419 .38686 .53535 .38315 .52932 .37325 Metetra
.644 .672 .862 r
.52932 .37325 .53535 .38315 .54655 .37942 .54054 .36949 Metetra
.644 .672 .862 r
.54054 .36949 .54655 .37942 .55779 .37568 .5518 .36572 Metetra
.644 .672 .862 r
.5518 .36572 .55779 .37568 .56908 .37192 .56311 .36193 Metetra
.644 .672 .862 r
.56311 .36193 .56908 .37192 .58042 .36814 .57447 .35812 Metetra
.644 .672 .862 r
.57447 .35812 .58042 .36814 .59181 .36435 .58588 .3543 Metetra
.644 .672 .862 r
.58588 .3543 .59181 .36435 .60321 .35956 .59733 .35046 Metetra
.647 .698 .883 r
.59733 .35046 .60321 .35956 .61464 .35392 .60883 .34661 Metetra
.649 .753 .925 r
.60883 .34661 .61464 .35392 .6261 .34828 .62037 .34274 Metetra
.641 .813 .966 r
.62037 .34274 .6261 .34828 .63759 .34263 .63197 .33886 Metetra
.611 .87 .991 r
.63197 .33886 .63759 .34263 .64912 .33698 .64361 .33495 Metetra
.54 .898 .973 r
.64361 .33495 .64912 .33698 .66068 .33133 .6553 .33104 Metetra
.417 .864 .878 r
.6553 .33104 .66068 .33133 .67228 .32568 .66704 .3271 Metetra
.256 .757 .707 r
.66704 .3271 .67228 .32568 .68391 .32003 .67883 .32315 Metetra
.67883 .32315 .68391 .32003 .69558 .31437 .69067 .31919 Metetra
.029 0 0 r
.69067 .31919 .69558 .31437 .70729 .30871 .70256 .3152 Metetra
.055 0 0 r
.70256 .3152 .70729 .30871 .71904 .30304 .71443 .31009 Metetra
.043 0 0 r
.71443 .31009 .71904 .30304 .73082 .29737 .72629 .30425 Metetra
.037 0 0 r
.72629 .30425 .73082 .29737 .74264 .2917 .7382 .29842 Metetra
.031 0 0 r
.7382 .29842 .74264 .2917 .7545 .28603 .75014 .29258 Metetra
.024 0 0 r
.75014 .29258 .7545 .28603 .76639 .28035 .76212 .28673 Metetra
.643 .67 .861 r
.07986 .51278 .08657 .52162 .09606 .51844 .08935 .50958 Metetra
.643 .67 .861 r
.08935 .50958 .09606 .51844 .10558 .51525 .09889 .50636 Metetra
.643 .67 .861 r
.09889 .50636 .10558 .51525 .11514 .51204 .10846 .50313 Metetra
.643 .67 .861 r
.10846 .50313 .11514 .51204 .12473 .50883 .11806 .49989 Metetra
.643 .67 .861 r
.11806 .49989 .12473 .50883 .13436 .5056 .12771 .49664 Metetra
.643 .67 .861 r
.12771 .49664 .13436 .5056 .14403 .50236 .13738 .49338 Metetra
.643 .67 .861 r
.13738 .49338 .14403 .50236 .15373 .49911 .1471 .4901 Metetra
.643 .67 .861 r
.1471 .4901 .15373 .49911 .16347 .49585 .15685 .48681 Metetra
.643 .67 .861 r
.15685 .48681 .16347 .49585 .17325 .49257 .16664 .48351 Metetra
.643 .67 .861 r
.16664 .48351 .17325 .49257 .18306 .48928 .17647 .48019 Metetra
.643 .67 .861 r
.17647 .48019 .18306 .48928 .19291 .48598 .18633 .47687 Metetra
.643 .67 .861 r
.18633 .47687 .19291 .48598 .2028 .48267 .19624 .47353 Metetra
.643 .67 .861 r
.19624 .47353 .2028 .48267 .21273 .47934 .20618 .47017 Metetra
.643 .67 .861 r
.20618 .47017 .21273 .47934 .22269 .476 .21615 .46681 Metetra
.643 .67 .861 r
.21615 .46681 .22269 .476 .2327 .47265 .22617 .46343 Metetra
.643 .67 .861 r
.22617 .46343 .2327 .47265 .24274 .46929 .23623 .46004 Metetra
.643 .67 .861 r
.23623 .46004 .24274 .46929 .25282 .46591 .24632 .45663 Metetra
.643 .67 .861 r
.24632 .45663 .25282 .46591 .26294 .46252 .25646 .45321 Metetra
.643 .67 .861 r
.25646 .45321 .26294 .46252 .2731 .45911 .26663 .44978 Metetra
.643 .67 .861 r
.26663 .44978 .2731 .45911 .2833 .4557 .27684 .44634 Metetra
.643 .67 .861 r
.27684 .44634 .2833 .4557 .29353 .45226 .2871 .44288 Metetra
.643 .67 .861 r
.2871 .44288 .29353 .45226 .30381 .44882 .29739 .43941 Metetra
.643 .67 .861 r
.29739 .43941 .30381 .44882 .31413 .44536 .30772 .43592 Metetra
.643 .67 .861 r
.30772 .43592 .31413 .44536 .32449 .44189 .3181 .43242 Metetra
.643 .67 .861 r
.3181 .43242 .32449 .44189 .33489 .43841 .32851 .42891 Metetra
.643 .67 .861 r
.32851 .42891 .33489 .43841 .34533 .43491 .33897 .42538 Metetra
.643 .67 .861 r
.33897 .42538 .34533 .43491 .35581 .4314 .34947 .42184 Metetra
.643 .67 .861 r
.34947 .42184 .35581 .4314 .36633 .42787 .36001 .41829 Metetra
.643 .67 .861 r
.36001 .41829 .36633 .42787 .3769 .42433 .37059 .41472 Metetra
.643 .67 .861 r
.37059 .41472 .3769 .42433 .3875 .42077 .38121 .41113 Metetra
.643 .67 .861 r
.38121 .41113 .3875 .42077 .39815 .41721 .39187 .40754 Metetra
.643 .67 .861 r
.39187 .40754 .39815 .41721 .40884 .41362 .40258 .40393 Metetra
.643 .67 .861 r
.40258 .40393 .40884 .41362 .41958 .41003 .41333 .4003 Metetra
.643 .67 .861 r
.41333 .4003 .41958 .41003 .43035 .40642 .42413 .39666 Metetra
.643 .67 .861 r
.42413 .39666 .43035 .40642 .44117 .40279 .43496 .393 Metetra
.643 .67 .861 r
.43496 .393 .44117 .40279 .45204 .39915 .44584 .38933 Metetra
.643 .67 .861 r
.44584 .38933 .45204 .39915 .46294 .3955 .45677 .38565 Metetra
.643 .67 .861 r
.45677 .38565 .46294 .3955 .47389 .39183 .46774 .38195 Metetra
.643 .67 .861 r
.46774 .38195 .47389 .39183 .48489 .38814 .47875 .37824 Metetra
.643 .67 .861 r
.47875 .37824 .48489 .38814 .49593 .38444 .48981 .37451 Metetra
.643 .67 .861 r
.48981 .37451 .49593 .38444 .50701 .38073 .50091 .37076 Metetra
.643 .67 .861 r
.50091 .37076 .50701 .38073 .51814 .377 .51206 .367 Metetra
.643 .67 .861 r
.51206 .367 .51814 .377 .52932 .37325 .52325 .36323 Metetra
.643 .67 .861 r
.52325 .36323 .52932 .37325 .54054 .36949 .53449 .35943 Metetra
.643 .67 .861 r
.53449 .35943 .54054 .36949 .5518 .36572 .54577 .35563 Metetra
.643 .67 .861 r
.54577 .35563 .5518 .36572 .56311 .36193 .55711 .35181 Metetra
.643 .67 .861 r
.55711 .35181 .56311 .36193 .57447 .35812 .56848 .34797 Metetra
.643 .67 .861 r
.56848 .34797 .57447 .35812 .58588 .3543 .57991 .34412 Metetra
.643 .67 .861 r
.57991 .34412 .58588 .3543 .59733 .35046 .59138 .34025 Metetra
.643 .67 .861 r
.59138 .34025 .59733 .35046 .60883 .34661 .6029 .33636 Metetra
.643 .67 .861 r
.6029 .33636 .60883 .34661 .62037 .34274 .61447 .33246 Metetra
.643 .67 .861 r
.61447 .33246 .62037 .34274 .63197 .33886 .62608 .32854 Metetra
.643 .67 .861 r
.62608 .32854 .63197 .33886 .64361 .33495 .63775 .32461 Metetra
.643 .67 .861 r
.63775 .32461 .64361 .33495 .6553 .33104 .64946 .32066 Metetra
.643 .67 .861 r
.64946 .32066 .6553 .33104 .66704 .3271 .66122 .31669 Metetra
.643 .67 .861 r
.66122 .31669 .66704 .3271 .67883 .32315 .67303 .31271 Metetra
.643 .67 .861 r
.67303 .31271 .67883 .32315 .69067 .31919 .68489 .30871 Metetra
.643 .67 .861 r
.68489 .30871 .69067 .31919 .70256 .3152 .6968 .30469 Metetra
.643 .67 .861 r
.6968 .30469 .70256 .3152 .71443 .31009 .70876 .30065 Metetra
.647 .699 .884 r
.70876 .30065 .71443 .31009 .72629 .30425 .72077 .2966 Metetra
.649 .753 .926 r
.72077 .2966 .72629 .30425 .7382 .29842 .73283 .29253 Metetra
.641 .813 .966 r
.73283 .29253 .7382 .29842 .75014 .29258 .74495 .28845 Metetra
.612 .869 .991 r
.74495 .28845 .75014 .29258 .76212 .28673 .75711 .28435 Metetra
.643 .668 .859 r
.07312 .50383 .07986 .51278 .08935 .50958 .08262 .5006 Metetra
.643 .668 .859 r
.08262 .5006 .08935 .50958 .09889 .50636 .09217 .49736 Metetra
.643 .668 .859 r
.09217 .49736 .09889 .50636 .10846 .50313 .10175 .49411 Metetra
.643 .668 .859 r
.10175 .49411 .10846 .50313 .11806 .49989 .11137 .49084 Metetra
.643 .668 .859 r
.11137 .49084 .11806 .49989 .12771 .49664 .12102 .48756 Metetra
.643 .668 .859 r
.12102 .48756 .12771 .49664 .13738 .49338 .13071 .48427 Metetra
.643 .668 .859 r
.13071 .48427 .13738 .49338 .1471 .4901 .14044 .48097 Metetra
.643 .668 .859 r
.14044 .48097 .1471 .4901 .15685 .48681 .15021 .47765 Metetra
.643 .668 .859 r
.15021 .47765 .15685 .48681 .16664 .48351 .16001 .47433 Metetra
.643 .668 .859 r
.16001 .47433 .16664 .48351 .17647 .48019 .16985 .47099 Metetra
.643 .668 .859 r
.16985 .47099 .17647 .48019 .18633 .47687 .17973 .46763 Metetra
.643 .668 .859 r
.17973 .46763 .18633 .47687 .19624 .47353 .18964 .46427 Metetra
.643 .668 .859 r
.18964 .46427 .19624 .47353 .20618 .47017 .1996 .46089 Metetra
.643 .668 .859 r
.1996 .46089 .20618 .47017 .21615 .46681 .20959 .45749 Metetra
.643 .668 .859 r
.20959 .45749 .21615 .46681 .22617 .46343 .21962 .45409 Metetra
.643 .668 .859 r
.21962 .45409 .22617 .46343 .23623 .46004 .22969 .45067 Metetra
.643 .668 .859 r
.22969 .45067 .23623 .46004 .24632 .45663 .2398 .44724 Metetra
.643 .668 .859 r
.2398 .44724 .24632 .45663 .25646 .45321 .24995 .44379 Metetra
.643 .668 .859 r
.24995 .44379 .25646 .45321 .26663 .44978 .26014 .44033 Metetra
.643 .668 .859 r
.26014 .44033 .26663 .44978 .27684 .44634 .27036 .43686 Metetra
.643 .668 .859 r
.27036 .43686 .27684 .44634 .2871 .44288 .28063 .43337 Metetra
.643 .668 .859 r
.28063 .43337 .2871 .44288 .29739 .43941 .29094 .42987 Metetra
.643 .668 .859 r
.29094 .42987 .29739 .43941 .30772 .43592 .30129 .42636 Metetra
.643 .668 .859 r
.30129 .42636 .30772 .43592 .3181 .43242 .31168 .42283 Metetra
.643 .668 .859 r
.31168 .42283 .3181 .43242 .32851 .42891 .32211 .41929 Metetra
.643 .668 .859 r
.32211 .41929 .32851 .42891 .33897 .42538 .33258 .41574 Metetra
.643 .668 .859 r
.33258 .41574 .33897 .42538 .34947 .42184 .34309 .41217 Metetra
.643 .668 .859 r
.34309 .41217 .34947 .42184 .36001 .41829 .35365 .40858 Metetra
.643 .668 .859 r
.35365 .40858 .36001 .41829 .37059 .41472 .36424 .40499 Metetra
.643 .668 .859 r
.36424 .40499 .37059 .41472 .38121 .41113 .37488 .40137 Metetra
.643 .668 .859 r
.37488 .40137 .38121 .41113 .39187 .40754 .38557 .39775 Metetra
.643 .668 .859 r
.38557 .39775 .39187 .40754 .40258 .40393 .39629 .39411 Metetra
.643 .668 .859 r
.39629 .39411 .40258 .40393 .41333 .4003 .40706 .39045 Metetra
.643 .668 .859 r
.40706 .39045 .41333 .4003 .42413 .39666 .41787 .38678 Metetra
.643 .668 .859 r
.41787 .38678 .42413 .39666 .43496 .393 .42872 .38309 Metetra
.643 .668 .859 r
.42872 .38309 .43496 .393 .44584 .38933 .43962 .37939 Metetra
.643 .668 .859 r
.43962 .37939 .44584 .38933 .45677 .38565 .45056 .37568 Metetra
.643 .668 .859 r
.45056 .37568 .45677 .38565 .46774 .38195 .46155 .37195 Metetra
.643 .668 .859 r
.46155 .37195 .46774 .38195 .47875 .37824 .47258 .3682 Metetra
.643 .668 .859 r
.47258 .3682 .47875 .37824 .48981 .37451 .48365 .36444 Metetra
.643 .668 .859 r
.48365 .36444 .48981 .37451 .50091 .37076 .49477 .36067 Metetra
.643 .668 .859 r
.49477 .36067 .50091 .37076 .51206 .367 .50594 .35688 Metetra
.643 .668 .859 r
.50594 .35688 .51206 .367 .52325 .36323 .51715 .35307 Metetra
.643 .668 .859 r
.51715 .35307 .52325 .36323 .53449 .35943 .52841 .34925 Metetra
.643 .668 .859 r
.52841 .34925 .53449 .35943 .54577 .35563 .53971 .34541 Metetra
.643 .668 .859 r
.53971 .34541 .54577 .35563 .55711 .35181 .55106 .34156 Metetra
.643 .668 .859 r
.55106 .34156 .55711 .35181 .56848 .34797 .56246 .33769 Metetra
.643 .668 .859 r
.56246 .33769 .56848 .34797 .57991 .34412 .57391 .3338 Metetra
.643 .668 .859 r
.57391 .3338 .57991 .34412 .59138 .34025 .5854 .3299 Metetra
.643 .668 .859 r
.5854 .3299 .59138 .34025 .6029 .33636 .59694 .32598 Metetra
.643 .668 .859 r
.59694 .32598 .6029 .33636 .61447 .33246 .60853 .32205 Metetra
.643 .668 .859 r
.60853 .32205 .61447 .33246 .62608 .32854 .62016 .3181 Metetra
.643 .668 .859 r
.62016 .3181 .62608 .32854 .63775 .32461 .63185 .31413 Metetra
.643 .668 .859 r
.63185 .31413 .63775 .32461 .64946 .32066 .64358 .31015 Metetra
.643 .668 .859 r
.64358 .31015 .64946 .32066 .66122 .31669 .65536 .30615 Metetra
.643 .668 .859 r
.65536 .30615 .66122 .31669 .67303 .31271 .66719 .30213 Metetra
.643 .668 .859 r
.66719 .30213 .67303 .31271 .68489 .30871 .67908 .2981 Metetra
.643 .668 .859 r
.67908 .2981 .68489 .30871 .6968 .30469 .69101 .29404 Metetra
.643 .668 .859 r
.69101 .29404 .6968 .30469 .70876 .30065 .70299 .28998 Metetra
.643 .668 .859 r
.70299 .28998 .70876 .30065 .72077 .2966 .71502 .28589 Metetra
.643 .668 .859 r
.71502 .28589 .72077 .2966 .73283 .29253 .72711 .28179 Metetra
.643 .668 .859 r
.72711 .28179 .73283 .29253 .74495 .28845 .73924 .27767 Metetra
.643 .668 .859 r
.73924 .27767 .74495 .28845 .75711 .28435 .75143 .27353 Metetra
.643 .667 .858 r
.06635 .49477 .07312 .50383 .08262 .5006 .07587 .49152 Metetra
.643 .667 .858 r
.07587 .49152 .08262 .5006 .09217 .49736 .08543 .48825 Metetra
.643 .667 .858 r
.08543 .48825 .09217 .49736 .10175 .49411 .09502 .48497 Metetra
.643 .667 .858 r
.09502 .48497 .10175 .49411 .11137 .49084 .10465 .48168 Metetra
.643 .667 .858 r
.10465 .48168 .11137 .49084 .12102 .48756 .11431 .47838 Metetra
.643 .667 .858 r
.11431 .47838 .12102 .48756 .13071 .48427 .12402 .47506 Metetra
.643 .667 .858 r
.12402 .47506 .13071 .48427 .14044 .48097 .13376 .47173 Metetra
.643 .667 .858 r
.13376 .47173 .14044 .48097 .15021 .47765 .14354 .46839 Metetra
.643 .667 .858 r
.14354 .46839 .15021 .47765 .16001 .47433 .15335 .46504 Metetra
.643 .667 .858 r
.15335 .46504 .16001 .47433 .16985 .47099 .1632 .46167 Metetra
.643 .667 .858 r
.1632 .46167 .16985 .47099 .17973 .46763 .17309 .45829 Metetra
.643 .667 .858 r
.17309 .45829 .17973 .46763 .18964 .46427 .18302 .4549 Metetra
.643 .667 .858 r
.18302 .4549 .18964 .46427 .1996 .46089 .19299 .45149 Metetra
.643 .667 .858 r
.19299 .45149 .1996 .46089 .20959 .45749 .203 .44807 Metetra
.643 .667 .858 r
.203 .44807 .20959 .45749 .21962 .45409 .21304 .44464 Metetra
.643 .667 .858 r
.21304 .44464 .21962 .45409 .22969 .45067 .22312 .44119 Metetra
.643 .667 .858 r
.22312 .44119 .22969 .45067 .2398 .44724 .23325 .43773 Metetra
.643 .667 .858 r
.23325 .43773 .2398 .44724 .24995 .44379 .24341 .43426 Metetra
.643 .667 .858 r
.24341 .43426 .24995 .44379 .26014 .44033 .25361 .43077 Metetra
.643 .667 .858 r
.25361 .43077 .26014 .44033 .27036 .43686 .26385 .42727 Metetra
.643 .667 .858 r
.26385 .42727 .27036 .43686 .28063 .43337 .27414 .42376 Metetra
.643 .667 .858 r
.27414 .42376 .28063 .43337 .29094 .42987 .28446 .42023 Metetra
.643 .667 .858 r
.28446 .42023 .29094 .42987 .30129 .42636 .29482 .41669 Metetra
.643 .667 .858 r
.29482 .41669 .30129 .42636 .31168 .42283 .30523 .41313 Metetra
.643 .667 .858 r
.30523 .41313 .31168 .42283 .32211 .41929 .31567 .40956 Metetra
.643 .667 .858 r
.31567 .40956 .32211 .41929 .33258 .41574 .32616 .40598 Metetra
.643 .667 .858 r
.32616 .40598 .33258 .41574 .34309 .41217 .33669 .40238 Metetra
.643 .667 .858 r
.33669 .40238 .34309 .41217 .35365 .40858 .34726 .39877 Metetra
.643 .667 .858 r
.34726 .39877 .35365 .40858 .36424 .40499 .35787 .39514 Metetra
.643 .667 .858 r
.35787 .39514 .36424 .40499 .37488 .40137 .36853 .3915 Metetra
.643 .667 .858 r
.36853 .3915 .37488 .40137 .38557 .39775 .37922 .38784 Metetra
.643 .667 .858 r
.37922 .38784 .38557 .39775 .39629 .39411 .38996 .38417 Metetra
.643 .667 .858 r
.38996 .38417 .39629 .39411 .40706 .39045 .40075 .38049 Metetra
.643 .667 .858 r
.40075 .38049 .40706 .39045 .41787 .38678 .41158 .37679 Metetra
.643 .667 .858 r
.41158 .37679 .41787 .38678 .42872 .38309 .42245 .37307 Metetra
.643 .667 .858 r
.42245 .37307 .42872 .38309 .43962 .37939 .43336 .36934 Metetra
.643 .667 .858 r
.43336 .36934 .43962 .37939 .45056 .37568 .44432 .36559 Metetra
.643 .667 .858 r
.44432 .36559 .45056 .37568 .46155 .37195 .45532 .36183 Metetra
.643 .667 .858 r
.45532 .36183 .46155 .37195 .47258 .3682 .46637 .35806 Metetra
.643 .667 .858 r
.46637 .35806 .47258 .3682 .48365 .36444 .47747 .35427 Metetra
.643 .667 .858 r
.47747 .35427 .48365 .36444 .49477 .36067 .4886 .35046 Metetra
.643 .667 .858 r
.4886 .35046 .49477 .36067 .50594 .35688 .49979 .34664 Metetra
.643 .667 .858 r
.49979 .34664 .50594 .35688 .51715 .35307 .51102 .3428 Metetra
.643 .667 .858 r
.51102 .3428 .51715 .35307 .52841 .34925 .5223 .33894 Metetra
.643 .667 .858 r
.5223 .33894 .52841 .34925 .53971 .34541 .53362 .33508 Metetra
.643 .667 .858 r
.53362 .33508 .53971 .34541 .55106 .34156 .54499 .33119 Metetra
.643 .667 .858 r
.54499 .33119 .55106 .34156 .56246 .33769 .55641 .32729 Metetra
.643 .667 .858 r
.55641 .32729 .56246 .33769 .57391 .3338 .56787 .32337 Metetra
.643 .667 .858 r
.56787 .32337 .57391 .3338 .5854 .3299 .57938 .31944 Metetra
.643 .667 .858 r
.57938 .31944 .5854 .3299 .59694 .32598 .59094 .31548 Metetra
.643 .667 .858 r
.59094 .31548 .59694 .32598 .60853 .32205 .60255 .31152 Metetra
.643 .667 .858 r
.60255 .31152 .60853 .32205 .62016 .3181 .6142 .30753 Metetra
.643 .667 .858 r
.6142 .30753 .62016 .3181 .63185 .31413 .62591 .30353 Metetra
.643 .667 .858 r
.62591 .30353 .63185 .31413 .64358 .31015 .63766 .29952 Metetra
.643 .667 .858 r
.63766 .29952 .64358 .31015 .65536 .30615 .64947 .29548 Metetra
.643 .667 .858 r
.64947 .29548 .65536 .30615 .66719 .30213 .66132 .29143 Metetra
.643 .667 .858 r
.66132 .29143 .66719 .30213 .67908 .2981 .67323 .28736 Metetra
.643 .667 .858 r
.67323 .28736 .67908 .2981 .69101 .29404 .68518 .28328 Metetra
.643 .667 .858 r
.68518 .28328 .69101 .29404 .70299 .28998 .69718 .27917 Metetra
.643 .667 .858 r
.69718 .27917 .70299 .28998 .71502 .28589 .70924 .27505 Metetra
.643 .667 .858 r
.70924 .27505 .71502 .28589 .72711 .28179 .72135 .27092 Metetra
.643 .667 .858 r
.72135 .27092 .72711 .28179 .73924 .27767 .73351 .26676 Metetra
.643 .667 .858 r
.73351 .26676 .73924 .27767 .75143 .27353 .74572 .26259 Metetra
.643 .665 .857 r
.05955 .48562 .06635 .49477 .07587 .49152 .06908 .48234 Metetra
.643 .665 .857 r
.06908 .48234 .07587 .49152 .08543 .48825 .07865 .47905 Metetra
.643 .665 .857 r
.07865 .47905 .08543 .48825 .09502 .48497 .08826 .47574 Metetra
.643 .665 .857 r
.08826 .47574 .09502 .48497 .10465 .48168 .0979 .47243 Metetra
.643 .665 .857 r
.0979 .47243 .10465 .48168 .11431 .47838 .10758 .4691 Metetra
.643 .665 .857 r
.10758 .4691 .11431 .47838 .12402 .47506 .11729 .46575 Metetra
.643 .665 .857 r
.11729 .46575 .12402 .47506 .13376 .47173 .12704 .4624 Metetra
.643 .665 .857 r
.12704 .4624 .13376 .47173 .14354 .46839 .13683 .45903 Metetra
.643 .665 .857 r
.13683 .45903 .14354 .46839 .15335 .46504 .14666 .45565 Metetra
.643 .665 .857 r
.14666 .45565 .15335 .46504 .1632 .46167 .15653 .45226 Metetra
.643 .665 .857 r
.15653 .45226 .1632 .46167 .17309 .45829 .16643 .44885 Metetra
.643 .665 .857 r
.16643 .44885 .17309 .45829 .18302 .4549 .17637 .44543 Metetra
.643 .665 .857 r
.17637 .44543 .18302 .4549 .19299 .45149 .18635 .44199 Metetra
.643 .665 .857 r
.18635 .44199 .19299 .45149 .203 .44807 .19637 .43855 Metetra
.643 .665 .857 r
.19637 .43855 .203 .44807 .21304 .44464 .20643 .43509 Metetra
.643 .665 .857 r
.20643 .43509 .21304 .44464 .22312 .44119 .21653 .43161 Metetra
.643 .665 .857 r
.21653 .43161 .22312 .44119 .23325 .43773 .22666 .42813 Metetra
.643 .665 .857 r
.22666 .42813 .23325 .43773 .24341 .43426 .23684 .42462 Metetra
.643 .665 .857 r
.23684 .42462 .24341 .43426 .25361 .43077 .24706 .42111 Metetra
.643 .665 .857 r
.24706 .42111 .25361 .43077 .26385 .42727 .25731 .41758 Metetra
.643 .665 .857 r
.25731 .41758 .26385 .42727 .27414 .42376 .26761 .41404 Metetra
.643 .665 .857 r
.26761 .41404 .27414 .42376 .28446 .42023 .27795 .41048 Metetra
.643 .665 .857 r
.27795 .41048 .28446 .42023 .29482 .41669 .28832 .40691 Metetra
.643 .665 .857 r
.28832 .40691 .29482 .41669 .30523 .41313 .29874 .40333 Metetra
.643 .665 .857 r
.29874 .40333 .30523 .41313 .31567 .40956 .3092 .39973 Metetra
.643 .665 .857 r
.3092 .39973 .31567 .40956 .32616 .40598 .31971 .39612 Metetra
.643 .665 .857 r
.31971 .39612 .32616 .40598 .33669 .40238 .33025 .39249 Metetra
.643 .665 .857 r
.33025 .39249 .33669 .40238 .34726 .39877 .34084 .38885 Metetra
.643 .665 .857 r
.34084 .38885 .34726 .39877 .35787 .39514 .35147 .38519 Metetra
.643 .665 .857 r
.35147 .38519 .35787 .39514 .36853 .3915 .36214 .38152 Metetra
.643 .665 .857 r
.36214 .38152 .36853 .3915 .37922 .38784 .37285 .37783 Metetra
.643 .665 .857 r
.37285 .37783 .37922 .38784 .38996 .38417 .38361 .37413 Metetra
.643 .665 .857 r
.38361 .37413 .38996 .38417 .40075 .38049 .39441 .37041 Metetra
.643 .665 .857 r
.39441 .37041 .40075 .38049 .41158 .37679 .40525 .36668 Metetra
.643 .665 .857 r
.40525 .36668 .41158 .37679 .42245 .37307 .41614 .36294 Metetra
.643 .665 .857 r
.41614 .36294 .42245 .37307 .43336 .36934 .42707 .35918 Metetra
.643 .665 .857 r
.42707 .35918 .43336 .36934 .44432 .36559 .43805 .3554 Metetra
.643 .665 .857 r
.43805 .3554 .44432 .36559 .45532 .36183 .44907 .35161 Metetra
.643 .665 .857 r
.44907 .35161 .45532 .36183 .46637 .35806 .46013 .3478 Metetra
.643 .665 .857 r
.46013 .3478 .46637 .35806 .47747 .35427 .47125 .34398 Metetra
.643 .665 .857 r
.47125 .34398 .47747 .35427 .4886 .35046 .4824 .34014 Metetra
.643 .665 .857 r
.4824 .34014 .4886 .35046 .49979 .34664 .4936 .33629 Metetra
.643 .665 .857 r
.4936 .33629 .49979 .34664 .51102 .3428 .50485 .33242 Metetra
.643 .665 .857 r
.50485 .33242 .51102 .3428 .5223 .33894 .51615 .32853 Metetra
.643 .665 .857 r
.51615 .32853 .5223 .33894 .53362 .33508 .52749 .32463 Metetra
.643 .665 .857 r
.52749 .32463 .53362 .33508 .54499 .33119 .53888 .32071 Metetra
.643 .665 .857 r
.53888 .32071 .54499 .33119 .55641 .32729 .55031 .31678 Metetra
.643 .665 .857 r
.55031 .31678 .55641 .32729 .56787 .32337 .5618 .31282 Metetra
.643 .665 .857 r
.5618 .31282 .56787 .32337 .57938 .31944 .57333 .30886 Metetra
.643 .665 .857 r
.57333 .30886 .57938 .31944 .59094 .31548 .58491 .30487 Metetra
.643 .665 .857 r
.58491 .30487 .59094 .31548 .60255 .31152 .59654 .30087 Metetra
.643 .665 .857 r
.59654 .30087 .60255 .31152 .6142 .30753 .60821 .29686 Metetra
.643 .665 .857 r
.60821 .29686 .6142 .30753 .62591 .30353 .61994 .29282 Metetra
.643 .665 .857 r
.61994 .29282 .62591 .30353 .63766 .29952 .63171 .28877 Metetra
.643 .665 .857 r
.63171 .28877 .63766 .29952 .64947 .29548 .64354 .2847 Metetra
.643 .665 .857 r
.64354 .2847 .64947 .29548 .66132 .29143 .65541 .28062 Metetra
.643 .665 .857 r
.65541 .28062 .66132 .29143 .67323 .28736 .66734 .27651 Metetra
.643 .665 .857 r
.66734 .27651 .67323 .28736 .68518 .28328 .67931 .27239 Metetra
.643 .665 .857 r
.67931 .27239 .68518 .28328 .69718 .27917 .69134 .26826 Metetra
.643 .665 .857 r
.69134 .26826 .69718 .27917 .70924 .27505 .70342 .2641 Metetra
.643 .665 .857 r
.70342 .2641 .70924 .27505 .72135 .27092 .71555 .25993 Metetra
.643 .665 .857 r
.71555 .25993 .72135 .27092 .73351 .26676 .72773 .25574 Metetra
.643 .665 .857 r
.72773 .25574 .73351 .26676 .74572 .26259 .73996 .25153 Metetra
.642 .664 .856 r
.05273 .47638 .05955 .48562 .06908 .48234 .06227 .47307 Metetra
.642 .664 .856 r
.06227 .47307 .06908 .48234 .07865 .47905 .07185 .46975 Metetra
.642 .664 .856 r
.07185 .46975 .07865 .47905 .08826 .47574 .08147 .46642 Metetra
.642 .664 .856 r
.08147 .46642 .08826 .47574 .0979 .47243 .09112 .46308 Metetra
.642 .664 .856 r
.09112 .46308 .0979 .47243 .10758 .4691 .10081 .45972 Metetra
.642 .664 .856 r
.10081 .45972 .10758 .4691 .11729 .46575 .11054 .45635 Metetra
.642 .664 .856 r
.11054 .45635 .11729 .46575 .12704 .4624 .1203 .45297 Metetra
.642 .664 .856 r
.1203 .45297 .12704 .4624 .13683 .45903 .1301 .44958 Metetra
.642 .664 .856 r
.1301 .44958 .13683 .45903 .14666 .45565 .13994 .44617 Metetra
.642 .664 .856 r
.13994 .44617 .14666 .45565 .15653 .45226 .14982 .44275 Metetra
.642 .664 .856 r
.14982 .44275 .15653 .45226 .16643 .44885 .15974 .43931 Metetra
.642 .664 .856 r
.15974 .43931 .16643 .44885 .17637 .44543 .16969 .43587 Metetra
.642 .664 .856 r
.16969 .43587 .17637 .44543 .18635 .44199 .17969 .4324 Metetra
.642 .664 .856 r
.17969 .4324 .18635 .44199 .19637 .43855 .18972 .42893 Metetra
.642 .664 .856 r
.18972 .42893 .19637 .43855 .20643 .43509 .19979 .42544 Metetra
.642 .664 .856 r
.19979 .42544 .20643 .43509 .21653 .43161 .2099 .42194 Metetra
.642 .664 .856 r
.2099 .42194 .21653 .43161 .22666 .42813 .22005 .41842 Metetra
.642 .664 .856 r
.22005 .41842 .22666 .42813 .23684 .42462 .23024 .41489 Metetra
.642 .664 .856 r
.23024 .41489 .23684 .42462 .24706 .42111 .24047 .41135 Metetra
.642 .664 .856 r
.24047 .41135 .24706 .42111 .25731 .41758 .25074 .40779 Metetra
.642 .664 .856 r
.25074 .40779 .25731 .41758 .26761 .41404 .26105 .40422 Metetra
.642 .664 .856 r
.26105 .40422 .26761 .41404 .27795 .41048 .2714 .40064 Metetra
.642 .664 .856 r
.2714 .40064 .27795 .41048 .28832 .40691 .2818 .39704 Metetra
.642 .664 .856 r
.2818 .39704 .28832 .40691 .29874 .40333 .29223 .39342 Metetra
.642 .664 .856 r
.29223 .39342 .29874 .40333 .3092 .39973 .30271 .3898 Metetra
.642 .664 .856 r
.30271 .3898 .3092 .39973 .31971 .39612 .31322 .38615 Metetra
.642 .664 .856 r
.31322 .38615 .31971 .39612 .33025 .39249 .32378 .3825 Metetra
.642 .664 .856 r
.32378 .3825 .33025 .39249 .34084 .38885 .33438 .37882 Metetra
.642 .664 .856 r
.33438 .37882 .34084 .38885 .35147 .38519 .34503 .37514 Metetra
.642 .664 .856 r
.34503 .37514 .35147 .38519 .36214 .38152 .35571 .37144 Metetra
.642 .664 .856 r
.35571 .37144 .36214 .38152 .37285 .37783 .36644 .36772 Metetra
.642 .664 .856 r
.36644 .36772 .37285 .37783 .38361 .37413 .37722 .36399 Metetra
.642 .664 .856 r
.37722 .36399 .38361 .37413 .39441 .37041 .38803 .36024 Metetra
.642 .664 .856 r
.38803 .36024 .39441 .37041 .40525 .36668 .39889 .35648 Metetra
.642 .664 .856 r
.39889 .35648 .40525 .36668 .41614 .36294 .4098 .3527 Metetra
.642 .664 .856 r
.4098 .3527 .41614 .36294 .42707 .35918 .42075 .34891 Metetra
.642 .664 .856 r
.42075 .34891 .42707 .35918 .43805 .3554 .43174 .3451 Metetra
.642 .664 .856 r
.43174 .3451 .43805 .3554 .44907 .35161 .44278 .34128 Metetra
.642 .664 .856 r
.44278 .34128 .44907 .35161 .46013 .3478 .45386 .33744 Metetra
.642 .664 .856 r
.45386 .33744 .46013 .3478 .47125 .34398 .46499 .33359 Metetra
.642 .664 .856 r
.46499 .33359 .47125 .34398 .4824 .34014 .47617 .32972 Metetra
.642 .664 .856 r
.47617 .32972 .4824 .34014 .4936 .33629 .48739 .32583 Metetra
.642 .664 .856 r
.48739 .32583 .4936 .33629 .50485 .33242 .49865 .32193 Metetra
.642 .664 .856 r
.49865 .32193 .50485 .33242 .51615 .32853 .50997 .31801 Metetra
.642 .664 .856 r
.50997 .31801 .51615 .32853 .52749 .32463 .52133 .31408 Metetra
.642 .664 .856 r
.52133 .31408 .52749 .32463 .53888 .32071 .53273 .31013 Metetra
.642 .664 .856 r
.53273 .31013 .53888 .32071 .55031 .31678 .54419 .30616 Metetra
.642 .664 .856 r
.54419 .30616 .55031 .31678 .5618 .31282 .55569 .30217 Metetra
.642 .664 .856 r
.55569 .30217 .5618 .31282 .57333 .30886 .56724 .29817 Metetra
.642 .664 .856 r
.56724 .29817 .57333 .30886 .58491 .30487 .57884 .29416 Metetra
.642 .664 .856 r
.57884 .29416 .58491 .30487 .59654 .30087 .59049 .29012 Metetra
.642 .664 .856 r
.59049 .29012 .59654 .30087 .60821 .29686 .60219 .28607 Metetra
.642 .664 .856 r
.60219 .28607 .60821 .29686 .61994 .29282 .61393 .282 Metetra
.642 .664 .856 r
.61393 .282 .61994 .29282 .63171 .28877 .62573 .27792 Metetra
.642 .664 .856 r
.62573 .27792 .63171 .28877 .64354 .2847 .63757 .27381 Metetra
.642 .664 .856 r
.63757 .27381 .64354 .2847 .65541 .28062 .64947 .26969 Metetra
.642 .664 .856 r
.64947 .26969 .65541 .28062 .66734 .27651 .66142 .26556 Metetra
.642 .664 .856 r
.66142 .26556 .66734 .27651 .67931 .27239 .67341 .2614 Metetra
.642 .664 .856 r
.67341 .2614 .67931 .27239 .69134 .26826 .68546 .25723 Metetra
.642 .664 .856 r
.68546 .25723 .69134 .26826 .70342 .2641 .69756 .25304 Metetra
.642 .664 .856 r
.69756 .25304 .70342 .2641 .71555 .25993 .70971 .24883 Metetra
.642 .664 .856 r
.70971 .24883 .71555 .25993 .72773 .25574 .72192 .2446 Metetra
.642 .664 .856 r
.72192 .2446 .72773 .25574 .73996 .25153 .73417 .24036 Metetra
.642 .663 .855 r
.04587 .46705 .05273 .47638 .06227 .47307 .05543 .46372 Metetra
.642 .663 .855 r
.05543 .46372 .06227 .47307 .07185 .46975 .06502 .46037 Metetra
.642 .663 .855 r
.06502 .46037 .07185 .46975 .08147 .46642 .07465 .45702 Metetra
.642 .663 .855 r
.07465 .45702 .08147 .46642 .09112 .46308 .08431 .45365 Metetra
.642 .663 .855 r
.08431 .45365 .09112 .46308 .10081 .45972 .09402 .45026 Metetra
.642 .663 .855 r
.09402 .45026 .10081 .45972 .11054 .45635 .10375 .44687 Metetra
.642 .663 .855 r
.10375 .44687 .11054 .45635 .1203 .45297 .11353 .44346 Metetra
.642 .663 .855 r
.11353 .44346 .1203 .45297 .1301 .44958 .12334 .44004 Metetra
.642 .663 .855 r
.12334 .44004 .1301 .44958 .13994 .44617 .1332 .4366 Metetra
.642 .663 .855 r
.1332 .4366 .13994 .44617 .14982 .44275 .14309 .43315 Metetra
.642 .663 .855 r
.14309 .43315 .14982 .44275 .15974 .43931 .15302 .42969 Metetra
.642 .663 .855 r
.15302 .42969 .15974 .43931 .16969 .43587 .16298 .42622 Metetra
.642 .663 .855 r
.16298 .42622 .16969 .43587 .17969 .4324 .17299 .42273 Metetra
.642 .663 .855 r
.17299 .42273 .17969 .4324 .18972 .42893 .18303 .41922 Metetra
.642 .663 .855 r
.18303 .41922 .18972 .42893 .19979 .42544 .19312 .41571 Metetra
.642 .663 .855 r
.19312 .41571 .19979 .42544 .2099 .42194 .20324 .41218 Metetra
.642 .663 .855 r
.20324 .41218 .2099 .42194 .22005 .41842 .21341 .40863 Metetra
.642 .663 .855 r
.21341 .40863 .22005 .41842 .23024 .41489 .22361 .40508 Metetra
.642 .663 .855 r
.22361 .40508 .23024 .41489 .24047 .41135 .23385 .4015 Metetra
.642 .663 .855 r
.23385 .4015 .24047 .41135 .25074 .40779 .24414 .39792 Metetra
.642 .663 .855 r
.24414 .39792 .25074 .40779 .26105 .40422 .25446 .39432 Metetra
.642 .663 .855 r
.25446 .39432 .26105 .40422 .2714 .40064 .26483 .3907 Metetra
.642 .663 .855 r
.26483 .3907 .2714 .40064 .2818 .39704 .27524 .38707 Metetra
.642 .663 .855 r
.27524 .38707 .2818 .39704 .29223 .39342 .28568 .38343 Metetra
.642 .663 .855 r
.28568 .38343 .29223 .39342 .30271 .3898 .29618 .37977 Metetra
.642 .663 .855 r
.29618 .37977 .30271 .3898 .31322 .38615 .30671 .3761 Metetra
.642 .663 .855 r
.30671 .3761 .31322 .38615 .32378 .3825 .31728 .37241 Metetra
.642 .663 .855 r
.31728 .37241 .32378 .3825 .33438 .37882 .3279 .36871 Metetra
.642 .663 .855 r
.3279 .36871 .33438 .37882 .34503 .37514 .33856 .365 Metetra
.642 .663 .855 r
.33856 .365 .34503 .37514 .35571 .37144 .34926 .36126 Metetra
.642 .663 .855 r
.34926 .36126 .35571 .37144 .36644 .36772 .36001 .35752 Metetra
.642 .663 .855 r
.36001 .35752 .36644 .36772 .37722 .36399 .37079 .35375 Metetra
.642 .663 .855 r
.37079 .35375 .37722 .36399 .38803 .36024 .38163 .34998 Metetra
.642 .663 .855 r
.38163 .34998 .38803 .36024 .39889 .35648 .3925 .34619 Metetra
.642 .663 .855 r
.3925 .34619 .39889 .35648 .4098 .3527 .40343 .34238 Metetra
.642 .663 .855 r
.40343 .34238 .4098 .3527 .42075 .34891 .41439 .33855 Metetra
.642 .663 .855 r
.41439 .33855 .42075 .34891 .43174 .3451 .4254 .33471 Metetra
.642 .663 .855 r
.4254 .33471 .43174 .3451 .44278 .34128 .43646 .33086 Metetra
.642 .663 .855 r
.43646 .33086 .44278 .34128 .45386 .33744 .44756 .32699 Metetra
.642 .663 .855 r
.44756 .32699 .45386 .33744 .46499 .33359 .4587 .3231 Metetra
.642 .663 .855 r
.4587 .3231 .46499 .33359 .47617 .32972 .4699 .3192 Metetra
.642 .663 .855 r
.4699 .3192 .47617 .32972 .48739 .32583 .48113 .31528 Metetra
.642 .663 .855 r
.48113 .31528 .48739 .32583 .49865 .32193 .49242 .31135 Metetra
.642 .663 .855 r
.49242 .31135 .49865 .32193 .50997 .31801 .50375 .3074 Metetra
.642 .663 .855 r
.50375 .3074 .50997 .31801 .52133 .31408 .51513 .30343 Metetra
.642 .663 .855 r
.51513 .30343 .52133 .31408 .53273 .31013 .52656 .29944 Metetra
.642 .663 .855 r
.52656 .29944 .53273 .31013 .54419 .30616 .53803 .29544 Metetra
.642 .663 .855 r
.53803 .29544 .54419 .30616 .55569 .30217 .54955 .29143 Metetra
.642 .663 .855 r
.54955 .29143 .55569 .30217 .56724 .29817 .56112 .28739 Metetra
.642 .663 .855 r
.56112 .28739 .56724 .29817 .57884 .29416 .57274 .28334 Metetra
.642 .663 .855 r
.57274 .28334 .57884 .29416 .59049 .29012 .58441 .27927 Metetra
.642 .663 .855 r
.58441 .27927 .59049 .29012 .60219 .28607 .59612 .27519 Metetra
.642 .663 .855 r
.59612 .27519 .60219 .28607 .61393 .282 .60789 .27108 Metetra
.642 .663 .855 r
.60789 .27108 .61393 .282 .62573 .27792 .61971 .26696 Metetra
.642 .663 .855 r
.61971 .26696 .62573 .27792 .63757 .27381 .63157 .26283 Metetra
.642 .663 .855 r
.63157 .26283 .63757 .27381 .64947 .26969 .64349 .25867 Metetra
.642 .663 .855 r
.64349 .25867 .64947 .26969 .66142 .26556 .65546 .2545 Metetra
.642 .663 .855 r
.65546 .2545 .66142 .26556 .67341 .2614 .66748 .25031 Metetra
.642 .663 .855 r
.66748 .25031 .67341 .2614 .68546 .25723 .67955 .2461 Metetra
.642 .663 .855 r
.67955 .2461 .68546 .25723 .69756 .25304 .69167 .24187 Metetra
.642 .663 .855 r
.69167 .24187 .69756 .25304 .70971 .24883 .70384 .23763 Metetra
.642 .663 .855 r
.70384 .23763 .70971 .24883 .72192 .2446 .71607 .23336 Metetra
.642 .663 .855 r
.71607 .23336 .72192 .2446 .73417 .24036 .72835 .22908 Metetra
.642 .663 .855 r
.03899 .45764 .04587 .46705 .05543 .46372 .04856 .45429 Metetra
.642 .663 .855 r
.04856 .45429 .05543 .46372 .06502 .46037 .05816 .45091 Metetra
.642 .663 .855 r
.05816 .45091 .06502 .46037 .07465 .45702 .0678 .44753 Metetra
.642 .663 .855 r
.0678 .44753 .07465 .45702 .08431 .45365 .07748 .44413 Metetra
.642 .663 .855 r
.07748 .44413 .08431 .45365 .09402 .45026 .08719 .44072 Metetra
.642 .663 .855 r
.08719 .44072 .09402 .45026 .10375 .44687 .09694 .4373 Metetra
.642 .663 .855 r
.09694 .4373 .10375 .44687 .11353 .44346 .10673 .43387 Metetra
.642 .663 .855 r
.10673 .43387 .11353 .44346 .12334 .44004 .11655 .43042 Metetra
.642 .663 .855 r
.11655 .43042 .12334 .44004 .1332 .4366 .12642 .42695 Metetra
.642 .663 .855 r
.12642 .42695 .1332 .4366 .14309 .43315 .13632 .42348 Metetra
.642 .663 .855 r
.13632 .42348 .14309 .43315 .15302 .42969 .14626 .41999 Metetra
.642 .663 .855 r
.14626 .41999 .15302 .42969 .16298 .42622 .15624 .41648 Metetra
.642 .663 .855 r
.15624 .41648 .16298 .42622 .17299 .42273 .16626 .41297 Metetra
.642 .663 .855 r
.16626 .41297 .17299 .42273 .18303 .41922 .17632 .40944 Metetra
.642 .663 .855 r
.17632 .40944 .18303 .41922 .19312 .41571 .18642 .40589 Metetra
.642 .663 .855 r
.18642 .40589 .19312 .41571 .20324 .41218 .19655 .40233 Metetra
.642 .663 .855 r
.19655 .40233 .20324 .41218 .21341 .40863 .20673 .39876 Metetra
.642 .663 .855 r
.20673 .39876 .21341 .40863 .22361 .40508 .21695 .39517 Metetra
.642 .663 .855 r
.21695 .39517 .22361 .40508 .23385 .4015 .22721 .39157 Metetra
.642 .663 .855 r
.22721 .39157 .23385 .4015 .24414 .39792 .2375 .38796 Metetra
.642 .663 .855 r
.2375 .38796 .24414 .39792 .25446 .39432 .24784 .38433 Metetra
.642 .663 .855 r
.24784 .38433 .25446 .39432 .26483 .3907 .25822 .38068 Metetra
.642 .663 .855 r
.25822 .38068 .26483 .3907 .27524 .38707 .26864 .37703 Metetra
.642 .663 .855 r
.26864 .37703 .27524 .38707 .28568 .38343 .27911 .37335 Metetra
.642 .663 .855 r
.27911 .37335 .28568 .38343 .29618 .37977 .28961 .36967 Metetra
.642 .663 .855 r
.28961 .36967 .29618 .37977 .30671 .3761 .30016 .36596 Metetra
.642 .663 .855 r
.30016 .36596 .30671 .3761 .31728 .37241 .31075 .36225 Metetra
.642 .663 .855 r
.31075 .36225 .31728 .37241 .3279 .36871 .32138 .35851 Metetra
.642 .663 .855 r
.32138 .35851 .3279 .36871 .33856 .365 .33205 .35477 Metetra
.642 .663 .855 r
.33205 .35477 .33856 .365 .34926 .36126 .34277 .351 Metetra
.642 .663 .855 r
.34277 .351 .34926 .36126 .36001 .35752 .35353 .34723 Metetra
.642 .663 .855 r
.35353 .34723 .36001 .35752 .37079 .35375 .36434 .34343 Metetra
.642 .663 .855 r
.36434 .34343 .37079 .35375 .38163 .34998 .37519 .33963 Metetra
.642 .663 .855 r
.37519 .33963 .38163 .34998 .3925 .34619 .38608 .3358 Metetra
.642 .663 .855 r
.38608 .3358 .3925 .34619 .40343 .34238 .39702 .33196 Metetra
.642 .663 .855 r
.39702 .33196 .40343 .34238 .41439 .33855 .408 .32811 Metetra
.642 .663 .855 r
.408 .32811 .41439 .33855 .4254 .33471 .41903 .32424 Metetra
.642 .663 .855 r
.41903 .32424 .4254 .33471 .43646 .33086 .4301 .32035 Metetra
.642 .663 .855 r
.4301 .32035 .43646 .33086 .44756 .32699 .44122 .31645 Metetra
.642 .663 .855 r
.44122 .31645 .44756 .32699 .4587 .3231 .45238 .31253 Metetra
.642 .663 .855 r
.45238 .31253 .4587 .3231 .4699 .3192 .46359 .30859 Metetra
.642 .663 .855 r
.46359 .30859 .4699 .3192 .48113 .31528 .47485 .30464 Metetra
.642 .663 .855 r
.47485 .30464 .48113 .31528 .49242 .31135 .48615 .30067 Metetra
.642 .663 .855 r
.48615 .30067 .49242 .31135 .50375 .3074 .4975 .29669 Metetra
.642 .663 .855 r
.4975 .29669 .50375 .3074 .51513 .30343 .5089 .29269 Metetra
.642 .663 .855 r
.5089 .29269 .51513 .30343 .52656 .29944 .52034 .28867 Metetra
.642 .663 .855 r
.52034 .28867 .52656 .29944 .53803 .29544 .53184 .28464 Metetra
.642 .663 .855 r
.53184 .28464 .53803 .29544 .54955 .29143 .54338 .28058 Metetra
.642 .663 .855 r
.54338 .28058 .54955 .29143 .56112 .28739 .55497 .27652 Metetra
.642 .663 .855 r
.55497 .27652 .56112 .28739 .57274 .28334 .5666 .27243 Metetra
.642 .663 .855 r
.5666 .27243 .57274 .28334 .58441 .27927 .57829 .26833 Metetra
.642 .663 .855 r
.57829 .26833 .58441 .27927 .59612 .27519 .59003 .26421 Metetra
.642 .663 .855 r
.59003 .26421 .59612 .27519 .60789 .27108 .60181 .26007 Metetra
.642 .663 .855 r
.60181 .26007 .60789 .27108 .61971 .26696 .61365 .25592 Metetra
.642 .663 .855 r
.61365 .25592 .61971 .26696 .63157 .26283 .62554 .25174 Metetra
.642 .663 .855 r
.62554 .25174 .63157 .26283 .64349 .25867 .63748 .24755 Metetra
.642 .663 .855 r
.63748 .24755 .64349 .25867 .65546 .2545 .64946 .24334 Metetra
.642 .663 .855 r
.64946 .24334 .65546 .2545 .66748 .25031 .6615 .23912 Metetra
.642 .663 .855 r
.6615 .23912 .66748 .25031 .67955 .2461 .6736 .23487 Metetra
.642 .663 .855 r
.6736 .23487 .67955 .2461 .69167 .24187 .68574 .23061 Metetra
.642 .663 .855 r
.68574 .23061 .69167 .24187 .70384 .23763 .69793 .22633 Metetra
.642 .663 .855 r
.69793 .22633 .70384 .23763 .71607 .23336 .71018 .22203 Metetra
.642 .663 .855 r
.71018 .22203 .71607 .23336 .72835 .22908 .72248 .21771 Metetra
.642 .662 .854 r
.03208 .44817 .03899 .45764 .04856 .45429 .04165 .44478 Metetra
.642 .662 .854 r
.04165 .44478 .04856 .45429 .05816 .45091 .05127 .44138 Metetra
.642 .662 .854 r
.05127 .44138 .05816 .45091 .0678 .44753 .06092 .43797 Metetra
.642 .662 .854 r
.06092 .43797 .0678 .44753 .07748 .44413 .07061 .43455 Metetra
.642 .662 .854 r
.07061 .43455 .07748 .44413 .08719 .44072 .08033 .43111 Metetra
.642 .662 .854 r
.08033 .43111 .08719 .44072 .09694 .4373 .09009 .42766 Metetra
.642 .662 .854 r
.09009 .42766 .09694 .4373 .10673 .43387 .09989 .4242 Metetra
.642 .662 .854 r
.09989 .4242 .10673 .43387 .11655 .43042 .10973 .42072 Metetra
.642 .662 .854 r
.10973 .42072 .11655 .43042 .12642 .42695 .11961 .41723 Metetra
.642 .662 .854 r
.11961 .41723 .12642 .42695 .13632 .42348 .12952 .41373 Metetra
.642 .662 .854 r
.12952 .41373 .13632 .42348 .14626 .41999 .13948 .41021 Metetra
.642 .662 .854 r
.13948 .41021 .14626 .41999 .15624 .41648 .14947 .40668 Metetra
.642 .662 .854 r
.14947 .40668 .15624 .41648 .16626 .41297 .1595 .40313 Metetra
.642 .662 .854 r
.1595 .40313 .16626 .41297 .17632 .40944 .16957 .39957 Metetra
.642 .662 .854 r
.16957 .39957 .17632 .40944 .18642 .40589 .17968 .396 Metetra
.642 .662 .854 r
.17968 .396 .18642 .40589 .19655 .40233 .18983 .39241 Metetra
.642 .662 .854 r
.18983 .39241 .19655 .40233 .20673 .39876 .20002 .38881 Metetra
.642 .662 .854 r
.20002 .38881 .20673 .39876 .21695 .39517 .21025 .3852 Metetra
.642 .662 .854 r
.21025 .3852 .21695 .39517 .22721 .39157 .22052 .38157 Metetra
.642 .662 .854 r
.22052 .38157 .22721 .39157 .2375 .38796 .23084 .37792 Metetra
.642 .662 .854 r
.23084 .37792 .2375 .38796 .24784 .38433 .24119 .37426 Metetra
.642 .662 .854 r
.24119 .37426 .24784 .38433 .25822 .38068 .25158 .37059 Metetra
.642 .662 .854 r
.25158 .37059 .25822 .38068 .26864 .37703 .26202 .3669 Metetra
.642 .662 .854 r
.26202 .3669 .26864 .37703 .27911 .37335 .2725 .3632 Metetra
.642 .662 .854 r
.2725 .3632 .27911 .37335 .28961 .36967 .28302 .35948 Metetra
.642 .662 .854 r
.28302 .35948 .28961 .36967 .30016 .36596 .29358 .35575 Metetra
.642 .662 .854 r
.29358 .35575 .30016 .36596 .31075 .36225 .30418 .352 Metetra
.642 .662 .854 r
.30418 .352 .31075 .36225 .32138 .35851 .31483 .34824 Metetra
.642 .662 .854 r
.31483 .34824 .32138 .35851 .33205 .35477 .32552 .34446 Metetra
.642 .662 .854 r
.32552 .34446 .33205 .35477 .34277 .351 .33625 .34067 Metetra
.642 .662 .854 r
.33625 .34067 .34277 .351 .35353 .34723 .34703 .33686 Metetra
.642 .662 .854 r
.34703 .33686 .35353 .34723 .36434 .34343 .35785 .33303 Metetra
.642 .662 .854 r
.35785 .33303 .36434 .34343 .37519 .33963 .36871 .32919 Metetra
.642 .662 .854 r
.36871 .32919 .37519 .33963 .38608 .3358 .37962 .32534 Metetra
.642 .662 .854 r
.37962 .32534 .38608 .3358 .39702 .33196 .39058 .32147 Metetra
.642 .662 .854 r
.39058 .32147 .39702 .33196 .408 .32811 .40158 .31758 Metetra
.642 .662 .854 r
.40158 .31758 .408 .32811 .41903 .32424 .41262 .31368 Metetra
.642 .662 .854 r
.41262 .31368 .41903 .32424 .4301 .32035 .42371 .30976 Metetra
.642 .662 .854 r
.42371 .30976 .4301 .32035 .44122 .31645 .43485 .30582 Metetra
.642 .662 .854 r
.43485 .30582 .44122 .31645 .45238 .31253 .44603 .30187 Metetra
.642 .662 .854 r
.44603 .30187 .45238 .31253 .46359 .30859 .45725 .2979 Metetra
.642 .662 .854 r
.45725 .2979 .46359 .30859 .47485 .30464 .46853 .29392 Metetra
.642 .662 .854 r
.46853 .29392 .47485 .30464 .48615 .30067 .47985 .28992 Metetra
.642 .662 .854 r
.47985 .28992 .48615 .30067 .4975 .29669 .49122 .2859 Metetra
.642 .662 .854 r
.49122 .2859 .4975 .29669 .5089 .29269 .50263 .28186 Metetra
.642 .662 .854 r
.50263 .28186 .5089 .29269 .52034 .28867 .5141 .27781 Metetra
.642 .662 .854 r
.5141 .27781 .52034 .28867 .53184 .28464 .52561 .27375 Metetra
.642 .662 .854 r
.52561 .27375 .53184 .28464 .54338 .28058 .53717 .26966 Metetra
.642 .662 .854 r
.53717 .26966 .54338 .28058 .55497 .27652 .54878 .26556 Metetra
.642 .662 .854 r
.54878 .26556 .55497 .27652 .5666 .27243 .56043 .26144 Metetra
.642 .662 .854 r
.56043 .26144 .5666 .27243 .57829 .26833 .57214 .2573 Metetra
.642 .662 .854 r
.57214 .2573 .57829 .26833 .59003 .26421 .5839 .25314 Metetra
.642 .662 .854 r
.5839 .25314 .59003 .26421 .60181 .26007 .5957 .24897 Metetra
.642 .662 .854 r
.5957 .24897 .60181 .26007 .61365 .25592 .60756 .24478 Metetra
.642 .662 .854 r
.60756 .24478 .61365 .25592 .62554 .25174 .61947 .24057 Metetra
.642 .662 .854 r
.61947 .24057 .62554 .25174 .63748 .24755 .63143 .23635 Metetra
.642 .662 .854 r
.63143 .23635 .63748 .24755 .64946 .24334 .64344 .2321 Metetra
.642 .662 .854 r
.64344 .2321 .64946 .24334 .6615 .23912 .6555 .22784 Metetra
.642 .662 .854 r
.6555 .22784 .6615 .23912 .6736 .23487 .66761 .22356 Metetra
.642 .662 .854 r
.66761 .22356 .6736 .23487 .68574 .23061 .67977 .21926 Metetra
.642 .662 .854 r
.67977 .21926 .68574 .23061 .69793 .22633 .69199 .21494 Metetra
.642 .662 .854 r
.69199 .21494 .69793 .22633 .71018 .22203 .70426 .21061 Metetra
.642 .662 .854 r
.70426 .21061 .71018 .22203 .72248 .21771 .71659 .20625 Metetra
.642 .661 .854 r
.02513 .43862 .03208 .44817 .04165 .44478 .03472 .43521 Metetra
.642 .661 .854 r
.03472 .43521 .04165 .44478 .05127 .44138 .04434 .43179 Metetra
.642 .661 .854 r
.04434 .43179 .05127 .44138 .06092 .43797 .054 .42835 Metetra
.642 .661 .854 r
.054 .42835 .06092 .43797 .07061 .43455 .0637 .4249 Metetra
.642 .661 .854 r
.0637 .4249 .07061 .43455 .08033 .43111 .07344 .42144 Metetra
.642 .661 .854 r
.07344 .42144 .08033 .43111 .09009 .42766 .08321 .41796 Metetra
.642 .661 .854 r
.08321 .41796 .09009 .42766 .09989 .4242 .09303 .41447 Metetra
.642 .661 .854 r
.09303 .41447 .09989 .4242 .10973 .42072 .10288 .41096 Metetra
.642 .661 .854 r
.10288 .41096 .10973 .42072 .11961 .41723 .11276 .40744 Metetra
.642 .661 .854 r
.11276 .40744 .11961 .41723 .12952 .41373 .12269 .40391 Metetra
.642 .661 .854 r
.12269 .40391 .12952 .41373 .13948 .41021 .13266 .40036 Metetra
.642 .661 .854 r
.13266 .40036 .13948 .41021 .14947 .40668 .14266 .3968 Metetra
.642 .661 .854 r
.14266 .3968 .14947 .40668 .1595 .40313 .15271 .39323 Metetra
.642 .661 .854 r
.15271 .39323 .1595 .40313 .16957 .39957 .16279 .38964 Metetra
.642 .661 .854 r
.16279 .38964 .16957 .39957 .17968 .396 .17291 .38604 Metetra
.642 .661 .854 r
.17291 .38604 .17968 .396 .18983 .39241 .18308 .38242 Metetra
.642 .661 .854 r
.18308 .38242 .18983 .39241 .20002 .38881 .19328 .37879 Metetra
.642 .661 .854 r
.19328 .37879 .20002 .38881 .21025 .3852 .20352 .37515 Metetra
.642 .661 .854 r
.20352 .37515 .21025 .3852 .22052 .38157 .21381 .37149 Metetra
.642 .661 .854 r
.21381 .37149 .22052 .38157 .23084 .37792 .22413 .36782 Metetra
.642 .661 .854 r
.22413 .36782 .23084 .37792 .24119 .37426 .2345 .36413 Metetra
.642 .661 .854 r
.2345 .36413 .24119 .37426 .25158 .37059 .24491 .36042 Metetra
.642 .661 .854 r
.24491 .36042 .25158 .37059 .26202 .3669 .25536 .35671 Metetra
.642 .661 .854 r
.25536 .35671 .26202 .3669 .2725 .3632 .26585 .35297 Metetra
.642 .661 .854 r
.26585 .35297 .2725 .3632 .28302 .35948 .27639 .34922 Metetra
.642 .661 .854 r
.27639 .34922 .28302 .35948 .29358 .35575 .28696 .34546 Metetra
.642 .661 .854 r
.28696 .34546 .29358 .35575 .30418 .352 .29758 .34168 Metetra
.642 .661 .854 r
.29758 .34168 .30418 .352 .31483 .34824 .30824 .33789 Metetra
.642 .661 .854 r
.30824 .33789 .31483 .34824 .32552 .34446 .31895 .33408 Metetra
.642 .661 .854 r
.31895 .33408 .32552 .34446 .33625 .34067 .3297 .33025 Metetra
.642 .661 .854 r
.3297 .33025 .33625 .34067 .34703 .33686 .34049 .32641 Metetra
.642 .661 .854 r
.34049 .32641 .34703 .33686 .35785 .33303 .35133 .32256 Metetra
.642 .661 .854 r
.35133 .32256 .35785 .33303 .36871 .32919 .36221 .31869 Metetra
.642 .661 .854 r
.36221 .31869 .36871 .32919 .37962 .32534 .37313 .3148 Metetra
.642 .661 .854 r
.37313 .3148 .37962 .32534 .39058 .32147 .3841 .3109 Metetra
.642 .661 .854 r
.3841 .3109 .39058 .32147 .40158 .31758 .39512 .30698 Metetra
.642 .661 .854 r
.39512 .30698 .40158 .31758 .41262 .31368 .40618 .30304 Metetra
.642 .661 .854 r
.40618 .30304 .41262 .31368 .42371 .30976 .41729 .29909 Metetra
.642 .661 .854 r
.41729 .29909 .42371 .30976 .43485 .30582 .42844 .29512 Metetra
.642 .661 .854 r
.42844 .29512 .43485 .30582 .44603 .30187 .43964 .29114 Metetra
.642 .661 .854 r
.43964 .29114 .44603 .30187 .45725 .2979 .45088 .28714 Metetra
.642 .661 .854 r
.45088 .28714 .45725 .2979 .46853 .29392 .46217 .28312 Metetra
.642 .661 .854 r
.46217 .28312 .46853 .29392 .47985 .28992 .47351 .27908 Metetra
.642 .661 .854 r
.47351 .27908 .47985 .28992 .49122 .2859 .4849 .27503 Metetra
.642 .661 .854 r
.4849 .27503 .49122 .2859 .50263 .28186 .49633 .27096 Metetra
.642 .661 .854 r
.49633 .27096 .50263 .28186 .5141 .27781 .50781 .26688 Metetra
.642 .661 .854 r
.50781 .26688 .5141 .27781 .52561 .27375 .51934 .26278 Metetra
.642 .661 .854 r
.51934 .26278 .52561 .27375 .53717 .26966 .53092 .25866 Metetra
.642 .661 .854 r
.53092 .25866 .53717 .26966 .54878 .26556 .54255 .25452 Metetra
.642 .661 .854 r
.54255 .25452 .54878 .26556 .56043 .26144 .55423 .25036 Metetra
.642 .661 .854 r
.55423 .25036 .56043 .26144 .57214 .2573 .56595 .24619 Metetra
.642 .661 .854 r
.56595 .24619 .57214 .2573 .5839 .25314 .57773 .242 Metetra
.642 .661 .854 r
.57773 .242 .5839 .25314 .5957 .24897 .58956 .23779 Metetra
.642 .661 .854 r
.58956 .23779 .5957 .24897 .60756 .24478 .60143 .23357 Metetra
.642 .661 .854 r
.60143 .23357 .60756 .24478 .61947 .24057 .61336 .22932 Metetra
.642 .661 .854 r
.61336 .22932 .61947 .24057 .63143 .23635 .62534 .22506 Metetra
.642 .661 .854 r
.62534 .22506 .63143 .23635 .64344 .2321 .63737 .22078 Metetra
.642 .661 .854 r
.63737 .22078 .64344 .2321 .6555 .22784 .64945 .21648 Metetra
.642 .661 .854 r
.64945 .21648 .6555 .22784 .66761 .22356 .66159 .21216 Metetra
.642 .661 .854 r
.66159 .21216 .66761 .22356 .67977 .21926 .67378 .20783 Metetra
.642 .661 .854 r
.67378 .20783 .67977 .21926 .69199 .21494 .68602 .20347 Metetra
.642 .661 .854 r
.68602 .20347 .69199 .21494 .70426 .21061 .69831 .1991 Metetra
.642 .661 .854 r
.69831 .1991 .70426 .21061 .71659 .20625 .71065 .1947 Metetra
.642 .661 .853 r
.01815 .42902 .02513 .43862 .03472 .43521 .02775 .42558 Metetra
.642 .661 .853 r
.02775 .42558 .03472 .43521 .04434 .43179 .03738 .42213 Metetra
.642 .661 .853 r
.03738 .42213 .04434 .43179 .054 .42835 .04706 .41867 Metetra
.642 .661 .853 r
.04706 .41867 .054 .42835 .0637 .4249 .05677 .41519 Metetra
.642 .661 .853 r
.05677 .41519 .0637 .4249 .07344 .42144 .06651 .4117 Metetra
.642 .661 .853 r
.06651 .4117 .07344 .42144 .08321 .41796 .0763 .40819 Metetra
.642 .661 .853 r
.0763 .40819 .08321 .41796 .09303 .41447 .08612 .40467 Metetra
.642 .661 .853 r
.08612 .40467 .09303 .41447 .10288 .41096 .09599 .40114 Metetra
.642 .661 .853 r
.09599 .40114 .10288 .41096 .11276 .40744 .10589 .39759 Metetra
.642 .661 .853 r
.10589 .39759 .11276 .40744 .12269 .40391 .11583 .39403 Metetra
.642 .661 .853 r
.11583 .39403 .12269 .40391 .13266 .40036 .1258 .39046 Metetra
.642 .661 .853 r
.1258 .39046 .13266 .40036 .14266 .3968 .13582 .38687 Metetra
.642 .661 .853 r
.13582 .38687 .14266 .3968 .15271 .39323 .14588 .38327 Metetra
.642 .661 .853 r
.14588 .38327 .15271 .39323 .16279 .38964 .15597 .37965 Metetra
.642 .661 .853 r
.15597 .37965 .16279 .38964 .17291 .38604 .16611 .37602 Metetra
.642 .661 .853 r
.16611 .37602 .17291 .38604 .18308 .38242 .17629 .37237 Metetra
.642 .661 .853 r
.17629 .37237 .18308 .38242 .19328 .37879 .1865 .36871 Metetra
.642 .661 .853 r
.1865 .36871 .19328 .37879 .20352 .37515 .19676 .36504 Metetra
.642 .661 .853 r
.19676 .36504 .20352 .37515 .21381 .37149 .20706 .36135 Metetra
.642 .661 .853 r
.20706 .36135 .21381 .37149 .22413 .36782 .2174 .35764 Metetra
.642 .661 .853 r
.2174 .35764 .22413 .36782 .2345 .36413 .22778 .35393 Metetra
.642 .661 .853 r
.22778 .35393 .2345 .36413 .24491 .36042 .2382 .35019 Metetra
.642 .661 .853 r
.2382 .35019 .24491 .36042 .25536 .35671 .24867 .34644 Metetra
.642 .661 .853 r
.24867 .34644 .25536 .35671 .26585 .35297 .25917 .34268 Metetra
.642 .661 .853 r
.25917 .34268 .26585 .35297 .27639 .34922 .26972 .3389 Metetra
.642 .661 .853 r
.26972 .3389 .27639 .34922 .28696 .34546 .28031 .33511 Metetra
.642 .661 .853 r
.28031 .33511 .28696 .34546 .29758 .34168 .29095 .3313 Metetra
.642 .661 .853 r
.29095 .3313 .29758 .34168 .30824 .33789 .30162 .32747 Metetra
.642 .661 .853 r
.30162 .32747 .30824 .33789 .31895 .33408 .31234 .32363 Metetra
.642 .661 .853 r
.31234 .32363 .31895 .33408 .3297 .33025 .32311 .31978 Metetra
.642 .661 .853 r
.32311 .31978 .3297 .33025 .34049 .32641 .33392 .3159 Metetra
.642 .661 .853 r
.33392 .3159 .34049 .32641 .35133 .32256 .34477 .31202 Metetra
.642 .661 .853 r
.34477 .31202 .35133 .32256 .36221 .31869 .35567 .30811 Metetra
.642 .661 .853 r
.35567 .30811 .36221 .31869 .37313 .3148 .36661 .30419 Metetra
.642 .661 .853 r
.36661 .30419 .37313 .3148 .3841 .3109 .37759 .30026 Metetra
.642 .661 .853 r
.37759 .30026 .3841 .3109 .39512 .30698 .38863 .2963 Metetra
.642 .661 .853 r
.38863 .2963 .39512 .30698 .40618 .30304 .3997 .29234 Metetra
.642 .661 .853 r
.3997 .29234 .40618 .30304 .41729 .29909 .41083 .28835 Metetra
.642 .661 .853 r
.41083 .28835 .41729 .29909 .42844 .29512 .422 .28435 Metetra
.642 .661 .853 r
.422 .28435 .42844 .29512 .43964 .29114 .43321 .28033 Metetra
.642 .661 .853 r
.43321 .28033 .43964 .29114 .45088 .28714 .44447 .2763 Metetra
.642 .661 .853 r
.44447 .2763 .45088 .28714 .46217 .28312 .45578 .27225 Metetra
.642 .661 .853 r
.45578 .27225 .46217 .28312 .47351 .27908 .46714 .26818 Metetra
.642 .661 .853 r
.46714 .26818 .47351 .27908 .4849 .27503 .47854 .26409 Metetra
.642 .661 .853 r
.47854 .26409 .4849 .27503 .49633 .27096 .49 .25999 Metetra
.642 .661 .853 r
.49 .25999 .49633 .27096 .50781 .26688 .5015 .25587 Metetra
.642 .661 .853 r
.5015 .25587 .50781 .26688 .51934 .26278 .51305 .25173 Metetra
.642 .661 .853 r
.51305 .25173 .51934 .26278 .53092 .25866 .52464 .24758 Metetra
.642 .661 .853 r
.52464 .24758 .53092 .25866 .54255 .25452 .53629 .24341 Metetra
.642 .661 .853 r
.53629 .24341 .54255 .25452 .55423 .25036 .54799 .23922 Metetra
.642 .661 .853 r
.54799 .23922 .55423 .25036 .56595 .24619 .55973 .23501 Metetra
.642 .661 .853 r
.55973 .23501 .56595 .24619 .57773 .242 .57153 .23078 Metetra
.642 .661 .853 r
.57153 .23078 .57773 .242 .58956 .23779 .58338 .22654 Metetra
.642 .661 .853 r
.58338 .22654 .58956 .23779 .60143 .23357 .59527 .22228 Metetra
.642 .661 .853 r
.59527 .22228 .60143 .23357 .61336 .22932 .60722 .218 Metetra
.642 .661 .853 r
.60722 .218 .61336 .22932 .62534 .22506 .61922 .2137 Metetra
.642 .661 .853 r
.61922 .2137 .62534 .22506 .63737 .22078 .63127 .20938 Metetra
.642 .661 .853 r
.63127 .20938 .63737 .22078 .64945 .21648 .64338 .20504 Metetra
.642 .661 .853 r
.64338 .20504 .64945 .21648 .66159 .21216 .65553 .20069 Metetra
.642 .661 .853 r
.65553 .20069 .66159 .21216 .67378 .20783 .66774 .19632 Metetra
.642 .661 .853 r
.66774 .19632 .67378 .20783 .68602 .20347 .68 .19192 Metetra
.642 .661 .853 r
.68 .19192 .68602 .20347 .69831 .1991 .69232 .18751 Metetra
.642 .661 .853 r
.69232 .18751 .69831 .1991 .71065 .1947 .70469 .18308 Metetra
.642 .661 .853 r
.01113 .41937 .01815 .42902 .02775 .42558 .02074 .4159 Metetra
.642 .661 .853 r
.02074 .4159 .02775 .42558 .03738 .42213 .03039 .41242 Metetra
.642 .661 .853 r
.03039 .41242 .03738 .42213 .04706 .41867 .04007 .40893 Metetra
.642 .661 .853 r
.04007 .40893 .04706 .41867 .05677 .41519 .0498 .40542 Metetra
.642 .661 .853 r
.0498 .40542 .05677 .41519 .06651 .4117 .05956 .4019 Metetra
.642 .661 .853 r
.05956 .4019 .06651 .4117 .0763 .40819 .06935 .39837 Metetra
.642 .661 .853 r
.06935 .39837 .0763 .40819 .08612 .40467 .07919 .39482 Metetra
.642 .661 .853 r
.07919 .39482 .08612 .40467 .09599 .40114 .08906 .39126 Metetra
.642 .661 .853 r
.08906 .39126 .09599 .40114 .10589 .39759 .09897 .38768 Metetra
.642 .661 .853 r
.09897 .38768 .10589 .39759 .11583 .39403 .10893 .3841 Metetra
.642 .661 .853 r
.10893 .3841 .11583 .39403 .1258 .39046 .11892 .38049 Metetra
.642 .661 .853 r
.11892 .38049 .1258 .39046 .13582 .38687 .12895 .37687 Metetra
.642 .661 .853 r
.12895 .37687 .13582 .38687 .14588 .38327 .13902 .37324 Metetra
.642 .661 .853 r
.13902 .37324 .14588 .38327 .15597 .37965 .14912 .3696 Metetra
.642 .661 .853 r
.14912 .3696 .15597 .37965 .16611 .37602 .15927 .36594 Metetra
.642 .661 .853 r
.15927 .36594 .16611 .37602 .17629 .37237 .16946 .36226 Metetra
.642 .661 .853 r
.16946 .36226 .17629 .37237 .1865 .36871 .17969 .35857 Metetra
.642 .661 .853 r
.17969 .35857 .1865 .36871 .19676 .36504 .18996 .35487 Metetra
.642 .661 .853 r
.18996 .35487 .19676 .36504 .20706 .36135 .20028 .35115 Metetra
.642 .661 .853 r
.20028 .35115 .20706 .36135 .2174 .35764 .21063 .34741 Metetra
.642 .661 .853 r
.21063 .34741 .2174 .35764 .22778 .35393 .22102 .34366 Metetra
.642 .661 .853 r
.22102 .34366 .22778 .35393 .2382 .35019 .23146 .3399 Metetra
.642 .661 .853 r
.23146 .3399 .2382 .35019 .24867 .34644 .24194 .33612 Metetra
.642 .661 .853 r
.24194 .33612 .24867 .34644 .25917 .34268 .25246 .33233 Metetra
.642 .661 .853 r
.25246 .33233 .25917 .34268 .26972 .3389 .26302 .32852 Metetra
.642 .661 .853 r
.26302 .32852 .26972 .3389 .28031 .33511 .27363 .32469 Metetra
.642 .661 .853 r
.27363 .32469 .28031 .33511 .29095 .3313 .28428 .32085 Metetra
.642 .661 .853 r
.28428 .32085 .29095 .3313 .30162 .32747 .29497 .31699 Metetra
.642 .661 .853 r
.29497 .31699 .30162 .32747 .31234 .32363 .3057 .31312 Metetra
.642 .661 .853 r
.3057 .31312 .31234 .32363 .32311 .31978 .31648 .30923 Metetra
.642 .661 .853 r
.31648 .30923 .32311 .31978 .33392 .3159 .32731 .30533 Metetra
.642 .661 .853 r
.32731 .30533 .33392 .3159 .34477 .31202 .33818 .30141 Metetra
.642 .661 .853 r
.33818 .30141 .34477 .31202 .35567 .30811 .34909 .29747 Metetra
.642 .661 .853 r
.34909 .29747 .35567 .30811 .36661 .30419 .36005 .29352 Metetra
.642 .661 .853 r
.36005 .29352 .36661 .30419 .37759 .30026 .37105 .28955 Metetra
.642 .661 .853 r
.37105 .28955 .37759 .30026 .38863 .2963 .3821 .28557 Metetra
.642 .661 .853 r
.3821 .28557 .38863 .2963 .3997 .29234 .39319 .28157 Metetra
.642 .661 .853 r
.39319 .28157 .3997 .29234 .41083 .28835 .40433 .27755 Metetra
.642 .661 .853 r
.40433 .27755 .41083 .28835 .422 .28435 .41552 .27351 Metetra
.642 .661 .853 r
.41552 .27351 .422 .28435 .43321 .28033 .42675 .26946 Metetra
.642 .661 .853 r
.42675 .26946 .43321 .28033 .44447 .2763 .43803 .2654 Metetra
.642 .661 .853 r
.43803 .2654 .44447 .2763 .45578 .27225 .44936 .26131 Metetra
.642 .661 .853 r
.44936 .26131 .45578 .27225 .46714 .26818 .46073 .25721 Metetra
.642 .661 .853 r
.46073 .25721 .46714 .26818 .47854 .26409 .47216 .25309 Metetra
.642 .661 .853 r
.47216 .25309 .47854 .26409 .49 .25999 .48363 .24895 Metetra
.642 .661 .853 r
.48363 .24895 .49 .25999 .5015 .25587 .49515 .2448 Metetra
.642 .661 .853 r
.49515 .2448 .5015 .25587 .51305 .25173 .50671 .24062 Metetra
.642 .661 .853 r
.50671 .24062 .51305 .25173 .52464 .24758 .51833 .23643 Metetra
.642 .661 .853 r
.51833 .23643 .52464 .24758 .53629 .24341 .53 .23223 Metetra
.642 .661 .853 r
.53 .23223 .53629 .24341 .54799 .23922 .54171 .228 Metetra
.642 .661 .853 r
.54171 .228 .54799 .23922 .55973 .23501 .55348 .22376 Metetra
.642 .661 .853 r
.55348 .22376 .55973 .23501 .57153 .23078 .56529 .21949 Metetra
.642 .661 .853 r
.56529 .21949 .57153 .23078 .58338 .22654 .57716 .21521 Metetra
.642 .661 .853 r
.57716 .21521 .58338 .22654 .59527 .22228 .58908 .21092 Metetra
.642 .661 .853 r
.58908 .21092 .59527 .22228 .60722 .218 .60105 .2066 Metetra
.642 .661 .853 r
.60105 .2066 .60722 .218 .61922 .2137 .61307 .20226 Metetra
.642 .661 .853 r
.61307 .20226 .61922 .2137 .63127 .20938 .62514 .19791 Metetra
.642 .661 .853 r
.62514 .19791 .63127 .20938 .64338 .20504 .63727 .19354 Metetra
.642 .661 .853 r
.63727 .19354 .64338 .20504 .65553 .20069 .64944 .18914 Metetra
.642 .661 .853 r
.64944 .18914 .65553 .20069 .66774 .19632 .66167 .18473 Metetra
.642 .661 .853 r
.66167 .18473 .66774 .19632 .68 .19192 .67396 .1803 Metetra
.642 .661 .853 r
.67396 .1803 .68 .19192 .69232 .18751 .68629 .17585 Metetra
.642 .661 .853 r
.68629 .17585 .69232 .18751 .70469 .18308 .69869 .17138 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 202.75},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001<0P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N0000?l0N0000?l00@04o`03J0000700003o00<000?o0000LP000?l00`000ol0
001b0000o`030003o`000780003o00<000?o0000LP000?l00`000ol0001b0000o`030003o`000780
003o004000?o:Ol04`06oe/0003o004000=KKOl04`000eKoF`020003J00005T0003o01P000=Foe/0
G@000?l03P07o`@000>nJ5/0G0000?l06P000e]XF`1K0000o`0K0003_^P005X0003o01`000?o0000
F@000?l01`03o`d000KoB_D0nNQK0000o`0500?o00<0ool030001[kXoom]mE/0003o00<00_l400;o
K@000?l00ol60003o`3o06`0003l00?o2@000ol0o`1/0000_`001?MXooT60003KOm]00@000Ke:Ooo
:ODT00?o2`001?l00?m[0000_P001U_XmOFX_PD00ol40006j?WemOWX8@03o`8000?o00002@001Ol0
003o06X0002n0006:Kh00;kX1@000fgoK@040003o`00008000?o00007@02oa4000Go0000o`1Z0000
_P000ol000020003o`0000X000KXnOGenNPL00?o4`000ol000020003o`0006L0002n0003o`000080
00?o00002P000oKoo`02o`03mP0001L00olG0004o`0000;oJ0000;h000?o00000P000ol0000:0006
j87emH7X5`04oaP000?o00000P000ol0001V0000_P001RVn002n:@`000?o00000P000ol0000C00;o
70000ol000030003o`0006D0002n0006FnSemNQK30001^R1mOF1j1800olN0003o`0000@000?o0000
I0000;l000CgJ6QK3@001_DYoolYm@l00olQ0003o`0000@000?o0000I0000><00_lT0003o`0000D0
00?o0000H`000>000ol00`3o000S0003o`0000D000?o0000H`000=h00_lY0003o`0000H000?o0000
HP000=/00ol[0003o`0000L00_mR0000f@02obh000?o00001P02of<0003F00?o<0000ol000080003
o`000600003C00?o00<0o`00<0000ol000090003o`0005l0003A00;o1@000ol0000^0003o`0000T0
00?o0000G`000<h00olh0003o`0000X000?o0000GP000<`00_lk0003o`0000/000?o0000G@0008l0
00CgJ?oi1P000fgoK@040006mBWoofge8`03ocd000?o00002`000ol0001M0000SP001U_XmOFX_PD0
0ol40006KOT00?U]8@02o`<000?o0000>P000ol0000<0003o`0005`0002>0006:Kh00;kX1@000fgo
K@040003J000008000?o00007003od<000?o00002`02oed0002>0003o`00008000?o00002P000ooe
00020003o`0001X00_m60003o`0000`000?o0000F`0008h000?o00000P000ol0000:0006ofge0?U]
6@03odP000?o00003@000ol0001J0000SP000ol000020003o`0000X000JXnOooKODF00?o00<0o`00
B0000ol0000>0003o`0005T0002>0006:Kh00;hY30000dZ1000G00;oCP000ol0000>0003o`0005T0
002>0006FnSemNQK3@000nR1mP0C00?oD0000ol0000?0003o`0005P0002?0004mfQXF`l000CiJ?nX
3`02oe<000?o000040000ol0001G0000/P03oeD000?o000040000ol0001G0000/002o`8000?o0000
D`000ol0000A00;oE`000:d00omJ0003o`0001400_mG0000ZP03oed000?o00004P000ol0000A00Co
00=X0000?@000:P00_mP0003o`0001<000?o00004P000ol0000o0000Y@03o`030?l005l000?o0000
4`000ol0000B0003o`0003l0002S00;o1@000ol0001M0003o`0001@000?o00001@07o`D000?o0000
?`000:000omW0003o`0001D000?o000040000ol0000o0000H@001?MXooT60003KOm]00L00_l00fP0
000T00;oJP000ol0000E0003o`00010000?o0000?`00060000IKj?GeZ;h500?o20000ol0000R00?o
K0000ol0000F0003o`0000l000?o0000?`00060000HY_P00_^P50003KOm]00@01_lP00?o0`000ol0
001Z0003o`0001@00ol>0003obWo0440001P0003o`00008000?o00002P001OVn003o01l00_mc0003
o`0001H000?o000030000e]]o`110000H0000ol000020003o`0000X000Gej?D0o`0L00?oM@000ol0
000G0003o`0004l0001P0003o`00008000?o00002`001;j10?lJ00;oN0000ol0000H0003o`0004h0
001P0006:Kh00;hY3P000bUKo`0G00?o00<0o`00M`000ol0000H0003o`0004h0001P0006FnSemNQK
3P000oHYo`0E00;oO@000ol0000I0003o`0004d0001Q0004mfQXFa0000?iJ0004@03ogl000?o0000
6P000ol0001<0000Q`02oh8000?o00006P000ol0001<0000Q004oh<000?o00006P02odd0002100?o
Q`000ol0000L0003o`0004X0001o00;oRP000ol0000L0003o`0004X0001l00?oS0000ol0000M0003
o`0004T0001j00?oSP000ol0000N0003o`0004P0001g00?o0`000ol0002;0003o`0001h000?o0000
B00007D00_nD0003o`0001l000?o0000A`0003D000CgJ?oi1P000fgoK@0400Ko9P03oiD00_lR00;o
A`0003@000IKj?GeZ;h500?o10000eKoF`020003J00002400onF00;o00?>o`008002odP0000d0006
:Kh00;kX1@000fgoK@050003E_mK02<00_l30003o`0009000ol01E@;E0_o028000?o0000A@0003@0
00?o00000P000ol0000<0003_VQK01l00onE00?o00MEc_o>ELiE00;o8P000ol000140000=0000ol0
00020003o`0000d000=KJ5/07002oiH00_l02UCoE0]D2ol;E0/3ob4000?o0000A00003@000?o0000
0P000ol0000>0003_^P001P00onE00?o00[>ELiEoeG>EOmE0ol00eGo000Q0003o`0004<0000d0006
:Kh00;hY4@000ol0000E00;o0P000ol0002@00?o00X;E?mD2e@;o`]D0ol01U@;o`]Dob4000?o0000
@`0003@000IKj?Gej5/<0006od[e0?WX5003oi@00ol02/kocUG>EOmEcUD3o`09ELkocUGoELko0280
00?o0000@P0003D000CgJ6QK3@001[kXoom]mA800_nD00?o00/;E0]D2ol;E0_o2`02o`0;E?mD2e@;
o`_o2e@00_lR00;o@P0005/00onC00?o00_>EOmEcUG>EOmEcP03o`0:cUG>EOmEcUGoE@?o00=Eo`00
8002od<0001H00?o0P000ol0002?00;o00/;o`]D2eCoE0]D2`03o`0:2eCoE0]D2ol;E0Co00D;E0]D
o`0R0003o`000400001F00;oU003o`0:ELiEc_o>ELkocP?o00[>oliEcUGoELiE0ol02EG>oomEcUG>
o`0S0003o`0003l0001C00?oT`03o`0:E0_o2e@;E?mD2`?o00/;E0]D2ol;E0_o2`02o`0;E?mD2e@;
o`]D2e@00_lR0003o`0003l0001A00;oU002o`0:EOmEcUG>oliEcP?o00_>EOmEcUG>EOmEcP03o`0:
cUG>EOmEcUGoE@?o00=Eo`008P000ol0000n0000CP03o`030?l009000ol02P]D2eCoE0]Doe@2o`0;
2ol;E0]Doe@;E0/00ol02P]Doe@;E0_o2e@3o`06E0]D2eCo8`000ol0000m0000C002o`D000?o0000
R`03o`0:cUGoELiEc_o>E@?o00]EcUG>oliEcUGoE@02o`0:c_o>ELiEoeG>E@?o00UEooo>ELiEc_l0
8`000ol0000m00007P001?MXooTW00?oT`02o`0:2ol;E0]Doe@;E0?o00]D2ol;E0]Doe@;E003o`0:
E0]D2ol;E0_o2`;o00]Doe@;o`_o2e@;E002ob800_ln00007@001U_XmOFX_R<00onC00?o00YEcUG>
oliEc_o>0_l02UGoELiEc_o>ELh4o`0:ELkocUG>EOmEcP?o00[>ELiEoeGoEOmE0ol00eGo000S0003
o`0000P000CgJ?oi;`0001d000HY_P00_^PQ00;o0P000ol0002>00?o00YD2ol;E0]Doe@;0ol02P]D
2eCoE0]Doe@2o`0;2ol;E0]D2ol;E0/00ol02@]Doe@;E0_o2`04o`06E0]D2eCo8`000ol000070006
FnSemJRn;P0001d000?o00000P000ol0000L00?oT`02o`0:EOmEcUG>oliEcP?o00[>EOmEcUG>oliE
0ol02eG>ELkocUG>EOmE00;o00[>oliEcUGoELiE1?l02<kocUG>ELko5@02o`d000?o00001P001RVn
002nj2h0000M0003o`00008000?o00006P02oi<00ol02P]D2eCoE0]Doe@2o`0:2ol;E0]Doe@;E0?o
00]D2ol;E0]D2ol;E003o`0:E0]D2ol;E0_o2`;o00]DoeCoE0_o2e@;E002oa800_l00n3o000=0003
o`0000D000?o00000P000ol0000/00007@000ol000020003o`0001L00onB00?o00[>EOmEcUG>oliE
0ol02UG>ELkocUG>olh2o`0;EOmEcUG>oliEcUD00ol02UG>oliEcUGoELh3o`04cUG>E@;o00C>EOmE
0ol00eGo000?00;o0^000oogo`0=0003o`0000D000?o00000P000ol0000/00007@001RVn002n:AL0
0_l20003o`0008h00_l02P_o2e@;E?mD2e@3o`0:E0_o2e@;E?mD2`?o00X;E0]Doe@;E?mD0ol02UCo
E0]D2ol;E0/3o`072eCoE0]D2`02o`0:E?oooe@;E0]Do`d00_l00n3oo`02o`03E?oo00d000?o0000
10000ol000020003o`0002`0000M0006FnSemNQK5003oi800ol02UG>ELkocUG>olh2o`0:EOmEcUG>
oliEcP?o00[>EOmEcUG>oliE0ol02eG>ELiEoeG>EOmE00;o00W>oliEcUGoELh01?l02EG>oliEcUG>
o`0;00;o00GPoooo/`03o`03c_l000`00_l50006:Kh00;hY;P0001h000CgJ6QK4`02oi401?l02U@;
o`]D2eCoE0/3o`0:2e@;E?mD2eCoE0;o00T;o`]D2eCoE0/01?l02e@;o`]D2e@;o`]D00?o00QD2e@;
o`]D2`?o00/;E?mD2e@;o`]D2`03o`P01Ol00k?oo`02o`05FeAKE?l02`000ol0o`050006FnSemNQK
;P0003800on@00?o00[>EOmEcUG>oliE1?l02/iEoeG>ELkocUD3o`08ELiEc_o>ELh3o`0;cUGoELiE
c_o>ELh01?l02EG>oliEcUGoE@02o`05c_o>ELh00_l00eG>E@04o`03cUGo00H01Ol2/`;o00Jcooo>
6lh2o`h000?o00000`001?MXJ5/_0000;`03o`8000?o0000S002o`0:2ol;E0]Doe@;E0?o00YD2ol;
E0]Doe@;1?l02E@;o`]D2eCoE002o`0:2ol;E0]Doe@;E0Co00X;E?mD2e@;o`]D0ol01U@;E0_o2`?o
00/;oomDoe@;E0]Do`0400?o0[<3o`05h;?oFe@00ol00eCo000>0003o`0003D0000]00;oT@03o`0:
ELiEc_o>ELkocP;o00YEoeG>ELkocUG>0ol02/iEoeG>ELkocUD3o`0:ELiEc_o>ELkocP;o00]EoeG>
ELiEoeG>E@03o`06ELkocUG>0ol03lkoooo>ELiEoeG>ELko0003o`04/onc/`;o00>cok<00_l02<ko
oa_>6lko3P000ol0000e0000:P03oi000ol02U@;o`]D2eCoE0/3o`0:2e@;E?mD2eCoE0;o00X;o`]D
2eCoE0]D0ol02U@;o`]D2eCoE0/3o`0;2e@;E?mD2e@;o`/00_l01UCoE0]D2`?o00D;oooo2`02o`08
E0]D2ol;E0/4o`:c00?o/ol00_l01K?ooonc00;o00EDFomKE003o`h000?o0000=00002T00_n@00;o
00YEoeG>ELkocUG>0ol02/iEoeG>ELkocUD3o`0:ELiEc_o>ELkocP;o00YEoeG>ELkocUG>0ol02liE
oeG>ELiEoeG>00?o00C>ELiE1Ol025GoolkocUG>0_l00eG>E@04o`05cUGook<00ol2/`?o00OP/ooo
cQ_>00?o00C>6lko3@000ol0000d0000:@000ol0o`2<00?o00X;E0]Doe@;E?mD0_l02P_o2e@;E?mD
2e@3o`0:E0_o2e@;E?mD2`?o00X;E0]Doe@;E?mD0_l02`_o2e@;E?mD2e@;00?o00D;E?mD2`03o`03
2eCo00;o00YD2e@;o`]D2ol;0_l01eCoE?MDme@00_l01;?o/k<2o`03h?nc00?o00UKoomDoeA[E6/0
0_l=00;o=00001h000CgJ?oi1`02o`030?l008L00ol02/iEoeG>ELkocUD3o`0:ELiEc_o>ELkocP;o
00YEoeG>ELkocUG>0ol02/iEoeG>ELkocUD3o`0:ELiEc_o>ELkocP?o00G>oliEcP03o`03cUGo00;o
00YEc_o>ELiEoeG>0ol02liEcUGoELiEc_nc00Co0[<3o`0:/ooooa_>6lkocP;o00<Ko`003002oc@0
000M0006FnSemJRn1P001Ol0003o08D00_l02@_o2e@;E?mD2`04o`0:E0_o2e@;E?mD2`?o00X;E0]D
oe@;E?mD0_l02P_o2e@;E?mD2e@3o`0:E0_o2e@;E?mD2`?o00D;E0]D2`03o`032ol;00;o00YDoe@;
E0_o2e@;0ol02oMDoeCgE?OomeCg00Co00Bch?oP0_l02^2coomDoeA[E6/2o`05E7]DNol03@000ol0
000b00007@001RVn002nj0D000?o00000`000ol0001o00?o00QEcUG>oliEcP?o00[>EOmEcUG>oliE
1?l02/iEoeG>ELkocUD3o`0:ELiEc_o>ELkocP;o00UEoeG>ELkocUD01?l01LiEc_o>00Co00=Ec_l0
0_l02/iEcUGoELiEoeD2o`09c_o>ELiEoeG>00Go00?>EOl00[<3o`03/ooo00;o00G>6lkocP02o`05
6olKcQ/00_l>0003o`000340000M0003o`00008000?o00000`000ol000040003o`0007X01?l02E@;
o`]D2eCoE002o`0:2ol;E0]Doe@;E0?o00YD2ol;E0]Doe@;1?l02U@;o`]D2eCoE0/3o`082e@;E?mD
2e@3o`06E0_o2e@;0ol00`]Do`03o`0:2eCoE0]D2ol;E0?o00QDmeCgooMDm`?o00SgE?mDmeCgE0?o
00GP/ooo/`02o`03JeA[00;o00ADNeAk0ol00g_o000>0003o`000300000M0003o`00008000?o0000
0`000ol000050003o`0007H00ol02/iEoeG>ELkocUD3o`0:ELiEc_o>ELkocP;o00YEoeG>ELkocUG>
0ol02/iEoeG>ELkocUD4o`09cUGoELiEc_o>00;o00IEoeG>ELh3o`03cUGo00;o00YEc_o>ELiEoeG>
1?l02EG>oliEcUGoE@02o`0;c_o>ELiEoeG>ELh01Ol01N3oolhK00?o00DKoa_>6`02o`05cQ_>6ol0
3P000ol0000`00007@000ol000020003o`0000<00_l70003o`0007@000_o2ol;E0]Doe@;E003o`0:
E0_o2e@;E?mD2`?o00X;E0]Doe@;E?mD0_l02P_o2e@;E?mD2e@3o`0:E0_o2e@;E?mD2`?o00H;E0]D
oe@3o`0>E?oooeCoE0]D2ol;E0/3o`0:meCoE?MDmoogE0?o00YDmeCgooMDmoog0ol011_oh>02o`03
h?oo00;o00aDNeAkog_oNeCoE7/3o`h000?o0000;`0001d000HY_P00_RT50003o`0000L000?o0000
L003o`09cUG>oliEc_o>00;o00YEoeG>ELkocUG>0ol02/iEoeG>ELkocUD3o`0:ELiEc_o>ELkocP;o
00YEoeG>ELkocUG>0ol01/iEoeG>E@?o00mEooooELiEcUGoELiEoeD00_l02/kocUG>EOmEcUD3o`07
ELkocUG>E@02o`08c_oooliEcUD3o`;P0_l01/hKc_o>6`?o00<KcQ/00ol011_>6ol>00;o;`0001d0
00IKj?Gej5/50003o`0000P000?o0000J`04o`0:2eCoE0]D2ol;E0;o00X;E0]Doe@;E?mD0_l02P_o
2e@;E?mD2e@3o`0:E0_o2e@;E?mD2`?o00X;E0]Doe@;E?mD0_l01P_o2e@;E0?o00mDooooE0_o2e@;
E0_o2e@00ol02UCgE?OomeCgooL2o`0:E?mDmeCgooMDm`?o00PKE?mD6e@KE0;o00OPoomDNeAk00?o
00AkE?mD0_l01X_oReB;E0;o3002oc00000N0004mfQXF`D000?o00002P000ol0001W00?o00YEc_o>
ELiEoeG>1?l02UG>oliEcUGoELh2o`0:ELiEc_o>ELkocP;o00YEoeG>ELkocUG>0ol02/iEoeG>ELko
cUD3o`04ELiEcPGo00k>oomEoeG>ELkocUG>E@?o00YEc_o>ELiEoeG>0ol02/iEcUGoELiEoeD2o`09
c_ooELiEoeG>00Ko00?>olh00_l01A_o6lhK00;o00K>6lhKoa/2o`03c_l000d000?o0000;@0002L0
0_l<0003o`0006@00_l02UCoE0]D2ol;E0/3o`0:2eCoE0]D2ol;E0Co00T;E?mD2eCoE0/00ol02P]D
2eCoE0]Doe@2o`092ol;E0]Doe@;00Co00ED2ol;E003o`03E0_o00;o00/;E0]Doe@;E0_o2`02o`09
E?mDmeCgooMD00Co00[gE?mDmeCgooMD0ol015@KE1/2o`03E1_o00;o0`l2o`0AE7_ooeAkE7_oNon;
oh]DRe@00_l01H]DReCo00h000?o0000;00002L000?o000030000ol0001P00?o00[>ELiEoeG>EOmE
0_l02/kocUG>EOmEcUD3o`0:ELkocUG>EOmEcP?o00[>ELkocUG>oliE0ol025G>ELkocUG>0ol01/iE
oeG>E@?o00=Eool00_l02liEoeG>ELkocUG>00?o00S>ELiEoeG>E@?o00YEc_o>ELiEoeG>1?l02EG>
oliEcUGoE@02o`043eCoE0;o00XKoooo6olKcQ_>0_l01A_>6olK00;o00C>olh[0ol>0003o`0002`0
000W0003o`0000d000?o0000G003o`0:2eCoE0]D2ol;E0?o00YD2e@;o`]D2ol;0_l02UCoE0]D2ol;
E0/3o`0:2ol;E0]D2ol;E0?o00UD2ol;E0]Doe@00_l01P_o2e@;E0?o00iDooooE0_o2e@;E?mD2`Go
00WgE?mDmeCgooL00_l02UCoE?MDmoogE?L3o`0:6eCoE1]D6olKE0Co00<?cPl00_l02UAkoomDNeAk
og/2o`04E?mDR`?o00>;E8/00ol018]bRol>0003o`0002/0000W00;o3`000ol0001J000:olkocUG>
EOmEcPCo00YEc_o>ELiEoeG>0ol02/iEcUGoELiEoeD2o`0:c_o>ELkocUG>E@?o00UEoeG>ELkocUD0
0ol015G>ELh5o`0=c_ooEOmEcUG>oliEcP03o`0;cUGoELiEcUGoELh00ol02/iEcUGoELiEoeD2o`0:
c_o>ELiEoeG>E@?o00>;cX/01?l02A_o6olKc_o>6`03o`036lhK00?o00`[cR_o:ol[ob_>:lh2o`h0
00?o0000:P0002H00_lA00;oE`03o`072e@;o`]D2`03o`0:2eCoE0]D2ol;E0Co00X;E?mD2e@;o`]D
0ol02U@;E0_o2e@;o`/2o`09E?mD2eCoE0]D00?o00ED2ol;E003o`03E0_o00;o00X;E0]Doe@;E?mD
0_l02oOomeCgE?mDmeCg00?o00[gE?mDmeCgooMD0ol02U@KE1_o6e@Koa/2o`06FooZL^Yb0ol01g_o
oomkE7/00ol018]Doe@2o`06Ron;E8]D0_l01H]bRon;00;o00=bo`003@02ob/0000V0003o`000180
00?o0000D004o`0DcUGoELiEc_o>olkocUG>EOmEcUD3o`0:ELkocUG>EOmEcPCo00YEc_o>ELiEoeG>
0ol04<iEcUGoELiEoeGoEOmEcUD3o`03ELko00;o00[>EOmEcUG>oliE0ol02eG>ELkocUG>EOmE00;o
00W>oliEcUGoELh01?l02UG>oliEcUGoELh3o`06c_O>mon;0_l021_ooolKc_o>0_l01A_o6lhK00;o
00K>:lh[ob/2o`05c_o>:lh00_l00b_>:`02o`d00_l[00002@001?MXooT60003KOm]00@01_l60003
o`0001<000?o0000C003o`0:E0_o2e@;E?mD2`?o00T;E0_o2e@;o`/00_l02UCoE0]D2ol;E0/3o`0:
2eCoE0]D2ol;E0Co00X;E?mD2e@;o`]D0ol00e@;E003o`0>E0_o2ol;o`]D2eCoE0/4o`0;E?MDoeCg
E?Oome@00ol025CgE?OomeCg0ol02Q]Doe@KE1_o6e@4o`076eCoFeAKE002o`04E?ooN`;o015DNooo
E8]DRon;oh_oReB;E002o`04Rg:;LP?o00MbVon;o`oo00l000?o0000:00000P000IKj?GeZ;h500?o
10000eKoF`020003J00000@000?o000050000ol0001900;o00YEoeG>ELkocUG>0ol02/iEoeG>ELko
cUD2o`0:cUG>EOmEcUGoE@;o00[>oliEcUGoELiE0ol02UG>oliEcUGoELh4o`04ELkocP;o00AEoeG>
0ol01liEc_o>ELh00ol02liEoeG>ELiEoeG>00Co00UEc_o>ELiEoeD00_l02/kocUG>EOmEcUD3o`09
ELkocUG>EOog00;o00LKooo>6lhK00?o00HKoa_>6lh2o`05:lh[ob/00_l01<kocR/3o`04:lh[cP;o
00@kcS_o3P000ol0000X000020001RVn002nj0D000=]ofd01@000eKoF`0800;o5P000ol0001600;o
00X;E0]Doe@;E?mD0_l02@_o2e@;E?mD2`04o`09E0_o2e@;o`]D00?o00YD2e@;o`]D2ol;0_l02UCo
E0]D2ol;E0/3o`052eCoE0/00ol00`]Do`03o`0E2eCoE0]D2ol;ooOomeCgE?mDmeCg00?o00[gE?mD
meCgooMD0ol02U@KE1_o6e@Koa/2o`0:E?mD6e@Koa]D6`Go00Ikog]DNe@3o`04E8_oR`;o00ADoeB;
0ol00h]bR`03o`05Vg:Koi/00_l01C7o<@la00;o3P000ol0000W000020000ol000020003o`0000`0
00>nJ5/01`000ol0000F0003o`0004401?l02EG>oliEc_o>E@03o`08ELiEc_o>ELh3o`0:cUGoELiE
c_o>E@?o00YEc_o>ELiEoeG>0ol02/iEcUGoELiEoeD2o`05c_o>ELh00ol00liEo`02o`0:ELkocUG>
EOmEcP?o00[>ELkocUG>EOmE0_l02/kocUG>EOmEcUD3o`0:ELkocUG>EOmEcP?o00[>ELiEoeG>EOmE
0_l02A_oolhKcQ_o6`02o`04c_oo6`?o00<[cR/00ol032_>:ol[ob_o:lh[cP;o00@kcS_>0ol00lko
000>0003o`0002H000080003o`00008000?o00003@000e]XF`060003o`0001L000?o0000?@03o`0:
2eCoE0]D2ol;E0?o00UD2ol;E0]Doe@00_l02P_o2e@;E?mD2e@3o`09E?mD2e@;o`]D00Co00X;E?mD
2e@;o`]D0ol015@;E0/3o`032ol;00;o00UDoe@;E0_o2e@01?l02_MDoeCgE?Oome@3o`0:E?MDmoog
E?Oom`;o00UDoe@KE1_o6e@01?l02Q]Doe@KE1_o6e@4o`07NomkE?mDN`03o`03ReB;00?o00b;E8_o
Ron;oh]bRg82o`05Vg:Koi/00_l0137o<@l3o`033c4?00;o3P000ol0000V000020000ol000020003
o`0000h000>nj0001@000ol0000H0003o`0003X00_l02LkocUG>EOmEcP04o`09ELkocUG>oliE00?o
00YEcUG>oliEc_o>0_l02EGoELiEoeG>E@03o`0:ELkocUG>EOmEcPCo00AEc_o>1?l00eG>o`02o`08
cUG>EOmEcUD3o`0:ELkocUG>EOmEcPCo00YEc_o>ELiEoeG>0ol02<iEcUGoELiE0ol02UG>oliEcUGo
ELh4o`03cQ_o00;o00<KcQ/00ol031_>6olKob_o:ol[cP;o00D[cR_o:`02o`04c_o>:`?o00<kcS/0
0ol02C_>>olkoc_>o`0=00;o2P04o`03J00001H000080006:Kh00;hY4@000ol000030003o`0001X0
00?o0000=`02o`08E0]D2ol;E0/3o`0:2eCoE0]D2ol;E0?o00YD2ol;E0]Doe@;0ol05@]D2eCoE0]D
oeCoE?mD2e@;o`]D2`03o`052eCoE0/00ol00`]Do`03o`092eCoE0]D2ol;00;o00YDoeCgE?OomeCg
0ol02_MDoeCgE?Oome@4o`096eCoE1]D6olK00;o00YDoe@KE1_o6e@K0ol00g]DN`03o`0<NeAkog_o
Ron;E8]D0_l01H]DRon;00;o00ADog:;0ol00i]bV`03o`0<3c4?o`oo3ol?<@la0_l00`l;3`02o`h0
00?o00002@000ol0000H000020001U_XmOGXF``000KoB_D0nNP50003o`0001/000?o0000<P04o`08
cUGoELiEoeD2o`0:c_o>ELiEoeG>E@?o00UEoeG>ELkocUD01?l02/iEoeG>ELkocUD3o`09ELiEoeG>
EOmE00;o00G>oliEcP03o`03cUGo00;o00YEc_o>ELiEoeG>0ol02/iEcUGoELiEoeD2o`0:c_o>ELiE
oeG>E@?o00YEc_o>ELiEoeG>0ol02/iEcUGoELiEoeD2o`046lkocP;o00HKoa_>6lh2o`056lhKoa/0
0_l01LkocR_>00?o00?>:ol00_l032_>:ol[oc_o>lhkcP;o00DkcS_o>`02o`03c_o>00;o00<ko`00
3@000ol000090003o`0001P000090004mfQXF`d000Jnj?ooKOD50003o`0001`000?o0000;P03o`0:
E0_o2e@;E?mD2`;o00YD2e@;o`]D2ol;0_l02ECoE0]Doe@;E003o`0:E0_o2e@;E?mD2`Co00YD2ol;
E0]Doe@;0_l015@;E0/3o`032ol;00;o00YDoe@;E0_o2e@;0ol02_MDoeCgE?Oome@3o`0:E?MDmoog
E?Oom`;o00YDoe@KE1_o6e@K0ol02Q]Doe@KE1_o6e@4o`03NeAk00;o00IDNeAkog/2o`05E?mDRe@0
0_l018]DRe@3o`03E8_o00;o00JKoi]bVg82o`05Rg:;o`l00_l017;o<@l3o`033`/?00;o00D;3`/?
o`0>0003o`0000P000?o0000600002D00_lN0003o`0002X00ol02EGoELiEc_o>E@04o`09cUGoELiE
oeG>00?o01G>ELiEoeG>EOmEoeGoELiEc_o>ELh00ol02/iEoeG>ELkocUD4o`03cUGo00Co00=Ec_l0
0_l02/iEcUGoELiEoeD2o`09c_o>ELiEoeG>00Co00YEc_o>ELiEoeG>0ol02/iEcUGoELiEoeD2o`09
c_o>ELiEoeG>00Co00g>6lhKoa_o6olKcQ_>00;o00@KcQ_>0ol01Lh[ob_>00;o00@[cR_>0ol01<h[
ob/2o`04c_o>>`?o00<kcS/00ol02c_>>olkoc_>olhk00?o3@000ol000080003o`0001P0000U0003
o`0001h000?o00009`02o`09E?mD2eCoE0]D00?o00YD2ol;E0]Doe@;0ol02P]Doe@;E0_o2e@3o`09
E0]Doe@;E?mD00;o00X;o`]D2eCoE0]D0ol015@;o`/4o`03E0_o00;o00X;E?mD2e@;o`]D0ol025Cg
E?OomeCg0ol02_MDoeCgE?Oome@4o`0:6eCoE1]D6olKE0?o00QD6e@Koa]D6`Go00Ikog]DNe@2o`05
NeAkog/00_l01EB;oh]D00;o00B;E8]D0ol015B;oh/2o`05L_ooVg800_l00h]bR`03o`0<Vg:Koi_o
m_l?2`l;0_l00`l;3`03o`033`_o00h000?o00001`000ol0000H00009@000ol0000O0003o`0002<0
0ol02LiEcUGoELkocP02o`0:EOmEcUG>oliEcP?o00W>oliEcUGoELh01?l02UG>oliEcUGoELh2o`0:
ELiEc_o>ELkocP;o00EEoeG>E@02o`03cUG>00?o00W>EOmEcUGoELh01?l02EG>oliEcUGoE@02o`0:
c_o>ELiEoeG>E@?o00YEc_o>ELiEoeG>1?l02EG>oliEcUGoE@02o`093ooooa_>6olK00;o00G>olhK
cP02o`046lhKcP?o00C>:ol[0_l01LkocR_>00;o00@[cR_>0ol02lhkoc_o>olkcS_>00;o00DkcS_o
>`02o`03c_o>00;o00Dkoc_>>`02o`h000?o00001P000ol0000H000090000ol0000Q00;o8003o`0:
2eCoE0]D2ol;E0;o00X;E0]Doe@;E?mD0_l02@_o2e@;o`]D2`03o`0:2eCoE0]D2ol;E0Co00T;E?mD
2eCoE0/00ol010]D2e@3o`03E?mD00;o00T;o`]D2eCoE0/00ol02_MDoeCgE?Oome@3o`0:E?MDmoog
E?Oom`;o00YDoe@KE1_o6e@K0ol02Q]Doe@KE1_o6e@4o`083oooE?mDNe@2o`0;NeAkE?mDoeB;oh/0
0_l01ECoE8]D00;o00B;E8]D0ol01G:Koi]b00;o00B;oh]b0_l01I]bVonK00;o00Abog;f0ol00`og
3`02o`042`l;3`?o00<?n_l03003o`D000?o:Ol06P0002@00olS0003o`0001X00ol02LkocUG>EOmE
cP04o`09ELkocUG>oliE00?o01EEcUG>oliEc_o>olkocUG>EOmEcUD00ol02UG>oliEcUGoELh3o`04
cUGoE@Co00?>EOl00_l025G>ELkocUG>0ol02LkocUG>EOmEcP04o`0:ELkocUG>EOmEcP?o00[>ELiE
oeG>EOmE0_l02LkocUG>EOmEcP04o`03E0mD00;o00@KcQ_>0ol01LhKoa_>00?o00?>6lh00_l012_>
:lh3o`05cR_o:lh00_l012_>:lh3o`04cS_o>`;o00C>olhk0ol00c_>>`03o`04>lkocP;o00Dkc_o>
>`02o`04cT_>B`;o3@000ol000030003Ffgo01X0000T0003o`0002@000?o00005`02o`092ol;E0_o
2e@;00?o00X;E?mD2e@;o`]D0ol02U@;o`]D2eCoE0/3o`092e@;o`]D2ol;00;o00YDoe@;E0_o2e@;
0ol010_o2e@3o`03E0_o00?o00UD2ol;E0]Doe@00_l02OOomeCgooMDm`03o`0:meCoE?MDmoogE0Co
00XKE?mD6e@Koa]D0ol025@KE1_o6e@K0ol01G;ZL_l?00;o00EDNomkE002o`04NeAkE0?o00ADRon;
0_l01ECoE8]D00;o00B;E8]D0ol017:Koi/2o`05L_mbRg800ol00g:Ko`02o`0;mW;fooKo3oOom`l0
0_l01?L?m`l3o`043o[onP;o00<?o`003@000ol0000O000090000ol0000U0003o`0001@00_l05EG>
ELkocUG>olkoc_o>ELiEoeG>E@03o`09ELkocUG>oliE00Co00W>EOmEcUGoELh00ol02/iEcUGoELiE
oeD2o`04c_o>E@?o00=Eool00_l02/iEoeG>ELkocUD3o`09ELiEc_o>EOmE00;o00[>oliEcUGoELiE
0ol02UG>oliEcUGoELh4o`09ELkocUG>EOmE00;o00K>olj;cX/2o`046lhKcP?o00C>6olK0_l01Lko
cQ_>00;o00/[cR_>olkocR_o:`02o`05c_o>:lh00_l013_>>lh3o`03cS_o00;o00Hkoc_>>lh2o`03
>lhk00?o00@kc_o>0_l014_oBlh3o`03cT_>00;o3@000ol0000O00001`001?MXooT60003KOm]00L0
0_l00fP000040003o`0002H000?o00003`04o`092eCoE0]Doe@;00?o00T;E0_o2e@;o`/00_l02ECo
E0]D2ol;E003o`0:E0_o2e@;E?mD2`?o00X;E?mD2e@;o`]D0ol00e@;E003o`0>E?oooe@;o`]D2eCo
E0/4o`0:E?OomeCgE?mDm`;o00YDmeCgooMDmoog0_l02ECoE1]D6olKE004o`0:6eCoE1]D6olKE0?o
00I;E4]Dog82o`04E7_oN`;o00EDoeAkE002o`0<ReB;E?mDoeB;oh]D0ol00eB;E002o`04VeBKE0?o
00EbRon;LP02o`04Vg:KLP?o00Abm_of0_l00a_om`02o`053ol?m`l00_l00oX?nP03o`04nPoo3`;o
00?jo`003@000ol0000N00001P001U_XmOFX_PD00ol80003o`0000D00_lX0003o`0000/00ol02UG>
oliEcUGoELh3o`0:cUGoELiEc_o>E@;o00S>ELiEoeG>E@?o00UEoeG>ELkocUD01?l02LiEoeG>EOmE
cP04o`03ELko00?o00iEoeGoEOmEcUG>oliEcP?o00[>EOmEcUG>oliE1?l02LiEoeG>EOmEcP03o`08
cUG>EOmEcUD3o`0:ELkocUG>EOmEcPCo00MEc_o>mlkg00?o00?>6lh00_l03A_>6lkoc_o>olhKcQ/0
0_l00lh[cP03o`04cR_o:`;o00G>olh[cP02o`04>lhkcP?o00C>>olk0_l00lkocP04o`03>lhk00;o
00C>>lhk0ol00d_oB`02o`05cT_oBlh00_l00d_>B`02o`h000?o00007@0000H000HY_P00_^P50003
KOm]00@01_l50003o`0002T000?o00001`03o`09E?mD2e@;o`]D00Co00T;o`]D2eCoE0/01?l025Co
E0]D2ol;0_l02ECoE0]Doe@;E003o`0:E0_o2e@;E?mD2`?o00@;E?mD1?l00`]Do`02o`09E0]Doe@;
E?mD00;o00[gooMDmeCoE?MD0ol02UCgooMDmeCoE?L3o`096eCoE1]D6olK00;o00YDoe@KE1_o6e@K
0ol02A]Doe@KE1_oE002o`0<E7]DoeCoE?mDNeAk0_l01EB;E?mD00;o00>;oh/00_l01ECoE8]D00;o
00^KE9]DoeCoE8_oR`02o`05L_mbmW800_l00oIbmP03o`043a_o6`;o00D?6olK3`02o`032`l;00;o
00@?2`l;0ol02?X?o`oo3o[o3@02oah000060003o`00008000?o00002P001OVn003o00H000?o0000
:P000ol0000400;o00UEoeG>EOmEcUD00ol02EG>oliEc_o>E@04o`09cUGoELiEoeG>00?o01G>ELiE
oeG>EOmEoeGoELiEc_o>ELh00ol01<kocUD3o`03ELko00?o00YEc_o>ELiEoeG>0_l02UG>ELkocUG>
olh2o`09EOmEcUG>oliE00Co00W>EOmEcUGoELh00ol02/iEcUGoELiEoeD2o`09c_o>ELiEoeG>00Co
00C>6lhK0_l01LhKc_o>00;o00@Koa_>0ol00lh[cP02o`0<:lh[c_o>olh[ob_>0ol00lhkcP02o`04
>lhkcP?o00O>>olkoc_>00;o00Lkooo>>lhk00?o00U;c_o>oli;od/00_l01<kocT/3o`03Bli;00;o
3@000ol0000L00001P000ol000020003o`0000X000Gej?D0o`060003o`0002/000Co00000_l02@]D
2eCoE0_o2`02o`09E?mD2e@;o`]D00?o00YD2ol;E0]Doe@;0ol02P]Doe@;E0_o2e@3o`09E0]Doe@;
E?mD00;o00@;o`]D0ol00e@;o`02o`0:2eCoE0]D2ol;E0Co00WgE?mDmeCoE?L00ol02?MDmeCoE?MD
0ol02U@Koa]D6eCoE1/3o`0:6eCoE1]D6olKE0?o00QD6e@Koa]D6`Co00EDNeCoE002o`05NomkE7/0
0_l00eB;E003o`0;E8]DoeCoE8_oRe@00ol00eBKE003o`04LY_oR`;o00Ebm_ofLP02o`04mW;fLP;o
00<?6`l00ol010lKoa/2o`043ol?2`?o00<;3`/00_l00`l;3`03o`043o[onP;o00<?o`003@000ol0
000K00001P000ol000020003o`0000/000BnP@3o1P02ob`01?l02EGoELiEc_o>E@02o`0EcUG>EOmE
cUGoEOmEoeG>ELkocUG>00?o00W>oliEcUGoELh01?l02EG>oliEc_o>E@03o`03ELiE00?o00mEc_o>
olkocUG>EOmEcUD00ol02UG>oliEcUGoELh3o`09cUGoELiEc_o>00;o00YEoeG>ELkocUG>0ol02Lko
cUG>EOmEcP04o`09ELkocUG>EOmE00Co00DKoa_>6`02o`04cQ_>6`?o00/Kc_o>olkocR_>:`02o`03
cR_>00?o00C>:ol[0_l01LkocS_>00;o00@kcS_>0ol01<hkoc/2o`03c_o>00;o00E;oc_o>`02o`03
cT_>00?o00C>Bom;0_l02/i;od_oBlkocT/2o`03cT_>00;o3@000ol0000K00001P001RVn002n:@h0
00<YFol01P000ol0000X00?o00T;E?mD2eCoE0/01?l02E@;o`]D2ol;E003o`09E0]Doe@;E?mD00;o
00T;o`]D2ol;E0/00ol02P]Doe@;E0_o2e@3o`04E0_o2`;o00ADoe@;0ol02@]D2ol;E0_o2`02o`09
E?mDmeCgooMD00Co00WgooMDmeCoE?L00ol02Q]D6eCoE1]Doe@2o`086olKE1_o6e@4o`0:6eCoE1]D
6olKE0Go00ADNeAk0ol01G]DoeAk00;o00ADReB;0_l01EB;E?mD00;o00Z;E?mDoeCoE9]D0_l02i]b
Vg;oL_mbm_of00;o00@Kog;f0ol00`lK3`02o`04m`og3`?o00X?2ol;o`/?o`l;0_l010l;3`/2o`03
3`/?00?o00P?n_ojoc/?o`d000?o00006P0000H000IKj?Gej5/>0003mRWo00H000?o00009@03o`09
c_o>ELiEoeG>00?o00[>EOmEcUG>oliE0ol02UG>oliEcUGoELh2o`0DELiEc_o>ELkoc_o>oliEcUGo
ELh4o`04ELkocP?o00?>EOl00ol02LiEoeG>EOmEcP03o`08cUG>EOmEcUD3o`09ELkocUG>oliE00Co
00[>EOmEcUG>oliE0ol01eG>ELkocUD00ol02UG>oliEcUGoELh4o`08c_oo6olKcQ/2o`04cQ_>6`?o
00@Kc_o>0_l01B_>olh[00;o00C>:lh[0_l02lh[c_o>olhkoc_>00?o00?>>lh00_l00c_>>`03o`0;
>lhkoc_oBlkocT/00_l01<kocT/2o`03cT_>00?o00C>Bom;0_l00lkocP02o`04Bom;cP?o00=DFe@0
0_l=0003o`0001T000070004mfQXFa0000?iJ00010000ol0000T00;o00T;o`]D2ol;E0/00ol02@_o
2e@;E?mD2`04o`09E0_o2e@;o`]D00Co00T;E?mD2eCoE0/00ol01`]D2ol;E0/00ol01@]Doe@;00?o
00<;E?l00_l02U@;o`]D2eCoE0/3o`09meCoE?MDmoog00;o00UDoeCgE?Oome@00ol02U@Koa]D6eCo
E1/4o`0DE1_o6e@KE?mDoeCoE1]D6olKE1/3o`03Jli[00;o00_>Nlikog_oNlkoE002o`05Non;E8/0
0_l015B;E8/3o`04ReCoE0;o00FKoi]DV`02o`03E9]D00?o00Abm_of0_l02c4?o`oo3ol?6`lK00;o
00<?m`l00ol010ogo`/2o`033ol?00;o00@;o`/?0ol00`l;3`02o`032`l;00?o00@k3ol?0_l00d_o
000<00;o6P0002800_lS00;o00UEcUG>oliEoeD00_l02LkocUG>oliEcP03o`0:cUGoELiEc_o>E@?o
00YEc_o>ELiEoeG>0ol03liEoeG>ELkoc_o>oliEcP03o`03cUGo00;o00UEoeG>ELkocUD01?l02LiE
oeG>EOmEcP03o`0DcUG>EOmEcUGoEOmEoeG>ELkocUD4o`0:cUGoELiEc_o>E@?o00UEcUGoELiEoeD0
0_l02a_>6olKoa_>olhK00?o00<KcQ/00_l02lh[cR_o6ol[c_o>00;o00D[ob_>:`02o`04cR_>:`?o
00Xkc_o>olhkoc_>0_l013_>>lh2o`05>lhkoc/00_l00lkocP02o`04Bom;cPCo00M;c_ooBli;00?o
00A;c_o>0_l00d_oB`02o`05E5_oFe@00_l00e]DF`02o``00_lJ00008P000ol0000N00Co00T;E?mD
2eCoE0/00_l05E@;E0_o2e@;o`_o2ol;E0]Doe@;E003o`09E?mD2e@;o`]D00Co00T;o`]D2eCoE0/0
0ol00`]D2`03o`032ol;00;o00UDoe@;E?mD2e@00ol02UCgooMDmeCoE?L3o`0:meCoE?MDmoogE0?o
00MD6eCoE1]D00?o00YD6olKE1]Doe@K1?l02E@Koa]D6olKE004o`04Jli[cP;o00=kcW/00ol037_>
Nomkog_oNeAkE0;o00>;E8/00_l015B;E8/3o`05VeCoE9/00_l015BKE9/2o`03L_Ib00?o00@a3ol?
0_l0137o<@l3o`033oL?00;o00?g3oL00ol00oL?m`03o`0:m`oo3ol?2ol;3`;o00<;3`/00_l010lk
3c/3o`08B`oo3ol?Bol=0003o`0001L0000R0003o`0001/00ol02UG>oliEcUGoELh3o`09cUGoELiE
oeG>00?o00W>ELkocUG>olh00_l02EGoELiEoeG>E@03o`09ELkocUG>oliE00Co00?>EOl01?l00eG>
o`02o`09cUG>EOmEc_o>00;o00UEoeG>ELkocUD01?l02LiEoeG>EOmEcP04o`0DELkocUG>EOmEoeGo
ELiEc_o>ELh3o`0:cUGoELiEc_o>E@Go00C>6olK0_l02lhKoa_o6olKcQ_>00;o00D[cR_o:`02o`03
c_o>00;o00D[ob_>:`02o`04cR_>:`?o00@kc_o>0_l00c_o>`02o`05c_o>>lh00_l00c_>>`03o`0@
Bli;od_oBlkoc_o>Bom;cPCo00M;c_ooBli;00?o00U;c_o>oeAKoe/00_l015CoE5/3o`03FeCo00;o
30000ol0000G00008P000ol0000H00?o00UDoe@;E0_o2e@01?l02@_o2e@;E?mD2`03o`0:2eCoE0]D
2ol;E0;o00T;E0]Doe@;o`/00_l02ECoE0]D2ol;E003o`04E0_o2`Co00=D2ol00_l02P]Doe@;E0_o
2e@2o`08meCgE?mDme@3o`0:E?OomeCgE?mDm`?o00XKE?mD6e@Koa]D0ol02E@KE?mD6eCoE002o`09
6olKE1]Doe@K00Co00Mcoom[of_>00;o00AkcW_>0_l01G_>Nomk00;o00ADoeAk0ol00h]DR`02o`0;
E8]DRon;oi]Doe@00_l01I_oVeBK00;o00=bmW800_l04@la3c7o<Ola3ol?o`lKoa/?00?o00<?6`l0
0_l00oL?m`03o`04m`oo3`;o00?go`/00_l010oo3`/3o`03B`oo00;o00<?B`l00ol00`mKo`02o`03
F`oo00d000?o00005P0002800_lH000:oeGoELiEoeG>E@?o00UEc_o>ELkocUD01?l02LiEoeG>EOmE
cP04o`09EOmEcUG>oliE00;o00S>ELiEoeG>E@?o00AEoeG>0ol00liEo`03o`09cUGoELiEoeG>00Co
00QEc_o>ELkocP;o00YEoeG>ELkocUG>0ol02LkocUG>EOmEcP04o`09ELkocUG>oliE00?o00QEcUG>
oliEcP?o00<?E0l00_l00lhKcP03o`04cQ_o6`;o00G>olhKcP02o`03:lh[00?o00/[cR_o:ol[c_o>
:`03o`03:lh[00;o00C>>lhk0ol02S_>olkocS_o>lh3o`03cS_>00;o00=;cT/00ol014_>olh2o`03
Bom;00;o00C>oli;1?l01li;oomDFe@00ol00eAKo`02o`04FeCoE0;o00=Koe/00_l015CoE5/3o`d0
00?o00005@00024000?o00005@03o`0CE0]Doe@;E?mDoeCoE0]D2ol;E003o`0:E0_o2e@;E?mD2`?o
00T;E?mD2eCoE0/01?l025@;o`]D2ol;0_l015CoE0/3o`032eCo00;o00YD2ol;E0]Doe@;0ol02_MD
oeCgE?Oome@2o`0:meCgE?mDmeCoE0;o00TKoa]D6olKE1/00ol02Q]Doe@KE1_o6e@3o`09E1_o6e@K
E?mD00;o00@?E?l>0_l00f_oJ`02o`05c_o>Nlh00_l017_>Nlh3o`0;E7_oNon;oh]DRe@00_l00h]D
R`03o`0;VeBKoi_oVeCoE9/00_l015CfE?H2o`03<@la00?o00@a3ol?0_l00a_o6`02o`053a_o6`l0
0_l00a/?6`02o`033oL?00?o00<?m`l00ol03`m;od_oB`oo3ol?Bom;3`02o`03F`mK00;o00<?F`l0
0ol010m[ool<0003o`0001D0000Q0003o`0001800ol02EG>oliEc_o>E@03o`0DELiEoeG>EOmEoeGo
ELiEc_o>ELh3o`09c_o>ELiEoeG>00?o00[>EOmEcUG>oliE0_l00liEcP03o`0?cUGoEOmEoeG>ELko
cUG>00?o00W>oliEcUGoELh01?l02EGoELiEc_o>E@03o`09ELiEc_o>EOmE00;o00W>oliEcUGoELh0
1?l02EG>oliEc_o>E@04o`033eCo00;o00?>6lh00_l031_>6lkoc_o>6olKcP;o00@[cR_>0_l01B_>
:ol[00;o00_>:ol[ob_o:lh[cP02o`03>lhk00?o00@kc_o>0_l00c_o>`02o`05cS_o>lh00_l00d_>
B`02o`04cT_>B`?o00m;c_o>oli;od_oBlkocT/01?l01eCooomDFe@00_l00e]DF`03o`0AFeCoE?mD
FomKoe]DoeCoV_l03002oaH000040004mfSon@H000=]ofd010001_DYoom]m@H000?o00003P04o`09
E0_o2e@;o`]D00?o00UD2ol;E0_o2e@00ol02E@;E?mD2eCoE002o`082ol;E0_o2e@4o`092eCoE0]D
oe@;00Co00=Doe@00_l010_o2e@3o`09E0]Doe@;E?mD00;o00SgooMDmoogE0Co00WgE?mDmeCoE?L0
1?l02U@Koa]D6eCoE1/2o`08E1]D6olKE1/3o`0:6eCoE1]D6olKE0?o00?jL_X00ol03<i[c_o>olko
cW_>N`;o00?>Nlh00ol015Akog/2o`05E?mDRe@00_l018]DRe@2o`05VeBKoi/00_l00eCoE002o`05
mUCoE?H00_l00c4?<@02o`043c4?<@?o00Ta3ol?o`lKoa/00_l010oo3a/3o`036`lK00;o00<?6`l0
0ol00`l;o`02o`04B`oo3`;o00=Kod/00_l010oo3e/3o`03F`oo00;o00<?J`l00_l00eEno`0=0003
o`0001@000030006FnSemJRn1@03o`@000I]n@00nFd600;o3003o`0:cUGoELiEc_o>E@?o00UEc_o>
ELkocUD00ol02UG>oliEcUGoELh2o`07ELiEc_o>E@03o`0:ELkocUG>EOmEcP?o00C>EOmE0ol00eG>
o`03o`09ELkocUG>oliE00?o00MEcUG>oliE00?o00YEc_o>ELiEoeG>0ol02/iEoeG>ELkocUD4o`08
cUGoELiEoeD2o`09c_o>ELiEoeG>00Co00Cgc_o>0_l01/kocQ_>6`;o00G>6lkocP02o`036olK00;o
00G>olh[cP02o`0;:lh[c_o>olh[ob/00_l01<kocR/3o`03>lhk00;o00C>>lhk0ol02C_>olkocS_o
>`02o`05c_o>Blh00_l00d_>B`02o`03cT_>00?o00C>Bom;0_l00lkocP02o`0:Flkoc_o>FomKE0;o
00=KE5/00_l00eAKE003o`03E5_o00;o00AKE?mD0_l01UGoEIYEo`d000?o00004`0000<000HY_P00
_^P50003KOm]00@000=X00000P000ol000040003o`0000X000[o2ol;E0]Doe@;1?l02ECoE0]D2ol;
E003o`09E0_o2e@;o`]D00Co01<;o`]D2eCoE?mDoe@;E0_o2e@;00?o00@;o`]D0ol00e@;o`02o`0:
2eCoE0]D2ol;E0?o01ADmoogE?MDoeCoE?mDmeCgooMDm`?o00TKE?mD6eCoE1/01?l02U@Koa]D6eCo
E1/2o`08E1]D6olKE1/3o`06:eCoFeAK0ol01Li[c_o>00;o00Ekog_>N`02o`03cW_>00;o00akcW_>
oeCoE8_oRe@3o`03E8]D00;o00>KE9/00ol02Y]DVonKooIDoe@2o`053ol?<@l00_l00c4?<@02o`04
3c4?<@?o00<aoa/00_l02Pl[oa_o6`oo3a/2o`033a/?00;o00@;3`/?0_l00`/?2`03o`0DF`oo3ol?
FomKof/?o`oo3g_oJ`l2o`08EGiEO_mnEOl>0003o`00018000030003o`00008000?o00002P000ooe
00020003o`0000@000?o00002002o`07cUG>oliEcP03o`09cUGoELiEoeG>00Co00UEoeG>ELkocUD0
0ol02EG>oliEc_o>E@03o`09ELiEoeG>EOmE00;o00C>oliE0ol00eG>o`02o`09cUGoELiEoeG>00Co
00UEc_o>ELkocUD00ol02EG>EOmEcUGoE@02o`09c_o>ELiEoeG>00?o00[>EOmEcUG>oliE1?l02<ko
cUG>EOmE0_l02<kocUG>EOog0_l01A_o6lhK00;o00C>6lhK0ol02a_>olkoc_o>:lh[00;o00?>:lh0
0ol04Lh[c_o>olhkob_o>olkcS_>00;o00<kcS/00_l01<hkcS/3o`03>olk00;o00G>Bom;cP02o`03
Bli;00;o00C>Bli;0_l00li;cP03o`09cT_oBomKc_o>00;o00=Koe/00_l01<kooe/3o`03FeCo00;o
00=DFol00_l00e]DF`03o`0:EOmEVUFJoiYEo`h000?o00004P0000<000?o00000P000ol0000:0006
ofge0?U]1@000ol0000500Co019Doe@;E0_o2ol;o`]D2eCoE0/3o`092eCoE0]Doe@;00Co00UD2ol;
E0_o2e@00ol02U@;o`]D2eCoE0/2o`03E0]D00?o00=Doe@00_l02@_o2e@;E?mD2`03o`0:meCoE?MD
moogE0?o00YDmoogE?MDoeCg0_l025@KE1_o6e@K0ol02A_o6e@KE?mD6`04o`09E1_o6e@Koa]D00?o
00QD:e@[ob]D:`;o00C>Jli[0ol01G_>olik00;o00C>Nlik0_l01Likc_o>00;o00^;E?mDoeCoE8]D
R`02o`03E8]D00;o00FKE9_oV`02o`03E?mD00;o00D?<Ola3`02o`03<@la00;o00@?<@la0ol02C4?
o`oo3b_o:`02o`033ol?00;o00Cgoa/?0ol00`l;o`02o`032`l;00;o00<?m`l00ol00`mKo`02o`03
J`oo00;o00ADNomk0_l03][o_UFnogiEO_mnEGko3P000ol0000A00000`000ol000020003o`0000X0
00JXnOooKOD50003o`0000800ol02LiEoeG>EOmEcP03o`0CcUG>oliEc_o>olkocUG>EOmEcP03o`0:
cUGoELiEc_o>E@?o00UEc_o>ELkocUD01?l00lkoo`02o`04EOmEcP;o00QEcUG>oliEcP?o00W>oliE
cUGoELh01?l02EGoELiEc_o>E@04o`08c_o>ELiEoeD2o`09c_o>ELkocUG>00?o00[>EOmEcUG>oliE
0ol02EG>oliEcUGoE@02o`056olKcQ/00_l01<hKcQ/3o`046lkocP;o00D[ob_>:`02o`04cR_>:`;o
00G>:lkocP02o`03>olk00;o00G>>olkcP02o`03>lhk00;o00C>>lhk0ol02C_>olkocT_oB`02o`04
c_o>B`Co00O>BooocT_>00;o00=KcU/00ol00e_>o`02o`0JcU_>olkocU_oFomKE?mDoeAKoe_oF`oo
3e/2o`0>OUEnEOmEO_nJEIYEoeD2o`h00_l900Ko0`0000<000HY_P00_RT<0003BX4000P01Ol02@]D
oe@;E?mD2`03o`0:2eCoE0]D2ol;E0;o01@;E0_o2e@;o`_o2ol;E0]Doe@;E0?o00UDoe@;E0_o2e@0
0ol00e@;o`04o`032eCo00?o00P;E?mD2eCoE0;o00WgooMDmoogE?L00ol02OMDoeCgE?mDm`04o`09
E1_o6e@Koa]D00?o00UD6e@Koa]Doe@00_l02A_o6e@KE?mD6`04o`09E?mD:e@[ob]D00?o00_>Jli[
of_oNlkocP02o`05NomkcW/00_l02likcW_oNon;E?mD00;o00B;oh]D0ol00eB;E002o`04VeBKE0?o
00UDm_ofo`laoc400_l010oo3c43o`03<@la00;o00<?<@l00ol00`l[3`03o`0D3b_o:oog3ol?o`og
o`_om`oo3oL3o`036`oo00;o00<?F`l00_l00f/?J`02o`03E7]D00?o00gjomYEfUGoEKkoOUEn00?o
00=Fo`003P000ol000070003E_mK008000=X00000@0000<000IKj?Gej5/=0003j87f00L00_l02LiE
oeG>EOmEcP03o`09cUGoELiEoeG>00Co00UEoeG>ELkocUD00_l02LiEc_o>ELkocP02o`08EOmEcUGo
ELh4o`03EOmE00Co00?>EOl00_l02UG>oliEcUGoELh2o`0DELiEc_o>ELkoc_o>oliEcUGoELh3o`0:
cUGoELiEc_o>E@?o00YEc_o>ELiEoeG>0_l025G>ELkocUG>0ol02LiEoeG>EOmEcP05o`066olKcQ_>
0_l00a_>6`02o`0<cQ_>6olKob_>olh[0ol00b_>:`02o`03cR_>00?o00[>>lkoc_o>>olk0_l01Lko
cS_>00;o00<kcS/00_l00li;cP03o`0?cT_>olkocT_oBom;c_o>00;o00A;od_>0ol00liKcP02o`03
FliK00;o00?>Flh00ol00liKo`02o`04FlkoE0;o00=Kool00_l00`oo3`02o`0=EOmEOUGoEGiEoeEn
E@03o`05EOmEO_l040000ol000070003E_mK00D000040004mfQXF`l000CiJ?nX1@002?l;E0]Doe@;
0ol02@]Doe@;E?mD2`03o`092eCoE0]Doe@;00Co00UDoe@;E0_o2e@00_l01`]D2eCoE0/00ol010]D
oe@3o`03E0_o00?o00UD2ol;E0_o2e@01?l02OOomeCgE?mDm`03o`07meCgooMDm`03o`096olKE1]D
oe@K00Co00UD6olKE1_o6e@01?l021]Doe@KE?mD0_l02B_o:e@[E?mD:`03o`09Flkoof_>Jom[00;o
00_>Nomkog_oNlikcP02o`03Nlik00?o016;cX_oRon;c_mDoeCoE8]DR`02o`03E9]D00;o00CfE?ID
0ol03c4?o`oo3c7o<Ola3ol?<@03o`03<@la00;o00<?:`l00_l00b/?:`03o`046`oo3`;o00?gooL0
0_l00`oo3`02o`036olK00;o00D?:olK3`03o`063g_ooeAk0ol03WiEO_mEnUGoEMYEf_nn0_l027iF
O_mnEWko40000ol000070003_VQK00@0000P00;o00?>ELh00ol02LkocUG>EOmEcP03o`09cUGoELiE
oeG>00?o00W>EOmEcUGoELh01?l03EGoELiEc_o>olkocUD00ol00eG>o`02o`0:cUGoELiEc_o>E@?o
00UEc_o>ELkocUD01?l02<iEoeG>EOmE0_l02LkocUG>oliEcP03o`0:cUGoELiEc_o>E@?o00YEc_o>
ELiEoeG>0_l025G>ELkocUG>0ol00a_>o`02o`05c_o>6lh00_l011_>6lh2o`056lhKoa/00_l02lh[
ob_o:ol[cR_>00;o00<[cR/00_l01Lhkc_o>00;o00Xkc_o>olhkoc_>0_l013_>>lh2o`03Bli;00;o
00?>Blh00ol01<i;od/2o`03c_o>00;o00Y;c_o>oliKoe_>0ol01liKooo>Flh00_l00e_>F`02o`04
cU_>F`?o00=K3ol00_l04@oooolbEOmE<UGoEGiEoeEn00Co00YEoeEnEGkoOUGo40000ol000080003
FfQK00<0000O00?o00aDool;o`]D2ol;E0/3o`092ol;E0]Doe@;00?o00T;E?mD2eCoE0/00ol02@]D
oe@;E?mD2`03o`032e@;00;o00iD2ol;o`_o2e@;E?mD2`Co00UDoeCgE?Oome@00ol02UCgooMDmeCo
E?L2o`0DE1]D6olKE1_o6olKoa]D6eCoE1/4o`09E?mD6e@Koa]D00Co00P[ob]D:eCoE0?o00?>Flh0
0_l02e/[Fb_oc_o>Nomk00;o00G>olikcP02o`04NlikcP;o00F;cX_oR`02o`03c_o>00;o00F;E?mD
R`02o`04E9]DV`;o00=DmU@00ol0134?o`l2o`03<Ola00;o00X?<Olaoc/?o`la0_l00`lk3`02o`04
>`lk3`;o00<K3a/00ol00a/?o`02o`0>3oOomolK3ol?o`l[ob/2o`03E?mD00;o00Dkoc_ocP02o`=E
00OoEGiEooYE00?o00inE_mFO_mnEWiFoeInoa4000?o000020000kkX000200007`003Ol00?mEcUG>
oliEoeD00_l02<kocUG>oliE1?l02LkocUG>EOmEcP03o`09cUGoELiEoeG>00?o00?>EOl00ol01<ko
cUD2o`07cUG>oliEcP03o`09cUGoELiEoeG>00Co00UEc_o>ELkocUD01?l02LkocUG>EOmEcP03o`07
cUG>oliEcP03o`09cUGoELiEoeG>00Co00UEc_o>ELkocUD00ol02lhKc_o>olhKoa_>00?o00?>6lh0
0_l02a_>6lkoc_o>:ol[00;o00G>olh[cP02o`03:lh[00;o00C>>lhk0ol013_>olh2o`03>olk00;o
00G>>olkcP02o`03Bli;00;o00C>Bli;0_l00li;cP03o`09cT_oBom;c_o>00;o00=Koe/00_l00lko
cP02o`04FomKcP?o00?>Fol00_l00e_>o`02o`033e_o00;o00=K3e/00_l00nYEjP02o`06EC;o<UDb
0ol04WkoOUEnogiEO_mnEGkoOUEno`l00ol:0003o`000040000O000;o`000?mD2eCoE0/00_l01e@;
E0_o2e@00ol02E@;o`]D2ol;E004o`092ol;E0]Doe@;00?o00<;E?l01?l00e@;o`03o`0BE?mD2e@;
o`_omoogE?MDoeCg0ol02_MDoeCgE?Oome@3o`09E1_o6e@Koa]D00Co00PKE?mD6eCoE0;o00TKoa]D
6eCoE1/00ol02R]Doe@[E2_o:e@4o`05FomK6e/00_l00b]K:`03o`0;cW_>olkocW_oNlh00ol00lik
cP02o`0@Rlj;c_o>olj;oh_oReCoE0;o00FKoi]DV`02o`03E?ID00;o00@?<@la0ol02C4?o`oo3c7o
<@02o`033ol?00;o00@koc/?1?l01c/?oolK3a/00_l00`lK3`02o`036`lK00?o00<K3ol00_l00`l[
o`02o`03NeCo00;o00C>>olk0_l01GkoO/in00;o0UD00omEOP02o`0BEWiFoeInEWkoOUKoEWiFoeIn
0_l<00?o0P000ol000030006od[e0?WX0`0001l000?o00000P000omEcP03o`0BcUGoELiEoeGoEOmE
cUG>oliE0ol02EG>oliEc_o>E@04o`03c_o>00Co00=Ec_l00_l02LiEoeG>EOmEcP03o`0CcUG>oliE
c_o>olkocUG>EOmEcP04o`09EOmEcUG>oliE00?o00YEc_o>ELiEoeG>0_l025G>ELkocUG>0ol02Lko
cUG>EOmEcP06o`0BcQ_>6olKoa_>olkoc_o>6lhK0_l00lhKcP03o`0;cR_>olkocR_o:lh00ol00lh[
cP02o`03>lhk00;o013>>lhkoc_o>lkoc_o>>olk0_l01<kocT/3o`03Bli;00;o00?>Blh00_l00d_>
B`03o`03Bli;00?o02=Kc_o>oliKoe_oFlkoc_o>FomKoe/?olko3e_oFomK3ol?F`02o`0;nUGjEOmE
j_lboc800ol04WkoOUEnEOmEOUGoEGkoOUEnE@;o00=no`002003o`D000?o00000`001[kXoom]m@<0
000O00?o0`02o`092ol;E0]Doe@;00;o01=D2eCoE0]DoeCoE?mD2e@;o`]D00?o00AD2ol;0ol00`]D
o`03o`092ol;E0]Doe@;00?o00WgE?mDmeCoE?L00ol01oMDmoogE?L00ol02A]Doe@KE?mD6`04o`09
E1_o6e@Koa]D00Co00PKE?mD6eCoE0;o00P[ob]D:ol[E0Ko00QKoe_oFa]K6`;o00=K:e/00_l01Lik
c_o>00;o00]kc_o>olkocW_>N`02o`03cX_>00?o00C>Ron;0_l02UB;oh_oVeCoE9/3o`03mUCf00;o
00<a3c400_l00`la3`03o`0D3c4?o`oo3d_o>olk3ol?o`lkoc/2o`043ol?:`?o00<K3ol00_l00`lK
o`02o`036`lK00;o00=DNe@00_l00c_>>`02o`03cT_>00?o00Xgogk>O/kocWk>0ol04gkoOUKoEWiF
O_mnEWkoOUInogh00ol00eFJo`0500Co20000ol0000<00007`000ol000030007oliEc_o>E@04o`09
c_o>ELiEoeG>00;o00iEcUGoELiEoeGoEOmEcP?o00?>EOl00_l02EG>oliEc_o>E@04o`09cUGoELiE
oeG>00?o01?>EOmEcUG>olkoc_o>ELiEoeG>00?o00[>EOmEcUG>oliE0ol02UG>oliEcUGoELh2o`07
ELiEc_o>E@04o`043oogcP;o00Ggc_Oo6`02o`0:cQ_o6olKoa_>6`;o00C>6lhK0_l01Lh[c_o>00;o
00X[c_o>olkocR_>0_l013_>>lh2o`03>lhk00?o00@kc_o>0_l03c_>olkocT_oBom;c_o>B`03o`03
Bli;00;o00?>Blh00_l00d_>B`02o`03cU_>00?o00?>Fol00_l00e_>o`02o`04cU_oF`;o00d?FomK
oe/?o`oo3ol?00;o00aEoeD;EOmEnUGoENX2o`0BEOmEoeEnEOmEOUGoEGiEO_mn0ol027iEoeEnEOl0
0ol=0003o`0000/000020004mfSon@H000=]ofd010001_DYoolYm@H000?o000010000ol;E003o`09
E0_o2e@;o`]D00Co00T;o`]D2eCoE0/00_l00e@;o`02o`032eCo00;o00UDoe@;E0_o2e@00ol02UCg
ooMDmeCoE?L3o`09meCoE?MDoeCg00?o01<KE1_o6e@Koa_o6olKE1]Doe@K00Co00UDoe@KE1_o6e@0
1?l032_o:e@[E?mDoe@?E0;o00QKoolKoa]K6`;o00AK:e/[0_l02W_>Nomkog_>olh2o`05NomkcW/0
0_l01<j;cX/2o`0:cX_>olkocX_oR`;o00YDVonKooKomUCf0_l0134?<@l2o`03<@la00;o00<?<@l0
0ol010m;od/2o`0N3d_o>olk3ol?o`l[ob_o:`oo3ol?:olKob/?o`l[0ol00g]Do`02o`03cS_o00;o
00i;c_ooECME=olgEOo>OPCo015nogiFoeKoEWkoOUInogiFOP03o`09EOmEVUGoEIYE00;o40000ol0
000;000000<0FnP00_D00jRn000400?o10001^SimOGij0D000?o00001P02o`09ELkocUG>oliE00?o
00UEc_o>ELkocUD01?l04/koooo>EOmEoeGoELiEoeG>E@?o00UEc_o>ELkocUD01?l02LkocUG>EOmE
cP03o`09cUGoELiEoeG>00?o00O>ELkocUG>00?o00W>EOmEcUGoELh01?l02EG>oliEc_o>E@04o`04
3ooocP;o00_gc_O>olkocQ_o6`02o`05c_o>6lh00_l00a_>6`02o`0;cR_>:ol[ob_>olh00_l01B_>
olh[00;o00?>>lh00_l013_>>lh2o`0:>lhkoc_o>lkocP;o00=;od/00_l02/i;od_oBlkocT/3o`03
Blko00;o00?>Flh00_l00e_>F`02o`03cU_>00;o00=KcU/00_l00liKcP03o`033e_o00;o00=K3ol0
0_l00eA[o`02o`09EOmEmeGgo`]E00?o00UEO_mnEOmEOUD00_l01giEoeEnEGh00ol03GkoOUGoEGiE
O_mnEOl04@000ol0000;000000<0:Kh00P000kkX00040003KOm]00@000?o00000P000ol0000300;o
1`002?mD2e@;o`]D0ol02E@;o`]D2ol;E003o`03E0_o00;o00@;o`]D0ol04e@;E?mD2eCoE?mDoeCg
E?Oome@00ol02ECgooMDmoogE004o`096olKE1]Doe@K00?o01<KE?mD6e@Koa_o6olKE1]Doe@K00?o
00X[E?mD:e@[ob]D0ol00`mE3`03o`082olKoa]K6e/2o`03:e/[00;o00AkcW_>0ol02likog_oNomk
cW_>00;o00>;cX/00_l01<jKcY/3o`09Rlkoc_mDm_nK00;o00@aoeCf0ol00`la3`02o`03<@la00;o
00@?<@la0_l00`m;3`03o`033d_o00;o00@k3ol?0_l00c_o:`02o`033ol?00;o00<[ob/00_l0<`l[
ob_o>lko<?o>Bom;oc_>o`ooEOmEjUGo=eDgocOoEOmFVUKoEWiFoeInE_mFOUKoEP03o`0@EWiFoiYE
V_nJEI[oVUFJoa0000?o00002`0000030?l000<000?o00002P001^SimOGij0D000?o00001`000omE
cP04o`09EOmEcUG>oliE00?o00=Ec_l00_l01<kocUD3o`09ELkocUG>oliE00?o00MEcUGoELiE00?o
00UEoeG>ELkocUD00ol02EG>oliEc_o>E@04o`09cUGoELiEoeG>00?o00O>ELkocUG>00?o00W>EOmE
cUGoELh01?l013_>olh2o`09c_Ooolkgc_o>00;o00XKc_o>olkocQ_>0_l011_>6lh2o`05:lh[ob/0
0_l02Lh[ob_o:lkocP02o`05>olkcS/00_l00lhkcP02o`03>lhk00?o00lkcS_o>om;c_o>oli;od/0
0_l00lkocP02o`0:Blkoc_o>FomKcP?o00?>Fol00_l00e_>o`02o`03cU_o00;o00=Kc_l00_l00`mK
o`02o`03F`mK00;o00<?Jol00_l02EDaEOmE<OogE@03o`0AVWkoOUEnEOmEO_mnEGkoOUD00ol04EEn
ogiEOUGoEGkoOUEnogiE00;o40000ol0000;000000<0o`000`000ol0000:0003m_oo00;o00?f0000
0`000ol0000800;o00T;E?mD2eCoE0/01?l00eCoo`02o`042ol;E0?o00UD2ol;E0_o2e@00ol025Cg
ooMDmoog0_l02ECoE?MDoeCgE003o`09E1_o6e@Koa]D00?o00YD6olKE1]Doe@K0ol021]Doe@KE?mD
0_l02B_o:e@[E?mD:`03o`06:eCoLeAc0ol020_ooe_oFa]K0_l012]K:e/2o`0:cW_>olkocW_oN`;o
00G>olikcP02o`04Rlj;cP;o00>KcY/00_l01<j;cX/3o`0?mUCoE?mE9?l?obAEoc4?00?o00<?<@l0
0_l00c4?<@02o`033d/?00;o00A;3d/?0_l00c/?>`03o`03>`oo00;o00<?>ol00_l00b/?o`02o`03
<7_o00;o00<kc_l00_l01<i;od/2o`0=c_ooo`]DooYEn_oZE@03o`0BEGkoOUEnoiYFV_mnE_mFOUIn
0_l04UKoEWiFoeInEWkoEI[oVUFJE@;o00>Jo`003`000ol0000;000000<0o`000`000ol0000:0006
j87emH7X1@000ol000080008oliEcUGoELh3o`04cUGoE@?o00=Ec_l00ol02EGoELiEc_o>E@03o`09
ELkocUG>oliE00;o00W>ELiEoeG>olh00_l02EGoELiEc_o>E@03o`09ELkocUG>oliE00Co00W>oliE
cUGoELh00_l025G>ELkocUG>0ol02lkocUG>EOlkolkg00;o00_>mlkgooOo6lkocP02o`056olKcQ/0
0_l00lhKcP02o`0;6lhKc_o>olh[ob/00_l02/h[ob_o>lkocS/2o`04cS_>>`;o00?>>lh00_l00c_>
>`03o`0DBli;od_oBlkoc_o>Bom;od_>olh2o`03FomK00;o00?>olh00_l06E_>olkocU_oFomK3ol?
o`mKoe_oJlko3e/00ol02f_oj_mE<EGoEC5E00?o01>JoiYnV_nJOY[oEGiEoeEnEOmE00Co011nogiE
OUGoEGiEoeEnEOmE0ol00eEno`0@0003o`0000/000000`0Y_P020003_RT000/000?o00000P000ol0
000300;o2P001?l;E0/3o`042ol;E0?o00=D2ol00_l02@]Doe@;E?mD2`04o`09E?mDmeCgooMD00?o
00UDmoogE?Oome@00_l021]D6eCoE1]D0ol02ECoE1]D6olKE003o`09E1_o6e@Koa]D00Co00P[E?mD
:eCoE0;o00P[ob]D:ol[E0Co00QKoe_oFa]K6`;o00=K:e/00_l04LikcW_oNomkc_o>olj;oh_>00?o
00?>Rlh00_l019_>Vlh2o`03Rlj;00?o00CfE?mD0_l03bAEoeGoEBCo9?l?<Ola3`03o`033c7o00;o
00=K3e/00_l00`m;3`02o`03>`lk00;o00<?>`l00_l013/?>`l2o`03>`lk00;o00<`Nc000_l00c_>
>`02o`033c/?00?o00_>Booo6c4Ko`]D2`03o`0CEOmEO_mnEGiEoeEnoiYFVUKoEP03o`0AEWkoO_mn
ogiFO_mnEWkoEIX00ol01iYnogjJO_l040000ol0000:000000<0FnP00_D00nQK000;0006j87emH7X
10000ol0000;0007olkoc_o>E@03o`03ELko00;o00W>EOmEcUGoELh00ol02LiEoeG>EOmEcP04o`09
EOmEcUG>oliE00?o00QEc_o>ELkocP;o00QEoeG>EOmEcPCo00UEoeG>ELkocUD00ol02UG>oliEcUGo
ELh2o`07ELiEc_o>E@03o`03c_O>00;o00Ggc_Oom`02o`0;cQ_o6olKoa_>6lh00_l00a_>6`02o`03
cQ_>00?o00[>:lkoc_o>:ol[0_l02/hkoc_o>olkcS/2o`04cS_>>`;o00?>>lh00_l00d_>B`03o`03
Blko00;o01W>Blkoc_o>Bom;oe_>olkocU_oFomKc_o>00;o00=Koe/00_l00`oo3`02o`03FomK00;o
00<?olh00_l00f_oJ`02o`08c_mDjUCo<ED2o`0BOYYnogjJO_mnVWkoOY[oEGiE0ol04UGoEGiEoeGo
EOmEOUGoEGiEOP;o00YEoeEnEOmEOUGo40000ol0000:00000P001?MXJ5/=0006mBWoobWe10000ol0
000<0003o`]D00?o00iD2ol;o`_o2e@;E?mD2`?o00WgE?mDmeCoE?L00ol02OMDoeCgE?mDm`04o`09
E?mD6e@Koa]D00;o00LKE1]Doe@K00?o00TKE?mD6eCoE1/01?l02E@[ob]D:ol[E004o`06:ol[E2]D
0ol010]Koe/2o`056olKFa/00_l015/[Fb/2o`05Ja][og/00_l041]kog_oRlkoc_o>olj;cX/2o`03
cY_>00;o00B;cX_>0_l02_IDm_ofobCZoeD2o`039?lT00;o00la3ol?o`laoc7oF`oo3e/00ol00e/?
o`02o`033d_o00;o00<k3c/00_l00`lk3`02o`03>`lk00?o00=k<?l00_l00li;o`02o`03>lko00;o
00[>Booo2c0;<?la1?l04EGoEGiEO_mnEOmEOUGoEGiE00?o00]FoeInogiFOUKoEP02o`06OUInE_mF
0ol02iYnogjJOY[oVWko010000?o00002P0001d000?o00003003o`04EOmEcP?o00O>ELkocUG>00?o
00W>oliEcUGoELh00ol02LiEoeG>EOmEcP03o`09cUGoELiEoeG>00Co019EoeG>ELkoc_o>oliEcUGo
ELh3o`0:cUGoELiEc_o>E@?o00QEc_o>ELkocPCo00?>mlh00_l02oO>mlkoc_o>6olK00;o00G>olhK
cP02o`046lhKcP;o00<KcQ/00_l01Lh[c_o>00;o00T[c_o>olhkoc/00_l01<kocS/3o`03>lhk00;o
00?>>lh00_l014_>Blh2o`03Bli;00;o00?>Blh00ol00li;o`02o`03Flko00;o01;>Flkoc_o>FomK
oe_>olko3e/3o`03F`oo00;o00<?Jol00_l00f/?o`02o`05c_o>j/h00ol057jJoiYnogjJOY[oVWko
OYYnV_nJ0_l03WiEO_mnEGkoOUEnogiE0_l00gkoo`02o`0?EGkoOUEnogiEO_mnEGko00l000?o0000
2P0001d000?o00002@03o`040?mD2`?o00P;E?mD2eCoE0;o00WgooMDmoogE?L00ol02OOomeCgE?mD
m`03o`096eCoE1]Doe@K00?o00TKE?mD6eCoE1/00ol01a]D6olKE1/00ol02B]Doe@[E?mD:`04o`09
E?mD:e@[ob]D00Co00]K2ol;oa_o6e/KF`02o`036e/K00;o00][6f/Koa_o6g_oN`02o`0:cX_oRon;
oh_>R`;o00C>VljK0_l00lj;cP02o`03m/kf00?o00lTjRCo9?lTj_oZoc4?o`l00_l00c7o<@02o`0D
3e_oFomK3ol?o`m;od_oB`oo3d/3o`03>`oo00;o00<?>ol00_l01S_oo`oocP;o00=;oc/00_l00lko
cP02o`0Lc_oZmn[o<?mnogiEO_mnEGkoOUEnogiEoeEnE@?o010:oeInEWkoOUKoEWiFoeIn0ol04GjJ
oiYnV_nJOY[oVWjJoiYn00;o3`000ol0000:00007@02o`L00ol500;o00W>EOmEcUGoELh00_l02EG>
ELkocUGoE@02o`08c_o>ELkocUD4o`09c_o>ELiEoeG>00?o00W>EOmEcUGoELh00ol02<iEoeG>EOmE
0_l02LkocUG>EOmEcP03o`09cUGoELiEoeG>00Ko00C>mlkg0_l01Lkgc_o>00;o00/Kc_o>olkocQ_>
6`02o`03cQ_>00;o00@KcQ_>0_l02R_>:ol[ob_>olh2o`0@>lkoc_o>>olkoc_o>lhkcP;o00<kcS/0
0_l00li;cP02o`03Bli;00;o00C>Bli;0_l00li;cP02o`03FliK00;o00?>Flh00ol00liKo`02o`03
Flko00;o00L?FooocV_>00;o00=[3f/00_l00`m[3`02o`062lh;c_o>0ol04WjJoiYnVWkoOY[oVWjJ
oiYnVP?o016JoiXgogiEOUGoEGkoOUEnE@02o`0BO_mnEGkoOUEnEOmEO_mnEGiE0_l00gko000>0003
o`0000X0000M0003o`0000<00ol80008o`]D2eCoE0/3o`09meCoE?MDoeCg00;o00MDmeCgooMD00?o
00UD6olKE1_o6e@01?l02A_o6e@KE?mD6`03o`096eCoE1]Doe@K00;o00MD:e@[ob]D00Co00T[ob]D
:eCoE2/00ol025_oBomK2ol;0_l01E_oFa]K00;o00@KFa]K0_l01A][6olK00;o00Uk6olKolj;oh/0
0_l01LkocX_>00;o00>KcY/00_l01<j;cX/2o`03c_K>00;o00DTjRCo9002o`0CjRCo9?l?<Olaoc4?
o`oo3e_oF`02o`033ol?00;o02e;3ol?o`m;od_oB`oo3ol`Nolkod_>olko3c_o>om;c_o>oliKod_o
E8_oBlh00ol057iEoeEnEOmEOUGoEGkoOUEnEOmE0_l04ED:EOmE2UGoOUInogiFO_mn00?o015nV_oo
OYYnogjJO_mnVWkoOP03o`03OZ[o00l000?o00002P0001`000Co00000ol<0003oliE00Co00W>oliE
cUGoELh00ol04/iEoeG>EOmEoeGoELiEc_o>E@?o00UEc_o>ELkocUD01?l02LkocUG>EOmEcP03o`06
cUGoELiE0ol02EG>oliEc_o>E@04o`04mlkgcP;o00?gc_L00_l02lkgc_OomolKc_o>00;o00DKc_o>
6`02o`04cQ_>6`;o00?>6lh00_l042_>:lkoc_o>:ol[oc_>olh2o`0:>lkoc_o>>olkcP;o00@kcS_>
0_l00d_>B`02o`03cT_>00;o00=;cT/00_l00li;cP02o`04FliKcP;o00=KcU/00_l00liKcP02o`03
F`mK00;o00<?F`l00ol00li[o`02o`03J`oo00;o00L?JooocR_>00?o01=nogjJO_mnVWkoOYYnogjJ
O_mn00Co012JoiXgVSOo=i[oEGiEoeEn0ol01WiEoeEnE@;o00UnEOmEOUGoEGh00ol01giEoeEnEOl0
3`000ol0000900007004oa000_l02ECgooMDmoogE004o`09moogE?MDoeCg00;o00MD6eCoE1]D00?o
00UDoe@KE1_o6e@00ol02E@Koa]D6olKE004o`0B:ol[E2]DoeCoE?mD:e@[ob]D1?l01E/;FomK00;o
00/;FomKoe_oFa]K6`02o`03Fa]K00;o00@KJa][0ol017/Koa/2o`0:Rlkoc_o>Ron;cP?o00?>Vlh0
0_l00h_>R`02o`04c_K>mP;o00?j9?X00ol01?XTob@2o`03EOla00;o01<?Bolaoe/?o`oo3e_oFomK
3ol?00;o00=;od/00_l00`oo3`02o`03Nomk00;o00O>Bom;oc_>00?o00?>Bol00_l00e_>o`02o`0H
3c_oE?mnogiEoeEnEGkoOUGoEGiEoeEn0ol04WiEoeEnoeD:E@[o2UGoOUInEP;o00UnogiFO_mnVWh0
0_l01iYnogjJOYX00_l02WkoOYYnogjZO_l?0003o`0000T0000L00?o4P001oo>ELkocUD00ol02EG>
oliEc_o>E@04o`07c_o>ELkocP02o`08EOmEcUGoELh4o`09EOmEcUG>oliE00?o00UEc_o>ELkocUD0
0ol01eG>EOmEcUD00ol01lkoc_o>mlh00ol00lkgcP02o`05mlkgooL00_l02LhKoa_o6lkocP02o`05
6olKcQ/00_l01<hKcQ/2o`03cR_>00?o00C>:ol[0_l02Lhkoc_o>lkocP02o`03>olk00;o00G>>olk
cP03o`03cT_o00;o00=;c_l00_l00li;cP02o`03FliK00?o00=Kc_l00_l00liKo`02o`03Flko00;o
00<?Fol00_l00e/?o`02o`063oooJom[0_l00`oo3`02o`04Jom;cP?o019nV_nJOY[oVWjJoiYnogjJ
OYX2o`0CO_mnVWkoOYYnocNJ=olgVSOoOP03o`0AOUGoEGiEO_mnEOmEoeEnogh00ol02giEoeEnEGko
OUGo00l000?o00002@0001h000?o00004@000oogE003o`09E?OomeCgooMD00?o00UD6olKE1_o6e@0
0_l01a]D6eCoE1/00ol02A]Doe@KE?mD6`04o`09E?mD:e@[ob]D00?o00QD:ol[E2_o:`?o01A;ooog
FoOo2oogFoOo2olKoa]K6`?o00<KFa/00_l00f/KJ`02o`0;6g/KNomkoh/Kolh00_l02X/[olko:ol[
Vb/2o`04Rlj;cP;o00?fc_H00_l00oXTnP02o`049?XTnP?o00?Z9?l00_l00bCZo`02o`04nRCo3`;o
00MK3ol?o`mK00?o00=K3ol00_l00`m;o`02o`03Nc3o00;o00?>Bol00_l01d_>oom;cT/00ol00e_>
o`02o`03cU_o00;o01=nEOmEOUGoEGkoOUEnogiEO_mn00?o015nEOmEOUEnogiEo`YE2_l:E@03o`0@
OUKoEWiFoeInE_nJO_mnVPCo00mnV_nJOY[oVWjJojYnZ_l03P000ol0000900004@04o`03J00000L0
00?o00004@02o`09EOmEcUG>oliE00?o00UEoeG>ELkocUD00ol04UG>oliEc_o>oliEoeG>EOmEcP?o
00W>EOmEcUGoELh01?l02EGoELiEc_o>E@03o`08c_oomoogc_L2o`04c_O>m`;o01O>mlkoc_o>6lko
c_o>6olKoa_o6lhKcP02o`036lhK00;o00C>:lh[0_l02/h[c_o>olhkoc/2o`0>cS_o>olkc_o>oli;
oc/2o`0?cT_oBom;c_o>oli;od_>00?o00?>Fol00_l01U_oolkocP;o01]Kc_o>o`mKoe_oF`oo3ol?
Jom[of/?o`oo3f/00ol00f/?o`02o`0CO_mnVWkoOYYnogjJoiYnVWkoOP03o`0BOY[oVWjJoiYnV_nJ
O_lgVSNJ0_l04EGoOUEnogiEO_mnEGkoOUEn00Go00inEGkoOUEnogiEO_mnE@;o3P000ol000090000
4`000ol0000:0003o`00010000OoE?MDoeCg00Co00QDoe@KE?mD6`Co00UDoe@KE1_o6e@00_l01a]D
6eCoE1/00ol02B]Doe@[E?mD:`03o`09:eCoE2]Doe@[00Go00i;ooogFoMKoe_oFa_om`;o00EKoe/K
F`02o`046e/KF`;o00<KJa/00_l01G/KNomk00;o00TKRon;oh/[ob/00_l01I_oVb^K00;o00?>Rlh0
0_l01?K>m/h2o`039?XT00;o00?>9Lh00_l012CZ9>X2o`039>XT00;o00?j9?X00ol00e/?o`02o`07
3e_oo`mK3`02o`04F`mK3`;o00=;cT/00_l00li;cP02o`03Blko00;o00?>Bol00_l01U_oolkocP;o
01<gogiEoeEnEOmEOUGoEGkoOUEn00?o01=nogiEO_mnEGkoOUEnogiEO_mE00?o015nE_mFOUInogiF
oeInEWkoOP02o`0@VWkooiYnVWkoOY[oVWjJOP;o00>Zo`003@000ol0000900004`000ol0000;00;o
4@000omEcP03o`09cUGoELiEoeG>00?o00W>EOmEcUGoELh01?l01UGoELiEcP?o00W>oliEcUGoELh0
0ol02LiEoeG>EOmEcP04o`0;L_oomoogooO>mlh00_l00oO>m`02o`0;c_O>moogoa_>olh00_l02Q_>
olkoc_o>6lh2o`046lhKcP;o00<[cR/00_l04<h[cR_o:olkc_o>olhkoc/2o`0>cS_o>om;c_o>oli;
od/2o`03c_o>00;o01Q;c_o>oliKoe_oFlkoc_o>FomKoe_>olh2o`03FomK00;o00?>o`l00_l01V_o
oom[3`?o00L?Jooo3g/?00;o019nEGkoVWjJoiYnogjJO_mnVWh3o`0CO_mnV_nJOYYnogjJoiYnVWko
OP03o`0AEGkoOUEnoeEnEOmEO_mnEGh00ol01GkoOUEn00;o00UEOUGoEGiEoeD00ol00eEno`0>0003
o`0000T0000C0003o`0000d000?o00003`02o`096eCoE1]Doe@K00?o00TKE?mD6eCoE1/00ol021]D
oe@KE?mD0_l022_o:e@[ob]D1?l02B_o:e@[E?mD:`03o`033eCo00;o00P[oomK6e_oF`;o00/KFomK
oe_oFa]K6`02o`03Fa]K00;o00@KJa][0_l02Q]k6olKoa^;oh/2o`0;:h_oRon;oi/[Vb/00_l00h_>
R`02o`03c_K>00;o00@UcRG>0_l00bG>9@02o`03jRCZ00;o00<TjR@00_l01?XTnR@2o`03F`mK00;o
00<?F`l00_l00e/?F`02o`033e/?00?o00?>Fol00_l00c/?o`02o`0Tc_o>FomKoe_>olkocU_oFomn
ocMZ=f[oEGkoOUEnogiEO_mn0_l04UEnEOmEOUGoEGiEoeEnogiEOP?o015nogiFO_mnEWkoOUInogiF
OP03o`0@O_mnV_nJOYYnogjJO_mnVP?o00NZO_mnZWko00h000?o0000200001<000?o00003P000ol0
000>0008oliEcUGoELh3o`09c_o>ELiEoeG>00?o00W>EOmEcUGoELh00_l01eG>ELkocUD00ol02EG>
oliEc_o>E@04o`03c_Ko00;o00W>mlkoc_o>mlh00_l01?O>mlh2o`056lhKooL00_l02LhKoa_o6lko
cP02o`056olKcQ/00_l00lhKcP02o`04:lh[cP;o00D[cR_o:`02o`0>cS_o>olkc_o>olhkoc/2o`0C
cT_oBom;c_o>oli;od_oBlkocP02o`03FomK00;o017>FomKoe_>olko3e_oFomK3`03o`033f_o00;o
00M[3oooJ`m[00?o00=[3ol00_l05@mkoomnZ_mnEGiEogjJoiYnV_nJOP03o`0AO_mnVWjJoiYnogjJ
O_mnVWh00ol04eGoEGkoOUEnEOmEO_mEOUEnogh00_l045EnEOmEOUGoEGiEoeEnEGh2o`0:EOmEOUGo
EGiEo`h000?o0000200001<000?o00003`000ol0000>0003oa]D00Co00PKoa]D6olKE0Co00TKoa]D
6eCoE1/00ol01R]Doe@[E0?o00UDoe@[E2_o:e@00ol05V]DJoogob];:ol[oa]K6olKoa]Koe/2o`05
6olKFa/00_l015/KFa/2o`0EJa][6olKNa]kog_oRa_o6olKRon;00;o00DkRon;cP02o`04Rlj;cP;o
00>KcY/00_l00lhUcP02o`049LhUcP;o00<TnR@00_l00oXTnP02o`039?XT00;o00=K3e/00_l010mK
3e/2o`033e/?00;o00=k<?l00ol04e_oBlkoc_o>Bom;oe_>olkocU/00ol00e_>o`02o`0@E_mEOUGo
JSMZoeEnogiEOP?o01=nogiEoeEnEGkoOUGoEGiEO_mn00;o019jOW[oEWiFoeInE_mFO_mnEWh3o`0@
O_mnVWjJoiYnogjJOY[oVP?o00^ZO_mnZWjZojYno`0>0003o`0000P0000C0003o`00010000?o0000
3P02o`09ELkocUG>oliE00?o00UEc_o>ELkocUD01?l04LkocUG>EOmEoeGoELiEoeG>00Co00KZoa_>
6lh3o`03mlkg00;o00C>mlkg0_l04<hKcQ_o6lhKc_o>olhKoa/2o`05c_o>6lh00_l011_>6lh2o`03
6lhK00;o00?>:lh00_l012_>:lh3o`04cS_o>`;o00k>>olkoc_>olkocT_oB`;o00?>olh00_l04d_>
olkocT_oBomKc_o>oliKoe/00_l00lkocP02o`07Fooooe/?F`02o`033f/?00;o00=[3f/00_l00`m[
o`02o`06Nooo3ol?0_l04UGoEGkoOZYnoeEnEOmnVWkoOP;o01:JOY[oVWjJoiYnV_nJO_mnVWh3o`0A
=omEOUEnogiEoeEnEOmEOUD00ol047koOUGoEGiEO_mnEOmEOUD3o`0?EGkoOUEnogiEO_mnEGko00d0
00?o00002000014000?o:Ol04`02o`l000Oo6e@Koa]D00?o00UD6olKE1_o6e@00ol02E@[ob]D:ol[
E003o`06E2]Doe@[0ol025@[ob]D:om[0_l3>`07od_oBb_o6`02o`05FomK6e/00_l011]K6e/2o`03
6e/K00;o00][6f/Koa_o6g_oN`02o`0>6h_oRomk>olKoc^;oh/2o`05>oo>Rlh00_l019/kVc/2o`03
9LhU00;o00?>9Lh00_l00bCj9002o`04nRCj90;o00?j9?X00_l00`m;3`03o`033e_o00;o00=[3ol0
0_l01S3ocU_oF`;o00?>olh00_l00e_oB`02o`06c_oooliK0_l00liKcP02o`0AEIYEogiFO_mnEOmZ
=fXgogh00ol04GkoOUEnEOmEO_mnEGkoOUEn00?o01=EoeD:ogYnNWkoOUKoEWiFO_mn00;o00nJOY[o
VWjJoiYnV_nJOYX00ol04:[oZ_nZojYnZ_nZOZ[oZWh2o`d000?o00002000014000=KKOl05@000ol0
000=0003oliE00?o00UEc_o>ELkocUD00ol02EG>oliEc_o>E@03o`06ELkocUG>0ol02LkZon[>j_oZ
cP02o`05moo>6lh00_l00a_>6`02o`0;cQ_>6olKoa_>olh00_l02a_>olkoc_o>6lhK00;o00?>6lh0
0_l011_>6lh2o`03:lh[00;o00?>:lh00_l02c_>>lkoc_o>>olk00;o00?>olh00_l03T_>olkocT_o
Bom;c_o>0_l00d_oB`02o`07cU_oFomKcP03o`03cU_o00;o00MK3oooF`mK00;o00<?J`l00ol00`m[
o`02o`0LJomk3ol?o`mkog_oEOmEOUEnogiEojYnoeEnE@?o01=nogjJoiYnVWkoOY[oVWjJO_mn00;o
01:J=i[oVSNJogiEO_mnEOmEOUD3o`0@O_mnEGiEoeEnogiEOUGoE@;o011nEGkoO_mnEOmEO_mnEGiE
0_l00i[o000<0003o`0000P0000Z0003o`0000d00_l02ECoE1]D6olKE003o`09E?mD:e@[ob]D00?o
019Doe@[E2_o:omDoe@[E2_o:e@3o`0BcU_>Folkob];od_oBc_o6e/K0_l00e/KF`03o`03Fa]K00;o
00DKJa_o6`02o`09Na_o6olKRon;00;o010kNomkoh/koc_o>olkRc^;0_l00c^K>`02o`039LhU00;o
00C>9LhU0_l00oXTnP02o`039?XT00?o00<Tn_l00_l00`/To`03o`0HmolK9?l?oc1kog_oJlkoc_o>
Fom;oe_>0ol00liKo`02o`03Flko00;o01;>JoooO_[oEIYEV_mFO_mnEGh3o`0CO_mnEOmEOUGoEGiE
oeEnogiEOP03o`0AO_mE2UD:o`YEogijO_mnEWh00ol047koOUKoVWjJO_mnV_nJOYX3o`0@V_nZOZYn
ogkoO_mnZWkoOP?o00=EO_l03@000ol000080000:`000ol0000<0007oeG>EOmEcP04o`08EOmEcUGo
ELh4o`08EOmEcUGoELh3o`06c^[>olkZ1Ol01_Ooma_g6`;o00?>6lh00_l05a_>6lkoc_o>6olKoa_>
6olKoa_o6lhK00?o00<KcQ/00_l00lhKcP02o`04:lh[cP;o00<[cR/00_l01Lhkc_o>00;o00hkc_o>
olhkoc_oBlkocP;o00a;c_o>oli;od_oBlh3o`03cU_o00;o00=KcU/00_l00liKcP02o`03F`mK00?o
00=K3ol00_l00`m[o`02o`09Jom[3ol?o`mk00?o00=k3ol00_l03c;oEUEFogiEO_mnEGkoOP02o`0B
VWjJoiYnV_nJO_mnVWkoOYYn0ol04gkoOY[oVSNJ=olgV_mnEGiEoeD00_l03eEnEOmEOUGoEGiEoeEn
E@03o`0<EOmEO_mnEGiEoeEn0_l00eEno`02o`07VUGoEIYEo`0=0003o`0000L0000/00;o3@000omD
6`03o`09:eCoE2]Doe@[00?o00T[E?mD:eCoE2/00ol01U@[E?mD:`?o00UKc_ooFliKoe/00_l02d/k
ob_o>olkBc];00;o00<KFa/00_l015/[Fb/2o`0EJa][of_oNa]kog_oRa_o6olkNomk00;o00XkRon;
oh/koc^;0_l013^K>i/2o`03cRG>00;o00<UcRD00_l01<hUcRD3o`039?[o00;o00/;o`/TobCo91_o
m`02o`039?lT00;o00=kog/00_l00`mKo`02o`03Flko00;o00K>FooocU/3o`06Foooc_o>0_l03eGo
EGiEooYnoiYEVUGoOP03o`0CO_mnEGiEoeEnogiEoeEnEGkoOP02o`0AEGiEoeEnEOl:E@[o2UD:ogX0
1?l047koOUInE_mFO_mnVWjJoiX2o`0?OYYnogjJO_mnZWkoOZYn00?o00YEoeEnEGkoOUGo3@000ol0
00070000;P000ol0000;00;o00W>EOmEcUGoELh00ol02LiEoeG>EOmEcP03o`06c^[oj/kZ1?l02A_g
6olKoa_g6`02o`04cQ_>6`;o00G>6lkocP02o`096lkoc_o>6olK00;o00G>olhKcP02o`046lhKcP;o
00<KcQ/00_l00lh[cP02o`04:lh[cP;o00<kcS/00ol013_>olh2o`0>>lkoc_o>Bom;od_>olh2o`03
Blko00;o00O>BooocU_>00;o00=KcU/00_l00liKcP03o`033e_o00;o00I[ool?o`l2o`03Jom[00;o
00H?oooo3g/2o`033g/?00;o00iE<UGoEC9EoeEFogiEOP?o019nogjJoiYnVWkoOY[oVWjJoiX4o`0@
O_mnVWjJoiYnocNJ=olgVP?o015EO_mnEOmEOUEnogiEoeEnE@03o`0@EOmEOUEnogiEoeEnEGkoOP?o
00]FEOmEVUFJoiYEo`0=0003o`0000L0000_0003o`0000X000So:e@[E?mD:`?o00T[ob]D:eCoE2/0
0ol025CoE2]D:ol[0_l04<iKc_o>oliKc_o>oc];oc/2o`05Bom;>d/00_l012]K:e/2o`0@:e/[Fom[
6f/Koa_o6g_oN`;o00hkNon;og/koc_o>h_oR`;o00XkRon;oh_oRlj;0_l01<hUcRD3o`039Lko00;o
00?>9Ol00_l01RCoo`_o2`;o014T2ol;oa/TobCo92_o:omk<003o`07cU_ooliKcP03o`03cU_o00;o
01UKof_>olkocW_oJomEoeEnEOmEOUGonWkj00?o019FogiEoeEnEOmEOUGoEGkoOUD3o`0BEGkoOUGo
EGiEO_mnEOl:E@YE0_l04EKoEWiFoeInE_mFOUKoEWiF00?o012JoiYnogjJOY[oVWkoOZYn0ol03eFZ
ogiEO_mnEGkoOUEno`0<0003o`0000L0000`0003o`0000X000?ocUD01?l02<kocUG>oliE1?l02<ko
c^[>olkZ0ol00a_o6`026`;o11/2o`0@6lhKc_o>6lhKoa_o6lkocP;o00DKoa_>6`02o`04cQ_>6`;o
00?>6lh00_l011_>6lh2o`03:lh[00;o00?>:lh00_l013_>>lh2o`0:>lhkoc_o>lkocP;o00=;c_l0
0_l00li;o`02o`07Blkood_>B`02o`04cU_>F`;o00?>Flh00_l00e_>F`03o`0>Fom[3ol?o`m[of_o
J`l3o`073g_oo`mk3`03o`0A3g_oogiEO_lbEC;o<UDboeH00_l04YYnV_nJOY[oVWkoOYYnogjJOP;o
01>JoiYnV_nJOY[oVWjJoiYnV_nJ00?o015nEOmnEGiEoeEnogiEOUGoE@02o`0?OUEnogiEO_mnEGko
OUEn00?o00EnogiEOP02o`09EEKoVUFJEOmE00;o30000ol000070000<@000ol0000:00;o00UD:ol[
E2_o:e@00ol02B]Doe@[E?mD:`04o`0;cU_>FomKoe_>olh00_l01F_oBc];00;o00A;>d/k0_l00e/[
F`02o`0;:e/[FomKof/Koa/00_l02G/Koa_o>g_oN`02o`0>>g_oNon;>olkod]koh/2o`05Fh_oRe/0
0ol00lhUo`02o`0F9OoocRGo9OlTmol;ooXTobCo90_o2`;o00<Tob@00_l01b/TobCo<7/00_l00li[
cP02o`03FliK00?o00iKoe_>olkocV_oJomkcP?o00aEonYEj_mnEGkoOUD3o`0CE_mFEEKoOUEnogiE
oeEnEGkoOP02o`0AEGkoOUEnEOmEO_mnEGkoOUD00ol04EInogiFO_mnEWkoOUKoEWiF00?o012JoiYn
VWkoOY[oVWjJO_mn0_l01jYEZ_nZEJX00_l01UEnogiEOP?o00=no`002`000ol000070000<P02o`/0
00OocUG>oliE00?o00WZc_o>j/koc^X00ol01<kjool46`;o0a/2o`@K00Ooc_o>6olK00;o00_>6olK
oa_o6lhKcP02o`036lhK00;o00C>6lhK0_l00lhKcP02o`04:lh[cP;o00<[cR/00_l00lhkcP02o`04
>lhkcP?o00?>>ol00_l024_>oom;cT_>0_l00d_>B`02o`03cU_>00;o00=KcU/00_l00liKcP03o`03
cU_o00;o00mKool?Jom[of/?o`oo3f/00_l00`mk3`02o`03N`oo00;o00l?oomEoeDbEOmEO_lbEC80
0ol04gkoOY[oVWjJoiYnV_nJO_mnVWh00ol04GkoOYYnogjJO_mnV_nJOYYn00;o015nogiEO_mnEGko
EGiEoeEnE@03o`0@EOmEO_mnEGiEoeEnogiEOP?o00YnogiEOUGoEGiE0_l00eIEo`02o`06EOmEVUGo
2`000ol000070000=0000ol000090003ob]D00?o00T[ob]D:eCoE2/00ol02E_>oa_ocU_oF`02o`0;
cV_oFom[c_o>Jlh00_l00c];>`03o`03:e/[00;o00EK>e_oF`02o`09:f_oJomk6olK00;o00Uk>olk
oc]kog/00_l03T]koh_oNd_oBomKRon;0_l03/hUobGo9Lkoc_o>9OlU0_l05_LTobCo9Lkon_l;9?lT
ob@Koa_oFc03o`08<7_ooli[cV/2o`03cV_o00;o00IKooo>olh2o`06Joooog_>0_l03GiEO_mnEGko
ENYEoeD00_l04UEFEOmEEUGoEEIEoeEnogiEOP?o019nogiEoeEnEOmEOUGoEGiEoeD3o`0ANWkoOUIn
E_mFO_mnEWiFoeH00_l03gjJO_mnVWkoOYYnogjJOP03o`0?O_mEZ_nZEJYEoeFZEOmE00?o00QEOUGo
EGiEo``000?o00001P0003D000?o00002@02o`08j_oZc^[oj/h5o`@K0_l36`;o1A/00olK6`026`0C
oa_o6lkoc_o>6lkoc_o>olhKcP03o`03cQ_>00;o00<KcQ/00_l01<hKcQ/2o`03cR_>00;o00@[cR_>
0_l00c_>>`02o`03cS_>00;o00@kcS_>0_l00d_>B`02o`03cT_>00;o00A;cT_>0_l00e_>F`02o`03
cU_>00?o00?>Fol00_l02e_oF`oo3ol?Jom[00;o00H?oooo3f/3o`03N`oo00;o01<?o`mkog_oEOmE
<UGoEC9EoeEn00?o01=nogjJOY[oVWkoOYYnogjJO_mn00;o016JOY[oVWjJoiYnogjJO_mnVP03o`0A
OUGoEGiEoeEnEOmEO_mEOUD00ol045GoEGiEO_mnEOmEOUEnogh2o`0>EGiEoeEnEOmEOUGoEGh3o`0;
V_ooEIYEV_nJEOl030000ol000060000=P000ol000080007ob]D:ol[E005o`056e/Kolh00_l02f_>
olkocV_oJli[00;o00C>Jli[0_l00d/kB`02o`04>e/kF`;o01DkFc_o>ol[Jb_o:olKNomkog<`oc/0
0_l02G/koc_oBg_oN`02o`0>Bg_oNon;FomKoc0UobD2o`0>cRGo9OlUc_o>olhUob@2o`03c_o>00;o
00LT2ol;oa/T00?o00L`Fooo<6/`00?o00?>Jol00_l02F_oFlkoc_o>F`03o`03Nlko00;o00C>Nooo
0eD01omEOUGoEGh00ol04UKoEUGoEEIEE_mFEOmEEUGoE@Co015nogiEOUGoEGkoOUGoEGiEOP02o`0A
N_mjOW[oNWijoeInE_mFOUH00ol045KoVWkoOYYnV_nJO_mnVWh3o`0>O_mnZWjZojYEoeFZEJX2o`0?
EOmEO_mnogiEO_mnEGko00/000?o00001P0003L00_l90003on[>00?o00S>3oo>olhKcP?o0a/2o`@K
00?o6ol00Q/05?lKooo>6olKoa_o6lhKoa_o6lhK0_l01<hKcQ/2o`03cQ_>00;o00<K1Q/00ol00b_>
:`02o`03cR_>00;o00@kcS_>0_l00c_>>`02o`03cS_>00;o00A;cT_>0_l00d_>B`02o`03cT_>00;o
00=KcU/00_l01<iKcU/3o`0>FomK3ol?o`mKoe_oJ`l3o`033f_o00;o00=k3ol00_l02@oo3g_oNomk
3`03o`09n_lbEC;o<UDb00?o019nogjJoiYnV_nJOY[oVWkoOYX3o`0CVWkoOY[oVWjJO_mnV_nJOY[o
VP03o`0AOUGoEGiEO_mnEOmEOUEnogh00_l03giEO_mnEGkoOUEnogiEOP03o`0@O_mnEOmEOUEnogiE
oeEnE@;o00JJEOmEVUD2o`06VUFJoiYE0_l;0003o`0000H0000i0003o`0000L00_l05e@ko`ooJa][
oe_oJli[of_oNom[cV_>00;o00=kcW/00_l4B`;o0d/03OmKoe/kFomKobEEob/00_l0:G<aoa_o<7?o
Lomk>g_oNomkBom;od_oBg];oe^;oh_o9C3o<?o>9OlU00;o01?>9OlUobG>olkocRGo9OlT2ol;00;o
00LT6ooo<5/`00;o00=[<6/00ol02F_oNc3oc_o>F`03o`03Jlko00;o00?>Nol00_l028_ob_mE=eGo
0UD00omEOP02o`0BEEIEoeEFEOmEE_mFEEKoEUEF0_l04eGoEGiEoeEnEOmEOUGoEGkoOUD00ol04GYn
ogijO_mnNWkoOW[oEWiF00?o011FoeInEWkoOY[oVWjJoiYn0_l03jYnZ_nZOZ[oZWjZojYEZP03o`0>
O_mnEGkoOUEnogiEOUD2o`032ol000X000?o00001P0003X000?o00001P001?o>j/h3o`036lhK00;o
11/2o`<K00Co6ooo0Q/03_lKoa_ocQ_>olkocQ_>0_l011_>6lh2o`036c0K00;o00@66`HK0_l00`HK
1P02o`04:lh[cP;o00h[cR_>olhkc_o>olhkcP;o00<kcS/00_l00li;cP02o`04Bli;cP;o00=;cT/0
0_l00liKcP03o`03cU_o00;o00IKool?o`l2o`07Jlko3ol?J`02o`033f/?00?o00T?o`mkog_oN`l0
0ol03@mkoolaEC7onUGoEC800ol04gkoOYYnV_nJO_mnV_nJOYYnogh00_l04YYnogjJOY[oVWkoOYYn
ogjJOP;o015nogiEO_mnEGkoOUEnogiEOP03o`0AEOmEO_mnEGiEoeEnogiEOUD00_l047koOUEnEOmE
O_mnEGiEoeD2o`0>VUFJoiYEV_nJEIYEoeD3o`04j/kZo`X000?o00001P0003/000?o00001P005?mD
ooM[molKolkocV_>oc3ocW_>0_l016/`Jc02o`06Nc1kod_o0d/01om;of];oe/00_l02EDUobGo9Lko
<@02o`0@E@oo<?lkoc]k>om;od]kB`;o00=kBg/00ol04H_ooc0UobGo9Lkoc_o>9OlU00;o00c>9OlU
obG>olkomb@3o`0791_ooc1K<003o`0393_o00;o00I[ool`oc02o`07Jlkoof_>J`02o`06c_ooRon;
0_l0237oELYEocME0ol04f;oEUGoEEIEE_mFEOmEE_mFEEH00ol04i[oOUEnogiEO_mnEOmEOUEnogh0
0_l04GYnogijOW[oNWkoOWYnN_mj00;o015nEWkoOUInogiFO_mnVWkoOP03o`0>EI[oZWjZO_mnZ_nZ
OZX3o`0=j_mnEGiEoeEnogiEOP03o`07FeCocP_>o`0:0003o`0000H0000l0003o`0000H000Go6lhK
cP02o`<K00?o6ol00a/00olKo`026`06oa_ooa_o0a/3o`036lhK00;o00<`6c000ol00c0K<002o`03
6c0K00;o00@66`HK0_l06Lh[c_o>olh[c_o>olhkoc_o>lhkoc_>>lh00_l00d_>B`02o`03cT_>00;o
00A;cT_>0_l00e_>F`03o`0>FomKc_o>o`mKoe_oJlh3o`033f_o00;o00=[3ol00_l01Pooog_oN`;o
00H?oooo3g/2o`0MENYEoc5E<OojogkoOY[oVWjJoiYnV_nJO_mnVWh00ol04gkoOY[oVWjJoiYnV_nJ
O_mnVWh00ol045GoEGiEoeEnEOmEO_mnEGh3o`0@EOmEOUEnogiEoeEnEOmEOP?o00inEOmEOUGoEGiE
oeEnE@?o00eEoeEnEOmEVUGoEIYE00?o00Q;ooo>2lkocP?o2P000ol000050000?@02o`H000[oJoM[
od_oJli[0ol00e/`F`02o`0]<6/`Jomk<7/`oc3oBe];od_oBf_oJomE9EGoEOo>9OlUoeGoE@mEog_o
Nc]k00;o00A;Nd]k0_l00d]kB`02o`07Ne]koh_o9@02o`0><2Go9OlU<?o>oc0UobD2o`07cRGo9OlT
m`02o`0391/T00;o00=K<5/00ol02C_oJc3o<?l`N`03o`03Jlko00;o00?>Nol00_l017_oRlh3o`08
EOlaEC5EolX3o`0CHUGoEF9EoeEFoeIEE_mFEEKoEP02o`0BEIYEoeFJEOmEO_mnEGkoOUEn0ol047ko
OW[oNWijogYnN_mjOWX3o`0AE_mFO_mnEWiFoeInogiFOUH00_l047koEIYEV_nJEOmnZWjZojX2o`AE
00[ojUGoEGiEoeEn0_l01?L?m`l6o`03E?oo00;o20000ol000050000?`000ol000040003olko00<K
00?o6ol00a/01OlKob_o00<K00?o:ol00a/2o`046c0K<0;o00<K<1/00_l0130K<1/2o`0E<1/`6olK
1Q_o6ol[cR_o:ol[c_o>00;o00`kc_o>olhkoc_o>lh2o`04Bli;cP;o00=;cT/00_l00li;cP02o`04
FliKcP;o00mKooo>FomKoe/?o`oo3f/00_l00`m[3`03o`093ol?Nomkog/?00?o00<?Nol00_l02W_o
n_oZ<>[ojUD3o`0COY[oVWjJoiYnogjJoiYnV_nJOP03o`0CO_mnVWjJoiYnogjJoiYnVWkoOP02o`0A
OUEnogiEO_mnEOmEOUEnogh00_l04GiEO_mnEGkoOUEnogiEO_mn00?o00inEOmEOUEnogiEoeEnE@?o
00iEoeDbEC;oOUGoEIYEVP;o00D?6oo>B`04o`03L_oo00?o00Aboooo1P000ol000050000@0000ol0
000400;o00<`Bc000_l015/`Fc02o`0@Jli[of_oJli[og_oJc_oB`;o011[Bom;obGo9EDUobGo9LhU
0_l00i]EV`03o`03>g/k00;o00=kBg/00_l015][Ff/2o`03Fg]K00?o00I[oc0UobD2o`0><2Go9OlU
<?l`olhUobD2o`076ooo91/T6`03o`03Fc3o00;o00T`oc1Kof_o9C000_l00f_>J`03o`09Non;c_o>
olj;00;o00HK<A_oENX3o`0DH_mREF;oHUERof9EoeEFoeIEEUD2o`0CE_mFEOmEVUFJoiYEoeEnogiE
OP03o`0@O_mnJWkoOWYnogijogYnNP?o011EoeInEWkoOUKoEWiFoeIn0ol03WjJoiYnV_nJEI[oVUFJ
0ol01SOo=eDgo`=E00KojUGZogh3o`033c3o00?o00<?ool00ol00`ooo`02o`04E?ooo`D000?o0000
1@00044000?o00001@001OlKoa_o00<K00Ko6olK:a/2o`04:a/[6`;o00<`6c000_l011/`6c02o`0P
6c0Koa_o6c0Koa_o6`Ko1_o>:lkoc_o>:ol[oc_>olh2o`07>lkoc_o>>`02o`03cT_>00;o00A;cT_>
0_l00d_>B`02o`03cU_>00?o00K>oliKoe/2o`033e_o00;o00M[3oooJ`m[00?o00U[og/?o`oo3g/0
0ol00g/?o`02o`0O3oo>olkjc_l`ogkoOY[oVWjJoiYnV_nJO_mnVWkoOP03o`0AOY[oVWjJoiYnV_nJ
O_mnVWh00ol045GoEGkoOUEnogiEO_mnEGh3o`0AZ_nZO_mnEGiEoeEnogiEOUD00_l047koOUEnogiE
O_mnEGiEoeD2o`0>6eDKooYEn_lbEC9EoeD3o`033lko00;o00=bool00ol00g8?o`02o`033ooo00;o
00Aboooo10000ol000050000@P02o`H0017ocV_>oc3ocV_>olkocW_oJ`02o`0@cW_oJom[of];JomE
oeDUE@;o00@UcRG>0_l00eFKE@02o`04>g/kN`;o00=;Nd/00_l00f]KJ`02o`04Fg]KN`?o00^;obD`
oc3o:bGo9@02o`0<<2Go9OlUc_o>olhU0_l00b/T:`03o`06Fooo<?l`0_l01e/`oc3o<5/00_l00li[
o`02o`05NooocX/00ol02X_>ool;:`_o<A/2o`0CHUGoEF9EoeERof9EH_mREF;oEP03o`0CEUGoEEIE
oeEFoiYEV_nJEI[oOP02o`0AJWiZofYnJ_mZOV[oNWijogX00_l04IYEV_nJEI[oOUInogiFO_mn00?o
00inV_nJOY[oVWjJoiYEVP?o00[jocME=eGoECOo0UD4o`033_oo00;o00MDooooE?mD00Co00H?oooo
3e@3o`03E?oo00;o0P000ol000050000A0000ol000030004ob/K:`;o00@K:a/[0_l00a/[6`02o`0F
:a/[6b_o<1/`oc3o<1/`oc3o<1_o6`;o00T66olKob_>olh00_l03R_>olkocS_o>olkc_o>0_l01c_>
oom;cT/00_l00li;cP02o`04Bli;cP?o00?>Fol00_l02E_oFlkoc_l?F`02o`033f/?00?o00<?Jol0
0_l017_oo`l3o`033g_o00;o00Ikool?o`l2o`056ol;cP/00ol04Y[oVWjJoiYnogjJO_mnV_nJOP?o
01=nogjJO_mnVWkoOY[oVWjJO_mn00?o011EoeEnEGkoOUGoEGiEoeEn0ol047koZWjZO_mnZ_mEOUGo
EGh3o`0>OUGoEGiEoeEnEOmEOUD3o`0;j_mE<EGoEA]EoeD01?l00eCoo`02o`033ooo00;o00=bool0
0ol00g;oo`07o`03L_oo00?o00Ebool0o`070000A@000ol000030007of_oJlkocP02o`0;Nlkoc_l`
NomkcW/00_l00d][B`03o`039EDU00;o00?>9Lh00_l015FKEI/2o`03Nc]k00;o00A;Nd]k0_l00d]k
B`02o`03Ne]k00;o019[Rf_o<2Go9OlU>ol[oc0UobD2o`03cRGo00;o00LUc_oo92/T00?o00T`oc1;
oe_oFc000ol00c1Ko`02o`099OlU<?o>olj;00;o00?>Nlh00_l012]K:e/3o`0CEOmEH_mREF;oHUGo
EF9EoeERE@02o`0CE_mFEOmEEUEFoeIEoeEFoiYEVP03o`0@O_mnJ_mZOVYnogiZofYnJP?o015jogYn
oiYEVUGoEI[oOUInEP02o`0@EOmnZWkoOYYnogjJO_mnVP;o00[>2lkoE?YDoeDg0ol00`h?o`02o`03
E0oo00;o00<?ool00ol00`mDo`02o`03E?oo00So00<?ool00_l00eCoo`02o`H000160003o`0000<0
00Co:a/[0_l08A/[6b/Koa/[6b_o:ol`6olKoa/`6olKoa/`oc3ocR_o6`02o`091R_o:ol[1_o>00;o
018kc_o>olhkoc_o>lkoc_o>Blh2o`03Bli;00;o00?>Blh00ol03lkooe_>olkocU_oFomK3`02o`03
J`m[00?o00U[og/?o`oo3g/00_l00`mk3`03o`0<3ol?Ron;od_>olhK0_l04gjJO_mnVWkoOY[oVWko
OYYnogh00ol04GjJoiYnV_nJOY[oVWkoOYYn00?o019noeEnogiEO_mnEGkoOUEnogh2o`0AEGiEoeEn
EOmnZWkoOZYnogh00ol03YYEoeEnEOmEOUGoEGiE0ol020_oj/kZc_la1?l00`ooo`02o`03L_oo00So
00<?ool00_l01W;ooomb3`Co00=b3ol00_l00`ooo`02o`04L_ooo`H000170003o`0000<000WoJomK
<?o>Nlh00_l017/`Nc02o`03Jd][00;o00@UEBEE0_l00bG>9@02o`03:g/[00?o00>KEI/00_l00eD?
E@02o`04Bg];N`;o00=KNe/00_l00h][R`03o`039Ooo00:;00[o9OnKRol`oc0U0_l0130U<2D2o`03
:b@[00?o00U;od/`oc3o<5/00_l00c1K<003o`09<?l`9OlUobD`00?o00?>Nol00_l00oXTo`02o`0B
EOmEHUGoEF9EoeERof9EoeER0ol04eIEoeEFEOmEE_mFEEKoEUEFoeH00_l04EEnEOmZOV[oJWkoOVYn
ogiZ00?o011jogYnNWkoOW[oEIYEoeFJ0ol045GZogiEO_nZOZ[oVWjJoiX2o`07cT_>Bol;cP03o`03
3`ko00;o00<?ool00ol00`mDo`02o`03E?oo00;o00<?ool00_l00eCoo`03o`03E?oo00;o00D?oooo
3`04o`8000?o0000100004P00_l4000<ob/K:a_o6olK:ol[0_l02A/`oc3o6b_o6`02o`8[01Oo6ol[
<?o>o`H[1_l6o`H[ob_o>lkocP02o`0<>lkoc_o>>olkod_>0ol00li;cP02o`03Bli;00?o00IKoe_>
olh2o`07Flkoc_l?F`02o`033f/?00?o00T?o`mkog_oN`l00ol00`mko`02o`04Non;3`?o00<?Nol0
0_l04i[oVWkoOYYnogjJO_mnV_nJOYX00_l04gkoOYYnogjJO_mnV_nJOY[oVWh00ol04GkoOYYnoeEn
EOmEO_mnEGiE00;o015nogiEoeEnEGkoOUGoOZYnZP02o`0@<_mnEGkoVUFJogiEO_mnE@?o00E;c_o>
2`04o`03E?oo00;o00<?ool00ol00`ooo`02o`06L_ooog8?0ol00`mbo`03o`033g;o00;o00=bool0
0_l010ooool60003o`0000@0001:0009o`000?l`Fc1K00;o00<`Nc000_l017/kNc/2o`03Vc2K00;o
00C>Nlik0_l00bG>9@02o`04VeFKE@;o00<?E@l00_l00g];N`03o`03Ne]k00;o0g/3o`03Non;00:;
00[oRon;VonKobD`0_l00bD`9@02o`04:b@[90;o00Y;ool`Bom;oe/`0_l00e/`F`03o`049OlU<0?o
00<`9Ol00_l077_oc_Ooc_mEoeERof9EH_mREF;oHUGoEF9EoeD2o`0BEUGoEEIEE_mFEOmEE_mFEEIE
0_l04Y[oOUGoEGiEofYnJ_mZOV[oJP?o011jO_mnNWkoOWYnogijO_nJ0ol03WiEO_mEj_mnEGkoZWjZ
0ol010oo3oL4o`033_oo00;o00=Dool00ol00e@?o`02o`033ooo00;o00=Dool00_l00`ooo`03o`03
3ooo00;o00=Dool01_l90003o`0000@0001;0006o`000?lK0_l02B/Koa_o:a_o<002o`8[00?o6ol0
0R/03Ol[ool`:ol[ob/6o`H00_l05b/6o`KocS_o>olkcS_o>olkc_o>oli;00;o00C>Bli;0_l00li;
cP03o`0;c_o>FomKoe/?olh00_l01e_oo`m[3f/00ol02F_oN`oo3ol?N`03o`09Non;3ol?o`n;00;o
00<?Rol00_l04iYnogjJO_mnV_nJOY[oVWjJoiX00ol04Y[oVWjJoiYnV_nJO_mnVWkoOP?o011nV_nJ
OY[oVWjJogiEoeEn0ol047iEoeEnEOmEO_mnEGkoOUD3o`0@nUGoEC9EoeEnEOmEVUGoE@?o00<?:ol0
0_l00e@?o`02o`033g;o00Co00=bool00_l01Pooool?LP?o00=bool00ol00g;oo`02o`033ooo00?o
1@000ol000080003o`0000@0001<0004o`0000;o00=k<7/00_l00c2;<002o`0DNlikcW_omS3f<?lU
cRG>9OmEReD2o`043eD?E@;o00=;Nd/00_l017]KNe/2o`=k0ol01W_oRh_oR`;o00NKRon;oc/U00;o
00<`9C000_l00c0k<003o`06<?l`Bom;0_l01S1Kool`F`?o00DUool`9@02o`03cW_o00;o00AkoolK
0ol04eERof9EH_mREOmEH_mREF;oHUD00ol04UGoEEKoEUEFoeIEE_mFEOmEEP?o016JEOmEVUGoEGko
OUEnogiZOP02o`0AN_mjOW[oNWijogYnogijOWX00_l03eGocWk>ogiEO_mEjUGoE@04o`033ooo00;o
00<?ool00_l00`ooo`03o`033eCo00;o00=Dool00_l00`ooo`08o`06E?oooe@?1?l:0003o`0000L0
00?o0000100004d00_l30003ob_o008[00?o:ol00R/01?l[:b/2o`<[00oo:ol[<2_o:ol[ob/6o`H0
0_l02C_>olkocS_o>`02o`0<cS_o>om;cT_oBli;0_l01<i;cT/3o`0>FomKc_o>o`mKoe_oF`l2o`03
J`m[00?o00A[ool?0ol00`mko`02o`04Nooo3`?o00<?Rol00_l05H_oO_mnZWkoVWjJoiYnogjJoiYn
VP03o`0CV_nJO_mnVWkoOY[oVWjJoiYnVP02o`0BO_mnVWkoOYYnogjJoiYnV_mn0ol047iEoeEnEGko
OUGoEGiEoeD3o`0=6eDKooYEn_lbEC;oOP03o`03E0oo00;o00<?E?l00_l00g8?o`04o`033ooo00;o
00IbooooLPl4o`03LPoo00;o00<?ool00_l00g;oo`03o`d000?o000020000ol000030000C`009?l0
003oNlikc_l`Rc2;og_oVc3o<?lUcRGo9OmEReGoE@mE3`;o00=kBg/00_l00e]kF`02o`04Rf^;J`;o
0g/02Omkoh_oRoKoR`02o`079C_oobD`9@02o`03934T00?o00U;od/`oc3o<5/00ol02BGo9C3o<?l`
9@03o`09Nomkc_o>oa/600;o01=EO_mREF;oHUERof9EoeEREOmE00;o01AREF;oHUERoeIEoeEFoeIE
EUGoE@;o012JEOmEVUGoEIYEoeEnogiE0ol047YnogijO_mnNWkoOW[oNWh3o`0<E?[o=eDgogk>O_mE
1?l00`ooo`02o`033_oo00;o00=Dool00ol00e@?o`02o`033ooo00;o00=Dool00ol00eCoo`02o`06
3oooo`mD1?lB0003o`0000L000?o00000`00050000Co003o0b/2o`@[0_l3:`;o00@[<2/`0_l00b/6
:`02o`0B1R/6olhkoc_o>lkoc_o>>olk0_l01li;od_oBlh00_l00d_>B`03o`0?FooocU_oFomK3ol?
oli[00?o00=[3ol00_l010oo3g/2o`033g/?00?o00@?o`n;0ol00h/?o`02o`0D3oo:okYn^_nZO_nJ
OY[oVWkoOYX3o`0CV_nJOY[oVWjJoiYnogjJoiYnVP03o`0@V_nJOY[oVWkoOYYnogjJOP;o015EogiE
O_mnEGkoOUEnogiEOP02o`0<c_laEC7o6eDKooYE0ol00`mDo`02o`03E0oo00;o00<?L_l01?l00g;o
o`02o`063oooo`mb1?l00`mbo`02o`03LPoo00;o00<?ool00olF0003o`0000H000?o00000`000540
00[o003oc_l`Ron;0_l02C2Koi_ocRGo9@02o`0=ReGoEOmE3ol?od]kB`02o`03Ne]k00;o00=[Rf/0
0_l4N`?o00nKooJ;oh_oR`n;obD`9C000_l00c4T<@03o`049Ol`>`?o00<U<?l00_l02C3o<2Go9OlU
<003o`04<?l[1P?o01D66oooJUGoEGiEoeEREOmEH_mREF800_l04eGoEF;oHUERof9EH_mFEOmEEUD0
0ol04UGoEI[oVUFJoiYEV_nJEI[oOP;o016JO_mnNWijogYnogijO_mnNP02o`09E0]DoeCjE?mE00Co
00<>ool00_l00`ooo`02o`033ooo00?o00<?E?l00_l00eCoo`02o`033ooo00?o00<?ool00_l00eCo
o`08oaT000?o00001P000ol000030000DP02o`030?l[008[0_l4:`;o00<`:c000_l012/6:`H2o`03
:`H[00?o014kooo>>olkoc/6olkocT_oB`02o`07cT_ooli;cP02o`07FliKoe_oF`02o`033ol?00;o
00=[c_l00_l02@oo3g_oJomk3`03o`033g_o00;o00Akoh/?0ol06@oo3h_oRonjogk:O_mn^_nZOZ[o
OYYnogh00_l04iYnogjJO_mnVWkoOY[oVWjJoiX00_l04GjJO_mnVWkoOY[oVWjJoiYn00?o016JogiE
O_mEOUGoEGkoOUEnE@02o`082ooZc^[oEC43o`03E0oo00;o00<?E?l02Ol00`ooo`02o`06L_ooog8?
1Ol01Pooool?LPCo00<?L_l00_lN0003o`0000D000?o00000`0005@000Wo0?l`oc2Koi/00_l02C0U
olkoNeGoE@02o`0=E0KoEOn;>h_oRe^;F`02o`03LoIc00;o0g/3o`0?VoooRoKom_l?Ron;obD`00;o
00<a93400ol01BGooc/`00;o00<?<@l00ol012Go9C03o`03<2Go00;o00@Uo`H[0ol04b/6oomEE_mZ
EF[oOUGoEF9EoeD01?l04V;oHUERof9EoeEREOmEH_mFE@?o011EoeFJEOmEVUGoEI[oVUFJ0ol04UGo
EGkoVWjJogYnN_mjOW[oNP?o00HkcS_o2e@3o`033`ko00;o00<>ool00ol00`mDo`02o`03E0oo00;o
00<?E?l02?l00eCoo`02o`033ooo00?o00<?ool00_lR0003o`0000@000?o00000`0005D000?o0?l0
0b/3o`<[0_l00`H[1P03o`036c/K00;o00LkcS_o>olk00;o00`6>olkod_>olkocT/2o`04cT_>B`;o
00?>Flh00ol02Lko3e_oFom[cP03o`0:3oooN`oo3ol?N`?o00Ukog/?o`oo3h/00ol018_oR`l3o`0>
O_mn^WkobWkoO[[oZWh3o`0DVWkoOY[oVWjJoiYnogjJO_mnVWh2o`0BV_nJO_mnVWkoOYYnogjJO_mn
0_l04EEnEOmEVUGoEGkoEGiEoeEn00?o00E;c_o>2`04o`03E?oo00;o00<?ool00ol00`ooo`02o`03
L_oo00;o00<?ool00ol00`ooo`02o`06L_ooog8?1Ol010oooolW0003o`0000<000?o00000`0005H0
02?o0?l`oc2;<?l`oeEkog_oE0IDoeCo3eGoRomE3eGoLoIcmP02o`=k0ol01W_oRoKomP;o00N;9Ol?
oc0U00;o00<T<B@00ol010Ko9342o`04934T<@;o00DUool`9@02o`03<2D`00?o00@`oc/60_l04R_o
oe[oOUGoEEIEoeEZogiEOP;o01EEoeEREOmEHUGoEF;oHUGoEF9EoeD00ol045EFoeIEE_nJEI[oVUGo
EIX3o`0AO_mEfUGJogiEogjJogYnNWh00_l01@l`oa/?00?o00<>3ol00_l00`l>o`04o`063oooo`mD
0ol00e@?o`04o`063oooo`mD2Ol00eCoo`02obX000?o000010000ol000020000E`001ol0ob/k:c/0
0_l00b/6:`02o`046c/K>`;o00<6>`H00_l01c/6>olkoc/00_l03<i;od_oBli;od_>B`;o00C>FliK
0ol02E_oF`oo3ol?J`03o`06Jomk3ol?0_l01G_ooomk00;o00<?o`l00_l01H/?oon;00;o01<?oomE
<UGo^WjjokYnolYnb_nj00;o01>JO_mnVWkoOYYnogjJoiYnV_nJ00?o016JO_mnVWkoOY[oVWjJoiYn
VP02o`0Bj_lbEC;oOUEnoiYEoeEnEOmn0ol00`l[o`03o`033ooo00So00=b3ol00_l00`ooo`02o`03
L_oo00?o00=b3ol00_l00`ooo`03o`033ooo00;o00Aboooo;`000ol000030003o`000080001H00?o
00``oomkEOmEo`IDoe@2o`0<E@oo3ol?EOmEog<60ol3N`;o00akVg_oRon;og/TobD2o`079E_ooc4T
<@03o`04<Ola90;o00<a93400ol0133o<2D3o`039C3o00;o00@`ool60ol04@KoEOmJOU[oOUEnoeIE
oeEZ00?o019Rof9EH_mREOmEHUGoEF;oHUD3o`0BEOmEEUGoEEIEoeEFoiYEV_nJ0ol04<inc_mnEOoJ
EM[oOUEnoiX3o`8?0ol00`l>o`04o`033ooo00;o00=Dool00_l00`ooo`08o`03E?oo00;o00<?ool0
0ol01Pooool?E0?o<`000ol000020003o`000080001J00;o00@[1R/60_l00c/[>`02o`041S/6>`;o
00<6>`H00ol03`KocT_>olkocT_oBom;cP02o`03FliK00Co00W>o`mKoe_oJ`l00ol02@oo3g_oNomk
3`03o`043ol?R`?o00>;3ol00_l010oo3h/2o`0><UGoEC9EokYn^_njO[X2o`0CO_mnV_nJOY[oVWjJ
oiYnogjJOP02o`0BV_nJO_mnVWkoOYYnogjJoiYn0ol040]EoeGZEOmE<_mnEGiEoeD3o`033eCo00;o
00=Dool00ol00g8?o`02o`033g;o00;o00=b3ol01?l01Pooool?LP?o00=b3ol00ol00g8?o`02o`03
3ooo00;o=`001Ol0003o00@0001K000>og]ENomE1_l6o`IDo`l2o`0=E@oo3ol6L`KoJh][R`02o`>;
0ol02_Ko97_oNolUFbD2o`03934T00?o00@Tob@a0_l00b@a9003o`049OlU<0?o00T`oc/6obGo1S/0
0ol04C_oO_mnEGkoOUYnoeEnEOmE00;o01=REOmEHUGoEF;oHUERof9EH_mR00;o015EE_mFEEKoEUGo
EEIEoeEFE@02o`0?n_mE=eGocWk>ogiEO_mE00Co00<?ool00_l00`ooo`03o`03E0oo00;o00<?ool0
0_l00eCoo`03o`03E0oo00;o00<?ool02?l00eCoo`02o`043ooooc/000Go0000o`040000G0002ol6
ob/k:c_o>b/k00?o00<k1S/00_l01`Hk1_o>olh00_l01d_>olkocT/00_l00liKcP03o`0:c_ooF`oo
3ol?J`?o00U[og/?o`oo3g/00ol017_oR`l2o`03R`n;00?o00B;oh/?0_l03EDbEOmE<_lbEC;oO[X0
0ol04Y[oVWjJoiYnogjJoiYnV_nJOP?o019EogjJO_mnV_nJOY[oVWjJoiX2o`0=<EDao`]E2ooZEN[o
<P03o`03E0oo00Wo00=bool00_l01Pooool?LPGo00=bool00_l00`ooo`03o`033ooo00;o00=bool0
1_lo0004o`00o`@0001M00;o01D6E@Ko1_l6oeD?EOmEog<7o`Ko<2D00_l4R`?o00V;oh/UobCoFbD0
0_l012@a9343o`04<Ola90;o00<a93400ol0133o<2D3o`099Ol6Bolkoc/600?o00h6ogkoEGiEoeEn
ogiJOP?o019EoeERof9EH_mREOmEH_mREF83o`0BO_mnJ_mEEUGoEEKoEUEFoeIE0ol02c7oEOYEocME
=omn00Co00=bool00ol00`l>o`02o`033eCo00;o00=D3ol02?l00`mDo`02o`03E0oo00?o00=D3ol0
0_l00`mDo`03odL000?o0?l0100005l000?o>ol00c/01Olk1S/600;o00<k1S/00ol01T_oBlkocP;o
00M;c_ooFliK00?o00IKoe/?o`l2o`03J`oo00;o00T?o`mkog_oN`l00ol010oo3h/3o`03R`oo00;o
00@?o`nK0_l0339E<_lbEOmE<UGoE@;o01=nVWkoOY[oVWjJoiYnogjJO_mn00;o016ZOZ[oOUEnoiYn
ogjJoiYnVP03o`0;n_oZc^[oEC7o2eD02_l00e@?o`02o`033g;o00;o00=bool00ol00g8?o`02o`03
3g;o00;o00=bool00ol00g8?o`02o`033ooo00?oBP001?l00?l30000H0002?l6E@KoEOmE0_l02@Mc
og?o9C4Uo`03R`?o00Z;oolURon;obEK0_l00c4T<@03o`05<Ooo93400_l00b@a9003o`049?lU<0?o
00@`od/60ol00`I;o`02o`0=:omEoeEnEOmnEGkoOP03o`0BEOmEHUGoEF;oHUERof9EoeER0ol04Wko
OUEnogiZO_mFEOmEEUGoE@;o00[>mlkgoc5EooYE1Ol00`koo`02o`033ooo00;o00<?ool00_l00eCo
o`03o`03E?oo00;o00<?ool02?l00eCoo`08odh000?o0?l00`00064000Go>olk1P02o`04>`Hk1P;o
00];cT_oBom;od/6B`02o`03cU_>00?o00W>o`mKoe_oJ`l00ol02Pooog/?o`oo3g/3o`04Non;3`?o
00T?o`n;oh_oV`l00_l02EDbEOmE<_lbE@03o`0CV_nJO_mnVWkoOYYnogjJoiYnVP02o`0BV_mnEOnZ
OZ[oOUEnoiYnogjJ0ol01B_>olkj00So00=D3ol00_l00`mDo`02o`03LPoo00Wo00IbooooLPl5o`03
3ooo00;o00=bool00ol017;ooomC00;o0`0006800_l01RGo1g?oL`;o00L7LolUog<600;o011c1W?o
RbGo9Om[9F_oRc6;0ol012Co9342o`04934T<@;o00DTool`9@03o`049Ol6B`?o00=;1_l00_l02`Ko
<OlgECOoOUEn00;o01EEoeERof9EH_mREF;oHUGoEF9EoeD00_l04EEnoiYnV_mEOUGoJWkoEUEF00;o
00G>NomDV`03o`033g;o00;o00<?3_l00_l00`h?o`02o`03E0oo00?o00=D3ol00_l00`mDo`02o`03
E0oo00?o00=D3ol00_l00`mDo`03o`033eCo00;oE@03o`<0001S00;o00<6>`H00ol00`I;1P03o`0:
1_l6Bom;oe_>F`;o00[>Flko3ol?o`m[0ol01V_oN`oo3`;o00EkooooN`02o`033h_o00;o00B;oh/?
0ol03@oooolbEC;o<UGoEC800_l04iYnogjJO_mnV_nJOY[oVWkoOYX00ol04UGoEIYEoeEnogjZO_mE
OUGoOP?o00<?Nol00_l00`mDo`02o`03E0oo00;o00<?ool00_l00g;oo`03o`03LPoo00;o00<?L_l0
2?l00g8?o`08o`033g;o00;oE004o`H0001U000;o`Oo1g<7o`Oo1W<00_l00`Ic1P03o`0:9Ooo9F_o
Jon;<@?o00Taoc4T<Ola93400ol0137o<2D3o`059?ooFc000_l014_oo`H3o`09<KkoEC5EoeDg00?o
019Rof9EH_mREOmEH_mREF;oHUD3o`0AEOoJEM[oOUGoOY[oEGiEofX01?l00`ooo`02o`033ooo00;o
00<?ool00_l00`koo`08o`03E0oo00;o00<?ool00ol00`mDo`02o`03E?oo00?o00=D3ol00_l00`oo
o`02oe<01?l:0000IP001Ol6B`I;00?o00U;oe_>o`KocU/00_l01<iKcU/3o`04Fom[3`;o00Y[3f_o
Nomkog/?0ol010oo3h/3o`04Rooo3`?o028?oc7oEC5Eoc9E<_lbogkoOY[oVWjJoiYnogjJoiYnV_nJ
0_l0439E<_mnEGkoVUGoEGiEojX3o`033eCo00;o00=D3ol00_l00`mDo`02o`03E0oo00Co00<?ool0
0_l00g;oo`08o`033ooo00;o00=bool00ol00g;oo`02o`043ooooe@00ol>0000I`001_l7oomc1P;o
00<UJbD00ol01X_o9G_oJ`;o00<aRol00_l02H_omS7o<Ola9003o`049?lT<@?o00@aoe/`0ol010Ko
1T/2o`09<EDaoc6n<Ola00?o019REOmEH_mREF;oHUGoEF;oHUD3o`0?=omEOUGofUGJogiEO_nJ00?o
00<?L_l00_l00g8?o`02o`033Poo00Wo00H?oooo3e@5o`03E?oo00;o00<?ool02?l00eCoo`06oe<0
1?lA0000J0004Ol6B`KocU_oFomKcU_oFliK00?o00EKool?J`02o`033f/?00?o00@?o`mk0ol018_o
R`l3o`043ol?V`?o00ZKo`_onS7joc5E0ol04gjJoiYnogjJoiYnV_nJO_mnVWh00_l03eGoENYEoeDb
EOmEOUGoE@03o`033eCo00;o00=D3ol00_l00`ooo`03o`033g;o00;o00=b3ol00_l00`mbo`04o`06
L_ooog8?1Ol01Pooool?LPGoE@04oaD0001Y0006o`KoNbEk0_l02X/URolUobGo<H/4o`09<Ola9?of
ob@a00?o00@aoc4T0ol012Co1U/3o`04Bom;1P;o00K>_/koEC43o`0EH_mREF;oHUGoEF9EoeERof9E
H_mR00;o00`gECOo=eGoOUEnoeD4o`033ooo00;o00=bool02?l00`mDo`02o`03E0oo00So00<?E?l0
2Ol00`ooo`07oeD01?lI0000JP03o`09c_o>FomKoe_>00?o00D?o`m[3`02o`03J`m[00?o00Akog/?
0ol010oo3h/3o`04RonK3`?o01l?olko<@/aoc7oO_mnV_nJOY[oVWkoOYYnogjJO_mn00?o00/aooME
mooZEOmE<P03o`03E0oo00;o00<?E?l01?l00e@?o`02o`033g;o00;o00=b3ol00ol00g8?o`02o`03
3g;o00Co00IbooooLPl5o`043ooooe@01?lM0000K002o`03Ni]k00?o00Akoc0;0_l02h/aRolT<Ola
oc4T00?o00@Tob@a0ol015_oF`H3o`041_l6B`;o00Hamc7o_/h2o`0DVUGoEF9EoeERof9EH_mREOmE
HUD2o`0;<?l;E@_oECOo=eD00ol00g8?o`09o`033`ko00;o00<?ool02?l00e@?o`02o`033eCo00?o
00<?E?l00_l00e@?o`03o`03E0oo00;oD`04ob40001]00;o00C>o`IK0ol02U_oJ`oo3ol?J`l3o`04
3ol?N`?o00B;oh/?0ol010oo3i/3o`07VolKooO>m`03o`0DO_nJOY[oVWkoOYYnogjJoiYnogh3o`09
c^[>oc5EoeGg00?o00=D3ol01?l00`ooo`02o`03E?oo00;o00<?ool00ol00`mbo`02o`03LPoo00So
00<?L_l02?l00g8?o`02oe<00olU0000KP03o`09Loog<?Oo<H/a00?o00Daoonk<@03o`04<Ola90?o
00@`oc1[0ol015_oF`H2o`0JEH]EooOoE_mZO_nJEI[oHUGoEF9EoeERof83o`09cR_onS3joeD;00[o
00H>oooo3Pl3o`03E0oo00Co00<?E?l00_l00eCoo`03o`03E0oo00;o00<?E?l00ol00`mDo`07oe80
1?lX0000L002o`0:FbAKof_oJomk3`?o00D?oomk3`03o`043ol?R`?o00B;oi/?0ol01`oocU_o6`H0
0_l04eEnoeEnEOmnV_nJO_mnVWkoOYX00_l01Lhkoo[>00So00<?E?l00_l00e@?o`02o`033eCo00Wo
00<?ool02?l00g8?o`08o`033g;o00?oE@04ob`0001a00;o00Cgoc6K0ol01?Ko^c43o`05<Ooo9340
0ol016_oJc03o`041_l6F`;o00=K9E/00ol057koOUInogiZoeFJof9EoeEREOmE0ol00oIbo`02o`03
LPoo00;o00<?L_l00_l00`l>o`09o`03E?oo00;o00<?ool00ol00`mDo`02o`03E0oo00?o00=D3ol0
0_l00`mDo`03oe@01?l`0000LP03o`043ol?N`?o00Akog/?0ol01@oooh/?00?o00@?o`nK0ol06i_o
mPooc_nJogiEoeEnEOmnEOmnV_nJOY[oVP03o`033c3o00;o00=D3ol00_l00`mDo`02o`03E0oo00Co
00<?ool00_l00g;oo`08o`033g;o00So00=b3ol02?mC00Co=00007<01?l0137o<K/3o`049?lT<@?o
00Ekool`N`03o`04FomK1P?o01H6Fooo<GkoZWjZoeInogiZoeFJEOmE0ol23`?o00=b3ol00_l00`mb
o`09o`063oooo`mD1Ol00e@?o`02o`033eCo00?o00<?E?l00_l00e@?o`03o`03E0oo00;oDP04ocP0
001e0008o`3oo`oo3g/3o`04Ron;3`?o00D?oonK3`03o`043ol?mP?o015EoeFJogiEO_mnEOmnEGko
VP03o`033eCo00;o00=D3ol00_l00`mDo`04o`06E?ooog8?2_l00g8?o`08o`033g;o00So00=b3ol0
0_mB00?o?00007H000?o00000_l0137o<B@3o`04Bol`N`?o00EKool6F`02o`0D1_ooEOoZEOlaOS7o
OZ[oEWiFofX3o`033g;o00;o00=b3ol02?l00`h?o`02o`03E0oo00Co00<?E?l00_l00e@?o`03o`03
E0oo00;o00<?E?l01?l00eCoo`06oe401?lo0000M`001?l00002o`043ol?R`?o00B;oi/?0ol010oo
ooH2o`0@<NXaogiEO_nJEOmEOUGoE@?o00<?E?l02?l00e@?o`02o`033eCo00Wo00<?L_l02?l00g8?
o`08o`033g;o00CoD`04od<0001h00;o0`02o`04Nom[<0?o00@6o`I[0ol045_oc_mEOUEnoeGZogha
ogh:o`033g;o00;o00<?3_l00_l00`h?o`04o`03E0oo00;o00<?E?l00ol00`mDo`02o`03E0oo00Co
00<?ool02?mB00CoA`0007X000?o00000P02o`043ol?V`?o00BKooH?0_l02@/a2ooZ<N[oE@08o`03
E0oo00;o00<?E?l00_l00e@?o`09o`03LPoo00So00<?L_l02Ol00`ooo`03o`033g;o00;oD@04od/0
001k0003o`0000<00_l016_oJ`H3o`0:1_mkoj[>Z_mnE@?o00<?L_l00_l00g8?o`02o`033g;o00;o
00<?3_l01?l00`mDo`02o`03E0oo00?o00=D3ol00_l00`mDo`04o`03E?oo00So00<?E?l00_m@00Co
C`0007`000?o00001002o`043ol?mP;o0b/00ola2`03o`033eCo00;o00=D3ol00_l00`mDo`09o`03
3g;o00So00=b3ol02Ol00g;oo`03o`03LPoo00OoD003oe<0001m0003o`0000D00_l01f_oJbCoNlh0
0ol00`mbo`02o`03LPoo00Wo00<?3_l00_l00`mDo`04o`06E?oooe@?1Ol00`mDo`08o`03E0oo00Co
DP04oeH0001n00;o1`02o`033oKo00;o00<?E?l02Ol00`mDo`02o`03E0oo00Wo00=bool02?l00`mb
o`03o`033g;o00WoD@04oeX000200003o`0000H02Ol00g8?o`02o`033Poo00;o00<?3_l01?l00`mD
o`02o`03E?oo00?o00=D3ol02?l00`mDo`04o`03E0oo00;oD004oeh000210003o`0000T00_l00e@?
o`02o`033eCo00Wo00<?L_l02?l00g8?o`04o`033ooo00So00=b3ol00_m?00CoHP00088000?o0000
2P09o`03E0oo00So00<?E?l02Ol00`ooo`03o`033eCo00OoCP04ofH0002300;o3P02o`03LPoo00Co
00H?oooo3g85o`03LPoo00So00<?L_l01?mA00?oJP0008D000?o00003@04o`033ooo00So00=D3ol0
1?l00`ooo`08oe001?m]0000QP000ol0000?00Co00<?L_l03ol00`mbo`02odl01?ma0000Q`000ol0
000B00Co00=D3ol00ol00e@?o`07odh01?me0000R0000ol0000E00?o00=b3ol01?m@00CoN@0008T0
0_lH00CoC`04ogd0002;0003o`0001L000?o0000B`03oh40002<0003o`0001H000?o0000A`04oh@0
002=0003o`0001D000?o0000@`04ohP0002>00;o5@000ol0000o00CoS000090000?o00004P000ol0
000k00CoT000094000?o00004@000ol0000g00CoU000098000?o000040000ol0000d00?oV00009<0
00?o00003`000ol0000`00CoV`0009@00_l?0003o`0002`01?nO0000UP000ol0000<0003o`0002P0
1?nS0000U`000ol0000:0003o`0002D01?nW0000V0000ol000090003o`0002401?n[0000V@02o`T0
00?o00007P03ojl0002K0003o`0000H000?o00006P04ok80002L0003o`0000D000?o00005P04okH0
002M0003o`0000@000?o00004P04okX0002N0003o`0000<000?o00003P04okh0002O00;o0`000ol0
000:00Co`P000:4000Co003o2@03olH0002R0003o`3o00D01?o90000X`02o`030?oo00;oc@000:@0
0_oA0000o`1h0000o`1h0000o`1h0000\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {313.25, 111.5}} -> {-0.290339, 0.471428,
   0.00417615, 0.00417615}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Variation of d", "Section"],

Cell[CellGroupData[{

Cell["w/o oblique", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[intensity[y, 2, d, 1, 1, 1], {d, 2.5, 4}, {y, \(-2\), 2}, \n
       \t\t{PlotRange -> {0, 1}, \ PlotPoints -> {64, 64}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.88578e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -18 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -5.79519 -9 ]
[.22808 .16727 .20481 0 ]
[.44535 .08183 -16.1346 -9 ]
[.44535 .08183 1.86537 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(2.5)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(3)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(3.5)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(4)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.2)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.4)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.6)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(0.8)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.645 .763 .934 r
.39272 .80697 .39787 .81114 .40648 .80888 .40134 .8047 Metetra
.645 .763 .934 r
.40134 .8047 .40648 .80888 .41512 .80662 .40999 .80243 Metetra
.645 .763 .934 r
.40999 .80243 .41512 .80662 .42378 .80435 .41868 .80015 Metetra
.645 .763 .934 r
.41868 .80015 .42378 .80435 .43247 .80208 .42738 .79786 Metetra
.645 .763 .934 r
.42738 .79786 .43247 .80208 .44119 .7998 .43612 .79556 Metetra
.645 .763 .934 r
.43612 .79556 .44119 .7998 .44994 .79751 .44489 .79326 Metetra
.645 .763 .934 r
.44489 .79326 .44994 .79751 .45871 .79521 .45368 .79095 Metetra
.645 .763 .934 r
.45368 .79095 .45871 .79521 .46752 .7929 .4625 .78863 Metetra
.645 .763 .934 r
.4625 .78863 .46752 .7929 .47635 .79059 .47136 .7863 Metetra
.645 .763 .934 r
.47136 .7863 .47635 .79059 .48521 .78827 .48024 .78397 Metetra
.645 .763 .934 r
.48024 .78397 .48521 .78827 .4941 .78594 .48915 .78163 Metetra
.645 .763 .934 r
.48915 .78163 .4941 .78594 .50302 .78361 .49808 .77928 Metetra
.645 .763 .934 r
.49808 .77928 .50302 .78361 .51197 .78126 .50705 .77692 Metetra
.645 .763 .934 r
.50705 .77692 .51197 .78126 .52095 .77891 .51605 .77455 Metetra
.645 .763 .934 r
.51605 .77455 .52095 .77891 .52996 .77656 .52508 .77218 Metetra
.645 .763 .934 r
.52508 .77218 .52996 .77656 .53899 .77419 .53413 .7698 Metetra
.645 .763 .934 r
.53413 .7698 .53899 .77419 .54806 .77182 .54322 .76741 Metetra
.645 .763 .934 r
.54322 .76741 .54806 .77182 .55716 .76944 .55233 .76502 Metetra
.645 .763 .934 r
.55233 .76502 .55716 .76944 .56628 .76705 .56148 .76261 Metetra
.645 .763 .934 r
.56148 .76261 .56628 .76705 .57544 .76465 .57066 .7602 Metetra
.645 .763 .934 r
.57066 .7602 .57544 .76465 .58463 .76224 .57986 .75778 Metetra
.645 .763 .934 r
.57986 .75778 .58463 .76224 .59385 .75983 .5891 .75535 Metetra
.645 .763 .934 r
.5891 .75535 .59385 .75983 .60309 .75741 .59837 .75292 Metetra
.645 .763 .934 r
.59837 .75292 .60309 .75741 .61237 .75498 .60767 .75047 Metetra
.645 .763 .934 r
.60767 .75047 .61237 .75498 .62168 .75254 .617 .74802 Metetra
.645 .763 .934 r
.617 .74802 .62168 .75254 .63102 .7501 .62636 .74556 Metetra
.645 .763 .934 r
.62636 .74556 .63102 .7501 .6404 .74764 .63576 .74309 Metetra
.645 .763 .934 r
.63576 .74309 .6404 .74764 .6498 .74518 .64518 .74062 Metetra
.645 .763 .934 r
.64518 .74062 .6498 .74518 .65923 .74271 .65464 .73813 Metetra
.645 .763 .934 r
.65464 .73813 .65923 .74271 .6687 .74023 .66413 .73564 Metetra
.645 .763 .934 r
.66413 .73564 .6687 .74023 .6782 .73775 .67365 .73313 Metetra
.645 .763 .934 r
.67365 .73313 .6782 .73775 .68773 .73525 .6832 .73062 Metetra
.645 .763 .934 r
.6832 .73062 .68773 .73525 .69729 .73275 .69279 .7281 Metetra
.645 .763 .934 r
.69279 .7281 .69729 .73275 .70689 .73024 .7024 .72558 Metetra
.645 .763 .934 r
.7024 .72558 .70689 .73024 .71652 .72772 .71205 .72304 Metetra
.645 .763 .934 r
.71205 .72304 .71652 .72772 .72618 .72519 .72174 .72049 Metetra
.645 .763 .934 r
.72174 .72049 .72618 .72519 .73587 .72265 .73145 .71794 Metetra
.645 .763 .934 r
.73145 .71794 .73587 .72265 .7456 .7201 .7412 .71538 Metetra
.645 .763 .934 r
.7412 .71538 .7456 .7201 .75536 .71755 .75099 .71281 Metetra
.645 .763 .934 r
.75099 .71281 .75536 .71755 .76515 .71498 .7608 .71023 Metetra
.645 .763 .934 r
.7608 .71023 .76515 .71498 .77497 .71241 .77065 .70764 Metetra
.645 .763 .934 r
.77065 .70764 .77497 .71241 .78483 .70983 .78054 .70504 Metetra
.645 .763 .934 r
.78054 .70504 .78483 .70983 .79473 .70724 .79045 .70243 Metetra
.645 .763 .934 r
.79045 .70243 .79473 .70724 .80466 .70464 .80041 .69982 Metetra
.645 .763 .934 r
.80041 .69982 .80466 .70464 .81462 .70203 .81039 .69719 Metetra
.645 .763 .934 r
.81039 .69719 .81462 .70203 .82462 .69942 .82041 .69456 Metetra
.645 .763 .934 r
.82041 .69456 .82462 .69942 .83465 .69679 .83047 .69192 Metetra
.645 .763 .934 r
.83047 .69192 .83465 .69679 .84471 .69415 .84056 .68927 Metetra
.645 .763 .934 r
.84056 .68927 .84471 .69415 .85481 .69151 .85069 .6866 Metetra
.645 .763 .934 r
.85069 .6866 .85481 .69151 .86495 .68886 .86085 .68393 Metetra
.645 .763 .934 r
.86085 .68393 .86495 .68886 .87512 .68619 .87105 .68125 Metetra
.645 .763 .934 r
.87105 .68125 .87512 .68619 .88533 .68352 .88128 .67856 Metetra
.645 .763 .934 r
.88128 .67856 .88533 .68352 .89557 .68084 .89155 .67586 Metetra
.645 .763 .934 r
.89155 .67586 .89557 .68084 .90585 .67815 .90185 .67316 Metetra
.645 .763 .934 r
.90185 .67316 .90585 .67815 .91616 .67545 .91219 .67044 Metetra
.645 .763 .934 r
.91219 .67044 .91616 .67545 .92651 .67274 .92257 .66771 Metetra
.645 .763 .934 r
.92257 .66771 .92651 .67274 .9369 .67002 .93298 .66497 Metetra
.645 .763 .934 r
.93298 .66497 .9369 .67002 .94732 .66729 .94343 .66223 Metetra
.645 .763 .934 r
.94343 .66223 .94732 .66729 .95779 .66455 .95392 .65947 Metetra
.645 .763 .934 r
.95392 .65947 .95779 .66455 .96828 .6618 .96445 .6567 Metetra
.645 .763 .934 r
.96445 .6567 .96828 .6618 .97882 .65905 .97501 .65393 Metetra
.645 .763 .934 r
.97501 .65393 .97882 .65905 .98939 .65628 .98561 .65114 Metetra
.645 .763 .934 r
.98561 .65114 .98939 .65628 1 .6535 .99625 .64835 Metetra
.645 .763 .934 r
.38753 .80278 .39272 .80697 .40134 .8047 .39617 .8005 Metetra
.645 .763 .934 r
.39617 .8005 .40134 .8047 .40999 .80243 .40484 .79821 Metetra
.645 .763 .934 r
.40484 .79821 .40999 .80243 .41868 .80015 .41354 .79592 Metetra
.645 .763 .934 r
.41354 .79592 .41868 .80015 .42738 .79786 .42227 .79361 Metetra
.645 .763 .934 r
.42227 .79361 .42738 .79786 .43612 .79556 .43102 .7913 Metetra
.645 .763 .934 r
.43102 .7913 .43612 .79556 .44489 .79326 .43981 .78898 Metetra
.645 .763 .934 r
.43981 .78898 .44489 .79326 .45368 .79095 .44862 .78666 Metetra
.645 .763 .934 r
.44862 .78666 .45368 .79095 .4625 .78863 .45746 .78433 Metetra
.645 .763 .934 r
.45746 .78433 .4625 .78863 .47136 .7863 .46633 .78199 Metetra
.645 .763 .934 r
.46633 .78199 .47136 .7863 .48024 .78397 .47523 .77964 Metetra
.645 .763 .934 r
.47523 .77964 .48024 .78397 .48915 .78163 .48416 .77728 Metetra
.645 .763 .934 r
.48416 .77728 .48915 .78163 .49808 .77928 .49311 .77492 Metetra
.645 .763 .934 r
.49311 .77492 .49808 .77928 .50705 .77692 .5021 .77255 Metetra
.645 .763 .934 r
.5021 .77255 .50705 .77692 .51605 .77455 .51112 .77017 Metetra
.645 .763 .934 r
.51112 .77017 .51605 .77455 .52508 .77218 .52016 .76778 Metetra
.645 .763 .934 r
.52016 .76778 .52508 .77218 .53413 .7698 .52924 .76539 Metetra
.645 .763 .934 r
.52924 .76539 .53413 .7698 .54322 .76741 .53835 .76298 Metetra
.645 .763 .934 r
.53835 .76298 .54322 .76741 .55233 .76502 .54748 .76057 Metetra
.645 .763 .934 r
.54748 .76057 .55233 .76502 .56148 .76261 .55665 .75816 Metetra
.645 .763 .934 r
.55665 .75816 .56148 .76261 .57066 .7602 .56585 .75573 Metetra
.645 .763 .934 r
.56585 .75573 .57066 .7602 .57986 .75778 .57507 .75329 Metetra
.645 .763 .934 r
.57507 .75329 .57986 .75778 .5891 .75535 .58433 .75085 Metetra
.645 .763 .934 r
.58433 .75085 .5891 .75535 .59837 .75292 .59362 .7484 Metetra
.645 .763 .934 r
.59362 .7484 .59837 .75292 .60767 .75047 .60294 .74594 Metetra
.645 .763 .934 r
.60294 .74594 .60767 .75047 .617 .74802 .61229 .74347 Metetra
.645 .763 .934 r
.61229 .74347 .617 .74802 .62636 .74556 .62168 .741 Metetra
.645 .763 .934 r
.62168 .741 .62636 .74556 .63576 .74309 .63109 .73851 Metetra
.645 .763 .934 r
.63109 .73851 .63576 .74309 .64518 .74062 .64054 .73602 Metetra
.645 .763 .934 r
.64054 .73602 .64518 .74062 .65464 .73813 .65001 .73352 Metetra
.645 .763 .934 r
.65001 .73352 .65464 .73813 .66413 .73564 .65953 .73101 Metetra
.645 .763 .934 r
.65953 .73101 .66413 .73564 .67365 .73313 .66907 .72849 Metetra
.645 .763 .934 r
.66907 .72849 .67365 .73313 .6832 .73062 .67864 .72597 Metetra
.645 .763 .934 r
.67864 .72597 .6832 .73062 .69279 .7281 .68825 .72343 Metetra
.645 .763 .934 r
.68825 .72343 .69279 .7281 .7024 .72558 .69789 .72089 Metetra
.645 .763 .934 r
.69789 .72089 .7024 .72558 .71205 .72304 .70756 .71833 Metetra
.645 .763 .934 r
.70756 .71833 .71205 .72304 .72174 .72049 .71727 .71577 Metetra
.645 .763 .934 r
.71727 .71577 .72174 .72049 .73145 .71794 .72701 .7132 Metetra
.645 .763 .934 r
.72701 .7132 .73145 .71794 .7412 .71538 .73678 .71063 Metetra
.645 .763 .934 r
.73678 .71063 .7412 .71538 .75099 .71281 .74659 .70804 Metetra
.645 .763 .934 r
.74659 .70804 .75099 .71281 .7608 .71023 .75643 .70544 Metetra
.645 .763 .934 r
.75643 .70544 .7608 .71023 .77065 .70764 .7663 .70284 Metetra
.645 .763 .934 r
.7663 .70284 .77065 .70764 .78054 .70504 .77621 .70022 Metetra
.645 .763 .934 r
.77621 .70022 .78054 .70504 .79045 .70243 .78615 .6976 Metetra
.645 .763 .934 r
.78615 .6976 .79045 .70243 .80041 .69982 .79613 .69497 Metetra
.645 .763 .934 r
.79613 .69497 .80041 .69982 .81039 .69719 .80614 .69232 Metetra
.645 .763 .934 r
.80614 .69232 .81039 .69719 .82041 .69456 .81619 .68967 Metetra
.645 .763 .934 r
.81619 .68967 .82041 .69456 .83047 .69192 .82627 .68701 Metetra
.645 .763 .934 r
.82627 .68701 .83047 .69192 .84056 .68927 .83638 .68434 Metetra
.645 .763 .934 r
.83638 .68434 .84056 .68927 .85069 .6866 .84653 .68167 Metetra
.645 .763 .934 r
.84653 .68167 .85069 .6866 .86085 .68393 .85672 .67898 Metetra
.645 .763 .934 r
.85672 .67898 .86085 .68393 .87105 .68125 .86694 .67628 Metetra
.645 .763 .934 r
.86694 .67628 .87105 .68125 .88128 .67856 .8772 .67357 Metetra
.645 .763 .934 r
.8772 .67357 .88128 .67856 .89155 .67586 .8875 .67086 Metetra
.645 .763 .934 r
.8875 .67086 .89155 .67586 .90185 .67316 .89783 .66813 Metetra
.645 .763 .934 r
.89783 .66813 .90185 .67316 .91219 .67044 .9082 .6654 Metetra
.645 .763 .934 r
.9082 .6654 .91219 .67044 .92257 .66771 .9186 .66265 Metetra
.645 .763 .934 r
.9186 .66265 .92257 .66771 .93298 .66497 .92904 .6599 Metetra
.645 .763 .934 r
.92904 .6599 .93298 .66497 .94343 .66223 .93952 .65713 Metetra
.645 .763 .934 r
.93952 .65713 .94343 .66223 .95392 .65947 .95003 .65436 Metetra
.645 .763 .934 r
.95003 .65436 .95392 .65947 .96445 .6567 .96059 .65157 Metetra
.645 .763 .934 r
.96059 .65157 .96445 .6567 .97501 .65393 .97118 .64878 Metetra
.645 .763 .934 r
.97118 .64878 .97501 .65393 .98561 .65114 .98181 .64597 Metetra
.645 .763 .934 r
.98181 .64597 .98561 .65114 .99625 .64835 .99247 .64316 Metetra
.645 .763 .934 r
.38231 .79856 .38753 .80278 .39617 .8005 .39097 .79627 Metetra
.645 .763 .934 r
.39097 .79627 .39617 .8005 .40484 .79821 .39966 .79397 Metetra
.645 .763 .934 r
.39966 .79397 .40484 .79821 .41354 .79592 .40838 .79166 Metetra
.645 .763 .934 r
.40838 .79166 .41354 .79592 .42227 .79361 .41712 .78934 Metetra
.645 .763 .934 r
.41712 .78934 .42227 .79361 .43102 .7913 .42589 .78702 Metetra
.645 .763 .934 r
.42589 .78702 .43102 .7913 .43981 .78898 .4347 .78469 Metetra
.645 .763 .934 r
.4347 .78469 .43981 .78898 .44862 .78666 .44353 .78235 Metetra
.645 .763 .934 r
.44353 .78235 .44862 .78666 .45746 .78433 .45239 .78 Metetra
.645 .763 .934 r
.45239 .78 .45746 .78433 .46633 .78199 .46127 .77765 Metetra
.645 .763 .934 r
.46127 .77765 .46633 .78199 .47523 .77964 .47019 .77528 Metetra
.645 .763 .934 r
.47019 .77528 .47523 .77964 .48416 .77728 .47914 .77291 Metetra
.645 .763 .934 r
.47914 .77291 .48416 .77728 .49311 .77492 .48812 .77054 Metetra
.645 .763 .934 r
.48812 .77054 .49311 .77492 .5021 .77255 .49712 .76815 Metetra
.645 .763 .934 r
.49712 .76815 .5021 .77255 .51112 .77017 .50616 .76576 Metetra
.645 .763 .934 r
.50616 .76576 .51112 .77017 .52016 .76778 .51522 .76335 Metetra
.645 .763 .934 r
.51522 .76335 .52016 .76778 .52924 .76539 .52432 .76095 Metetra
.645 .763 .934 r
.52432 .76095 .52924 .76539 .53835 .76298 .53344 .75853 Metetra
.645 .763 .934 r
.53344 .75853 .53835 .76298 .54748 .76057 .5426 .7561 Metetra
.645 .763 .934 r
.5426 .7561 .54748 .76057 .55665 .75816 .55179 .75367 Metetra
.645 .763 .934 r
.55179 .75367 .55665 .75816 .56585 .75573 .561 .75123 Metetra
.645 .763 .934 r
.561 .75123 .56585 .75573 .57507 .75329 .57025 .74878 Metetra
.645 .763 .934 r
.57025 .74878 .57507 .75329 .58433 .75085 .57953 .74632 Metetra
.645 .763 .934 r
.57953 .74632 .58433 .75085 .59362 .7484 .58884 .74385 Metetra
.645 .763 .934 r
.58884 .74385 .59362 .7484 .60294 .74594 .59818 .74138 Metetra
.645 .763 .934 r
.59818 .74138 .60294 .74594 .61229 .74347 .60755 .7389 Metetra
.645 .763 .934 r
.60755 .7389 .61229 .74347 .62168 .741 .61696 .7364 Metetra
.645 .763 .934 r
.61696 .7364 .62168 .741 .63109 .73851 .62639 .7339 Metetra
.645 .763 .934 r
.62639 .7339 .63109 .73851 .64054 .73602 .63586 .7314 Metetra
.645 .763 .934 r
.63586 .7314 .64054 .73602 .65001 .73352 .64536 .72888 Metetra
.645 .763 .934 r
.64536 .72888 .65001 .73352 .65953 .73101 .65489 .72635 Metetra
.645 .763 .934 r
.65489 .72635 .65953 .73101 .66907 .72849 .66446 .72382 Metetra
.645 .763 .934 r
.66446 .72382 .66907 .72849 .67864 .72597 .67406 .72128 Metetra
.645 .763 .934 r
.67406 .72128 .67864 .72597 .68825 .72343 .68369 .71873 Metetra
.645 .763 .934 r
.68369 .71873 .68825 .72343 .69789 .72089 .69335 .71617 Metetra
.645 .763 .934 r
.69335 .71617 .69789 .72089 .70756 .71833 .70304 .7136 Metetra
.645 .763 .934 r
.70304 .7136 .70756 .71833 .71727 .71577 .71277 .71102 Metetra
.645 .763 .934 r
.71277 .71102 .71727 .71577 .72701 .7132 .72254 .70844 Metetra
.645 .763 .934 r
.72254 .70844 .72701 .7132 .73678 .71063 .73233 .70584 Metetra
.645 .763 .934 r
.73233 .70584 .73678 .71063 .74659 .70804 .74216 .70324 Metetra
.645 .763 .934 r
.74216 .70324 .74659 .70804 .75643 .70544 .75203 .70062 Metetra
.645 .763 .934 r
.75203 .70062 .75643 .70544 .7663 .70284 .76192 .698 Metetra
.645 .763 .934 r
.76192 .698 .7663 .70284 .77621 .70022 .77185 .69537 Metetra
.645 .763 .934 r
.77185 .69537 .77621 .70022 .78615 .6976 .78182 .69273 Metetra
.645 .763 .934 r
.78182 .69273 .78615 .6976 .79613 .69497 .79182 .69008 Metetra
.645 .763 .934 r
.79182 .69008 .79613 .69497 .80614 .69232 .80186 .68742 Metetra
.645 .763 .934 r
.80186 .68742 .80614 .69232 .81619 .68967 .81193 .68476 Metetra
.645 .763 .934 r
.81193 .68476 .81619 .68967 .82627 .68701 .82204 .68208 Metetra
.645 .763 .934 r
.82204 .68208 .82627 .68701 .83638 .68434 .83218 .67939 Metetra
.645 .763 .934 r
.83218 .67939 .83638 .68434 .84653 .68167 .84235 .6767 Metetra
.645 .763 .934 r
.84235 .6767 .84653 .68167 .85672 .67898 .85257 .67399 Metetra
.645 .763 .934 r
.85257 .67399 .85672 .67898 .86694 .67628 .86282 .67128 Metetra
.645 .763 .934 r
.86282 .67128 .86694 .67628 .8772 .67357 .8731 .66855 Metetra
.645 .763 .934 r
.8731 .66855 .8772 .67357 .8875 .67086 .88342 .66582 Metetra
.645 .763 .934 r
.88342 .66582 .8875 .67086 .89783 .66813 .89378 .66307 Metetra
.645 .763 .934 r
.89378 .66307 .89783 .66813 .9082 .6654 .90417 .66032 Metetra
.645 .763 .934 r
.90417 .66032 .9082 .6654 .9186 .66265 .9146 .65756 Metetra
.645 .763 .934 r
.9146 .65756 .9186 .66265 .92904 .6599 .92507 .65478 Metetra
.645 .763 .934 r
.92507 .65478 .92904 .6599 .93952 .65713 .93558 .652 Metetra
.645 .763 .934 r
.93558 .652 .93952 .65713 .95003 .65436 .94612 .64921 Metetra
.645 .763 .934 r
.94612 .64921 .95003 .65436 .96059 .65157 .9567 .6464 Metetra
.645 .763 .934 r
.9567 .6464 .96059 .65157 .97118 .64878 .96732 .64359 Metetra
.645 .763 .934 r
.96732 .64359 .97118 .64878 .98181 .64597 .97798 .64077 Metetra
.645 .763 .934 r
.97798 .64077 .98181 .64597 .99247 .64316 .98867 .63794 Metetra
.645 .763 .934 r
.37706 .79432 .38231 .79856 .39097 .79627 .38574 .79201 Metetra
.645 .763 .934 r
.38574 .79201 .39097 .79627 .39966 .79397 .39445 .7897 Metetra
.645 .763 .934 r
.39445 .7897 .39966 .79397 .40838 .79166 .40318 .78738 Metetra
.645 .763 .934 r
.40318 .78738 .40838 .79166 .41712 .78934 .41194 .78505 Metetra
.645 .763 .934 r
.41194 .78505 .41712 .78934 .42589 .78702 .42073 .78271 Metetra
.645 .763 .934 r
.42073 .78271 .42589 .78702 .4347 .78469 .42955 .78036 Metetra
.645 .763 .934 r
.42955 .78036 .4347 .78469 .44353 .78235 .4384 .77801 Metetra
.645 .763 .934 r
.4384 .77801 .44353 .78235 .45239 .78 .44728 .77565 Metetra
.645 .763 .934 r
.44728 .77565 .45239 .78 .46127 .77765 .45619 .77328 Metetra
.645 .763 .934 r
.45619 .77328 .46127 .77765 .47019 .77528 .46512 .7709 Metetra
.645 .763 .934 r
.46512 .7709 .47019 .77528 .47914 .77291 .47409 .76852 Metetra
.645 .763 .934 r
.47409 .76852 .47914 .77291 .48812 .77054 .48309 .76612 Metetra
.645 .763 .934 r
.48309 .76612 .48812 .77054 .49712 .76815 .49211 .76372 Metetra
.645 .763 .934 r
.49211 .76372 .49712 .76815 .50616 .76576 .50117 .76132 Metetra
.645 .763 .934 r
.50117 .76132 .50616 .76576 .51522 .76335 .51025 .7589 Metetra
.645 .763 .934 r
.51025 .7589 .51522 .76335 .52432 .76095 .51937 .75648 Metetra
.645 .763 .934 r
.51937 .75648 .52432 .76095 .53344 .75853 .52851 .75404 Metetra
.645 .763 .934 r
.52851 .75404 .53344 .75853 .5426 .7561 .53769 .7516 Metetra
.645 .763 .934 r
.53769 .7516 .5426 .7561 .55179 .75367 .54689 .74915 Metetra
.645 .763 .934 r
.54689 .74915 .55179 .75367 .561 .75123 .55613 .7467 Metetra
.645 .763 .934 r
.55613 .7467 .561 .75123 .57025 .74878 .5654 .74423 Metetra
.645 .763 .934 r
.5654 .74423 .57025 .74878 .57953 .74632 .5747 .74176 Metetra
.645 .763 .934 r
.5747 .74176 .57953 .74632 .58884 .74385 .58403 .73928 Metetra
.645 .763 .934 r
.58403 .73928 .58884 .74385 .59818 .74138 .59339 .73679 Metetra
.645 .763 .934 r
.59339 .73679 .59818 .74138 .60755 .7389 .60279 .73429 Metetra
.645 .763 .934 r
.60279 .73429 .60755 .7389 .61696 .7364 .61221 .73178 Metetra
.645 .763 .934 r
.61221 .73178 .61696 .7364 .62639 .7339 .62167 .72927 Metetra
.645 .763 .934 r
.62167 .72927 .62639 .7339 .63586 .7314 .63116 .72674 Metetra
.645 .763 .934 r
.63116 .72674 .63586 .7314 .64536 .72888 .64068 .72421 Metetra
.645 .763 .934 r
.64068 .72421 .64536 .72888 .65489 .72635 .65023 .72167 Metetra
.645 .763 .934 r
.65023 .72167 .65489 .72635 .66446 .72382 .65982 .71912 Metetra
.645 .763 .934 r
.65982 .71912 .66446 .72382 .67406 .72128 .66944 .71656 Metetra
.645 .763 .934 r
.66944 .71656 .67406 .72128 .68369 .71873 .67909 .714 Metetra
.645 .763 .934 r
.67909 .714 .68369 .71873 .69335 .71617 .68878 .71142 Metetra
.645 .763 .934 r
.68878 .71142 .69335 .71617 .70304 .7136 .6985 .70883 Metetra
.645 .763 .934 r
.6985 .70883 .70304 .7136 .71277 .71102 .70825 .70624 Metetra
.645 .763 .934 r
.70825 .70624 .71277 .71102 .72254 .70844 .71803 .70364 Metetra
.645 .763 .934 r
.71803 .70364 .72254 .70844 .73233 .70584 .72785 .70103 Metetra
.645 .763 .934 r
.72785 .70103 .73233 .70584 .74216 .70324 .73771 .69841 Metetra
.645 .763 .934 r
.73771 .69841 .74216 .70324 .75203 .70062 .74759 .69578 Metetra
.645 .763 .934 r
.74759 .69578 .75203 .70062 .76192 .698 .75752 .69314 Metetra
.645 .763 .934 r
.75752 .69314 .76192 .698 .77185 .69537 .76747 .69049 Metetra
.645 .763 .934 r
.76747 .69049 .77185 .69537 .78182 .69273 .77746 .68783 Metetra
.645 .763 .934 r
.77746 .68783 .78182 .69273 .79182 .69008 .78749 .68517 Metetra
.645 .763 .934 r
.78749 .68517 .79182 .69008 .80186 .68742 .79755 .68249 Metetra
.645 .763 .934 r
.79755 .68249 .80186 .68742 .81193 .68476 .80765 .67981 Metetra
.645 .763 .934 r
.80765 .67981 .81193 .68476 .82204 .68208 .81778 .67711 Metetra
.645 .763 .934 r
.81778 .67711 .82204 .68208 .83218 .67939 .82794 .67441 Metetra
.645 .763 .934 r
.82794 .67441 .83218 .67939 .84235 .6767 .83815 .67169 Metetra
.645 .763 .934 r
.83815 .67169 .84235 .6767 .85257 .67399 .84838 .66897 Metetra
.645 .763 .934 r
.84838 .66897 .85257 .67399 .86282 .67128 .85866 .66624 Metetra
.645 .763 .934 r
.85866 .66624 .86282 .67128 .8731 .66855 .86897 .6635 Metetra
.645 .763 .934 r
.86897 .6635 .8731 .66855 .88342 .66582 .87932 .66074 Metetra
.645 .763 .934 r
.87932 .66074 .88342 .66582 .89378 .66307 .8897 .65798 Metetra
.645 .763 .934 r
.8897 .65798 .89378 .66307 .90417 .66032 .90012 .65521 Metetra
.645 .763 .934 r
.90012 .65521 .90417 .66032 .9146 .65756 .91058 .65243 Metetra
.645 .763 .934 r
.91058 .65243 .9146 .65756 .92507 .65478 .92108 .64964 Metetra
.645 .763 .934 r
.92108 .64964 .92507 .65478 .93558 .652 .93161 .64684 Metetra
.645 .763 .934 r
.93161 .64684 .93558 .652 .94612 .64921 .94218 .64403 Metetra
.645 .763 .934 r
.94218 .64403 .94612 .64921 .9567 .6464 .95279 .6412 Metetra
.645 .763 .934 r
.95279 .6412 .9567 .6464 .96732 .64359 .96344 .63837 Metetra
.645 .763 .934 r
.96344 .63837 .96732 .64359 .97798 .64077 .97412 .63553 Metetra
.645 .763 .934 r
.97412 .63553 .97798 .64077 .98867 .63794 .98484 .63268 Metetra
.645 .763 .934 r
.37178 .79006 .37706 .79432 .38574 .79201 .38048 .78773 Metetra
.645 .763 .934 r
.38048 .78773 .38574 .79201 .39445 .7897 .3892 .7854 Metetra
.645 .763 .934 r
.3892 .7854 .39445 .7897 .40318 .78738 .39795 .78307 Metetra
.645 .763 .934 r
.39795 .78307 .40318 .78738 .41194 .78505 .40673 .78072 Metetra
.645 .763 .934 r
.40673 .78072 .41194 .78505 .42073 .78271 .41554 .77837 Metetra
.645 .763 .934 r
.41554 .77837 .42073 .78271 .42955 .78036 .42438 .77601 Metetra
.645 .763 .934 r
.42438 .77601 .42955 .78036 .4384 .77801 .43325 .77364 Metetra
.645 .763 .934 r
.43325 .77364 .4384 .77801 .44728 .77565 .44214 .77127 Metetra
.645 .763 .934 r
.44214 .77127 .44728 .77565 .45619 .77328 .45107 .76888 Metetra
.645 .763 .934 r
.45107 .76888 .45619 .77328 .46512 .7709 .46003 .76649 Metetra
.645 .763 .934 r
.46003 .76649 .46512 .7709 .47409 .76852 .46901 .76409 Metetra
.645 .763 .934 r
.46901 .76409 .47409 .76852 .48309 .76612 .47802 .76169 Metetra
.645 .763 .934 r
.47802 .76169 .48309 .76612 .49211 .76372 .48707 .75927 Metetra
.645 .763 .934 r
.48707 .75927 .49211 .76372 .50117 .76132 .49614 .75685 Metetra
.645 .763 .934 r
.49614 .75685 .50117 .76132 .51025 .7589 .50525 .75442 Metetra
.645 .763 .934 r
.50525 .75442 .51025 .7589 .51937 .75648 .51438 .75198 Metetra
.645 .763 .934 r
.51438 .75198 .51937 .75648 .52851 .75404 .52355 .74953 Metetra
.645 .763 .934 r
.52355 .74953 .52851 .75404 .53769 .7516 .53274 .74708 Metetra
.645 .763 .934 r
.53274 .74708 .53769 .7516 .54689 .74915 .54197 .74461 Metetra
.645 .763 .934 r
.54197 .74461 .54689 .74915 .55613 .7467 .55123 .74214 Metetra
.645 .763 .934 r
.55123 .74214 .55613 .7467 .5654 .74423 .56052 .73966 Metetra
.645 .763 .934 r
.56052 .73966 .5654 .74423 .5747 .74176 .56984 .73717 Metetra
.645 .763 .934 r
.56984 .73717 .5747 .74176 .58403 .73928 .57919 .73467 Metetra
.645 .763 .934 r
.57919 .73467 .58403 .73928 .59339 .73679 .58857 .73217 Metetra
.645 .763 .934 r
.58857 .73217 .59339 .73679 .60279 .73429 .59799 .72966 Metetra
.645 .763 .934 r
.59799 .72966 .60279 .73429 .61221 .73178 .60743 .72713 Metetra
.645 .763 .934 r
.60743 .72713 .61221 .73178 .62167 .72927 .61691 .7246 Metetra
.645 .763 .934 r
.61691 .7246 .62167 .72927 .63116 .72674 .62642 .72206 Metetra
.645 .763 .934 r
.62642 .72206 .63116 .72674 .64068 .72421 .63597 .71951 Metetra
.645 .763 .934 r
.63597 .71951 .64068 .72421 .65023 .72167 .64554 .71696 Metetra
.645 .763 .934 r
.64554 .71696 .65023 .72167 .65982 .71912 .65515 .71439 Metetra
.645 .763 .934 r
.65515 .71439 .65982 .71912 .66944 .71656 .6648 .71182 Metetra
.645 .763 .934 r
.6648 .71182 .66944 .71656 .67909 .714 .67447 .70923 Metetra
.645 .763 .934 r
.67447 .70923 .67909 .714 .68878 .71142 .68418 .70664 Metetra
.645 .763 .934 r
.68418 .70664 .68878 .71142 .6985 .70883 .69392 .70404 Metetra
.645 .763 .934 r
.69392 .70404 .6985 .70883 .70825 .70624 .7037 .70143 Metetra
.645 .763 .934 r
.7037 .70143 .70825 .70624 .71803 .70364 .7135 .69881 Metetra
.645 .763 .934 r
.7135 .69881 .71803 .70364 .72785 .70103 .72335 .69618 Metetra
.645 .763 .934 r
.72335 .69618 .72785 .70103 .73771 .69841 .73322 .69354 Metetra
.645 .763 .934 r
.73322 .69354 .73771 .69841 .74759 .69578 .74314 .6909 Metetra
.645 .763 .934 r
.74314 .6909 .74759 .69578 .75752 .69314 .75308 .68824 Metetra
.645 .763 .934 r
.75308 .68824 .75752 .69314 .76747 .69049 .76306 .68558 Metetra
.645 .763 .934 r
.76306 .68558 .76747 .69049 .77746 .68783 .77308 .6829 Metetra
.645 .763 .934 r
.77308 .6829 .77746 .68783 .78749 .68517 .78313 .68022 Metetra
.645 .763 .934 r
.78313 .68022 .78749 .68517 .79755 .68249 .79321 .67753 Metetra
.645 .763 .934 r
.79321 .67753 .79755 .68249 .80765 .67981 .80333 .67482 Metetra
.645 .763 .934 r
.80333 .67482 .80765 .67981 .81778 .67711 .81349 .67211 Metetra
.645 .763 .934 r
.81349 .67211 .81778 .67711 .82794 .67441 .82368 .66939 Metetra
.645 .763 .934 r
.82368 .66939 .82794 .67441 .83815 .67169 .83391 .66666 Metetra
.645 .763 .934 r
.83391 .66666 .83815 .67169 .84838 .66897 .84418 .66392 Metetra
.645 .763 .934 r
.84418 .66392 .84838 .66897 .85866 .66624 .85448 .66117 Metetra
.645 .763 .934 r
.85448 .66117 .85866 .66624 .86897 .6635 .86481 .65841 Metetra
.645 .763 .934 r
.86481 .65841 .86897 .6635 .87932 .66074 .87519 .65564 Metetra
.645 .763 .934 r
.87519 .65564 .87932 .66074 .8897 .65798 .8856 .65286 Metetra
.645 .763 .934 r
.8856 .65286 .8897 .65798 .90012 .65521 .89605 .65007 Metetra
.645 .763 .934 r
.89605 .65007 .90012 .65521 .91058 .65243 .90653 .64727 Metetra
.645 .763 .934 r
.90653 .64727 .91058 .65243 .92108 .64964 .91706 .64446 Metetra
.645 .763 .934 r
.91706 .64446 .92108 .64964 .93161 .64684 .92762 .64164 Metetra
.645 .763 .934 r
.92762 .64164 .93161 .64684 .94218 .64403 .93821 .63881 Metetra
.645 .763 .934 r
.93821 .63881 .94218 .64403 .95279 .6412 .94885 .63597 Metetra
.645 .763 .934 r
.94885 .63597 .95279 .6412 .96344 .63837 .95953 .63312 Metetra
.645 .763 .934 r
.95953 .63312 .96344 .63837 .97412 .63553 .97024 .63026 Metetra
.645 .763 .934 r
.97024 .63026 .97412 .63553 .98484 .63268 .98099 .62739 Metetra
.645 .763 .934 r
.36647 .78576 .37178 .79006 .38048 .78773 .37518 .78343 Metetra
.645 .763 .934 r
.37518 .78343 .38048 .78773 .3892 .7854 .38393 .78108 Metetra
.645 .763 .934 r
.38393 .78108 .3892 .7854 .39795 .78307 .3927 .77873 Metetra
.645 .763 .934 r
.3927 .77873 .39795 .78307 .40673 .78072 .40149 .77637 Metetra
.645 .763 .934 r
.40149 .77637 .40673 .78072 .41554 .77837 .41032 .77401 Metetra
.645 .763 .934 r
.41032 .77401 .41554 .77837 .42438 .77601 .41918 .77163 Metetra
.645 .763 .934 r
.41918 .77163 .42438 .77601 .43325 .77364 .42806 .76925 Metetra
.645 .763 .934 r
.42806 .76925 .43325 .77364 .44214 .77127 .43698 .76686 Metetra
.645 .763 .934 r
.43698 .76686 .44214 .77127 .45107 .76888 .44592 .76446 Metetra
.645 .763 .934 r
.44592 .76446 .45107 .76888 .46003 .76649 .4549 .76206 Metetra
.645 .763 .934 r
.4549 .76206 .46003 .76649 .46901 .76409 .4639 .75964 Metetra
.645 .763 .934 r
.4639 .75964 .46901 .76409 .47802 .76169 .47293 .75722 Metetra
.645 .763 .934 r
.47293 .75722 .47802 .76169 .48707 .75927 .482 .75479 Metetra
.645 .763 .934 r
.482 .75479 .48707 .75927 .49614 .75685 .49109 .75236 Metetra
.645 .763 .934 r
.49109 .75236 .49614 .75685 .50525 .75442 .50021 .74991 Metetra
.645 .763 .934 r
.50021 .74991 .50525 .75442 .51438 .75198 .50937 .74745 Metetra
.645 .763 .934 r
.50937 .74745 .51438 .75198 .52355 .74953 .51855 .74499 Metetra
.645 .763 .934 r
.51855 .74499 .52355 .74953 .53274 .74708 .52777 .74252 Metetra
.645 .763 .934 r
.52777 .74252 .53274 .74708 .54197 .74461 .53702 .74004 Metetra
.645 .763 .934 r
.53702 .74004 .54197 .74461 .55123 .74214 .5463 .73756 Metetra
.645 .763 .934 r
.5463 .73756 .55123 .74214 .56052 .73966 .55561 .73506 Metetra
.645 .763 .934 r
.55561 .73506 .56052 .73966 .56984 .73717 .56495 .73256 Metetra
.645 .763 .934 r
.56495 .73256 .56984 .73717 .57919 .73467 .57432 .73004 Metetra
.645 .763 .934 r
.57432 .73004 .57919 .73467 .58857 .73217 .58372 .72752 Metetra
.645 .763 .934 r
.58372 .72752 .58857 .73217 .59799 .72966 .59316 .72499 Metetra
.645 .763 .934 r
.59316 .72499 .59799 .72966 .60743 .72713 .60263 .72245 Metetra
.645 .763 .934 r
.60263 .72245 .60743 .72713 .61691 .7246 .61213 .71991 Metetra
.645 .763 .934 r
.61213 .71991 .61691 .7246 .62642 .72206 .62166 .71735 Metetra
.645 .763 .934 r
.62166 .71735 .62642 .72206 .63597 .71951 .63123 .71479 Metetra
.645 .763 .934 r
.63123 .71479 .63597 .71951 .64554 .71696 .64083 .71221 Metetra
.645 .763 .934 r
.64083 .71221 .64554 .71696 .65515 .71439 .65046 .70963 Metetra
.645 .763 .934 r
.65046 .70963 .65515 .71439 .6648 .71182 .66012 .70704 Metetra
.645 .763 .934 r
.66012 .70704 .6648 .71182 .67447 .70923 .66982 .70444 Metetra
.645 .763 .934 r
.66982 .70444 .67447 .70923 .68418 .70664 .67955 .70183 Metetra
.645 .763 .934 r
.67955 .70183 .68418 .70664 .69392 .70404 .68931 .69921 Metetra
.645 .763 .934 r
.68931 .69921 .69392 .70404 .7037 .70143 .69911 .69659 Metetra
.645 .763 .934 r
.69911 .69659 .7037 .70143 .7135 .69881 .70895 .69395 Metetra
.645 .763 .934 r
.70895 .69395 .7135 .69881 .72335 .69618 .71881 .69131 Metetra
.645 .763 .934 r
.71881 .69131 .72335 .69618 .73322 .69354 .72871 .68865 Metetra
.645 .763 .934 r
.72871 .68865 .73322 .69354 .74314 .6909 .73865 .68599 Metetra
.645 .763 .934 r
.73865 .68599 .74314 .6909 .75308 .68824 .74862 .68332 Metetra
.645 .763 .934 r
.74862 .68332 .75308 .68824 .76306 .68558 .75862 .68063 Metetra
.645 .763 .934 r
.75862 .68063 .76306 .68558 .77308 .6829 .76866 .67794 Metetra
.645 .763 .934 r
.76866 .67794 .77308 .6829 .78313 .68022 .77874 .67524 Metetra
.645 .763 .934 r
.77874 .67524 .78313 .68022 .79321 .67753 .78885 .67253 Metetra
.645 .763 .934 r
.78885 .67253 .79321 .67753 .80333 .67482 .799 .66981 Metetra
.645 .763 .934 r
.799 .66981 .80333 .67482 .81349 .67211 .80918 .66708 Metetra
.645 .763 .934 r
.80918 .66708 .81349 .67211 .82368 .66939 .8194 .66434 Metetra
.645 .763 .934 r
.8194 .66434 .82368 .66939 .83391 .66666 .82965 .66159 Metetra
.645 .763 .934 r
.82965 .66159 .83391 .66666 .84418 .66392 .83994 .65883 Metetra
.645 .763 .934 r
.83994 .65883 .84418 .66392 .85448 .66117 .85027 .65606 Metetra
.645 .763 .934 r
.85027 .65606 .85448 .66117 .86481 .65841 .86063 .65329 Metetra
.645 .763 .934 r
.86063 .65329 .86481 .65841 .87519 .65564 .87103 .6505 Metetra
.645 .763 .934 r
.87103 .6505 .87519 .65564 .8856 .65286 .88147 .6477 Metetra
.645 .763 .934 r
.88147 .6477 .8856 .65286 .89605 .65007 .89194 .64489 Metetra
.645 .763 .934 r
.89194 .64489 .89605 .65007 .90653 .64727 .90246 .64207 Metetra
.645 .763 .934 r
.90246 .64207 .90653 .64727 .91706 .64446 .91301 .63924 Metetra
.645 .763 .934 r
.91301 .63924 .91706 .64446 .92762 .64164 .9236 .63641 Metetra
.645 .763 .934 r
.9236 .63641 .92762 .64164 .93821 .63881 .93422 .63356 Metetra
.645 .763 .934 r
.93422 .63356 .93821 .63881 .94885 .63597 .94489 .6307 Metetra
.645 .763 .934 r
.94489 .6307 .94885 .63597 .95953 .63312 .95559 .62783 Metetra
.645 .763 .934 r
.95559 .62783 .95953 .63312 .97024 .63026 .96633 .62495 Metetra
.645 .763 .934 r
.96633 .62495 .97024 .63026 .98099 .62739 .97711 .62206 Metetra
.645 .763 .934 r
.36113 .78145 .36647 .78576 .37518 .78343 .36986 .7791 Metetra
.645 .763 .934 r
.36986 .7791 .37518 .78343 .38393 .78108 .37862 .77674 Metetra
.645 .763 .934 r
.37862 .77674 .38393 .78108 .3927 .77873 .3874 .77437 Metetra
.645 .763 .934 r
.3874 .77437 .3927 .77873 .40149 .77637 .39622 .772 Metetra
.645 .763 .934 r
.39622 .772 .40149 .77637 .41032 .77401 .40507 .76962 Metetra
.645 .763 .934 r
.40507 .76962 .41032 .77401 .41918 .77163 .41394 .76723 Metetra
.645 .763 .934 r
.41394 .76723 .41918 .77163 .42806 .76925 .42285 .76483 Metetra
.645 .763 .934 r
.42285 .76483 .42806 .76925 .43698 .76686 .43178 .76243 Metetra
.645 .763 .934 r
.43178 .76243 .43698 .76686 .44592 .76446 .44074 .76002 Metetra
.645 .763 .934 r
.44074 .76002 .44592 .76446 .4549 .76206 .44973 .7576 Metetra
.645 .763 .934 r
.44973 .7576 .4549 .76206 .4639 .75964 .45876 .75517 Metetra
.645 .763 .934 r
.45876 .75517 .4639 .75964 .47293 .75722 .46781 .75273 Metetra
.645 .763 .934 r
.46781 .75273 .47293 .75722 .482 .75479 .47689 .75029 Metetra
.645 .763 .934 r
.47689 .75029 .482 .75479 .49109 .75236 .48601 .74783 Metetra
.645 .763 .934 r
.48601 .74783 .49109 .75236 .50021 .74991 .49515 .74537 Metetra
.645 .763 .934 r
.49515 .74537 .50021 .74991 .50937 .74745 .50432 .7429 Metetra
.645 .763 .934 r
.50432 .7429 .50937 .74745 .51855 .74499 .51353 .74042 Metetra
.645 .763 .934 r
.51353 .74042 .51855 .74499 .52777 .74252 .52277 .73794 Metetra
.645 .763 .934 r
.52277 .73794 .52777 .74252 .53702 .74004 .53203 .73544 Metetra
.645 .763 .934 r
.53203 .73544 .53702 .74004 .5463 .73756 .54133 .73294 Metetra
.645 .763 .934 r
.54133 .73294 .5463 .73756 .55561 .73506 .55066 .73043 Metetra
.645 .763 .934 r
.55066 .73043 .55561 .73506 .56495 .73256 .56002 .72791 Metetra
.645 .763 .934 r
.56002 .72791 .56495 .73256 .57432 .73004 .56942 .72538 Metetra
.645 .763 .934 r
.56942 .72538 .57432 .73004 .58372 .72752 .57884 .72284 Metetra
.645 .763 .934 r
.57884 .72284 .58372 .72752 .59316 .72499 .5883 .7203 Metetra
.645 .763 .934 r
.5883 .7203 .59316 .72499 .60263 .72245 .59779 .71774 Metetra
.645 .763 .934 r
.59779 .71774 .60263 .72245 .61213 .71991 .60731 .71518 Metetra
.645 .763 .934 r
.60731 .71518 .61213 .71991 .62166 .71735 .61687 .71261 Metetra
.645 .763 .934 r
.61687 .71261 .62166 .71735 .63123 .71479 .62646 .71003 Metetra
.645 .763 .934 r
.62646 .71003 .63123 .71479 .64083 .71221 .63608 .70744 Metetra
.645 .763 .934 r
.63608 .70744 .64083 .71221 .65046 .70963 .64573 .70484 Metetra
.645 .763 .934 r
.64573 .70484 .65046 .70963 .66012 .70704 .65542 .70223 Metetra
.645 .763 .934 r
.65542 .70223 .66012 .70704 .66982 .70444 .66514 .69962 Metetra
.645 .763 .934 r
.66514 .69962 .66982 .70444 .67955 .70183 .67489 .69699 Metetra
.645 .763 .934 r
.67489 .69699 .67955 .70183 .68931 .69921 .68468 .69436 Metetra
.645 .763 .934 r
.68468 .69436 .68931 .69921 .69911 .69659 .6945 .69171 Metetra
.645 .763 .934 r
.6945 .69171 .69911 .69659 .70895 .69395 .70436 .68906 Metetra
.645 .763 .934 r
.70436 .68906 .70895 .69395 .71881 .69131 .71425 .6864 Metetra
.645 .763 .934 r
.71425 .6864 .71881 .69131 .72871 .68865 .72417 .68373 Metetra
.645 .763 .934 r
.72417 .68373 .72871 .68865 .73865 .68599 .73413 .68105 Metetra
.645 .763 .934 r
.73413 .68105 .73865 .68599 .74862 .68332 .74413 .67836 Metetra
.645 .763 .934 r
.74413 .67836 .74862 .68332 .75862 .68063 .75416 .67566 Metetra
.645 .763 .934 r
.75416 .67566 .75862 .68063 .76866 .67794 .76422 .67295 Metetra
.645 .763 .934 r
.76422 .67295 .76866 .67794 .77874 .67524 .77432 .67023 Metetra
.645 .763 .934 r
.77432 .67023 .77874 .67524 .78885 .67253 .78446 .6675 Metetra
.645 .763 .934 r
.78446 .6675 .78885 .67253 .799 .66981 .79463 .66476 Metetra
.645 .763 .934 r
.79463 .66476 .799 .66981 .80918 .66708 .80484 .66202 Metetra
.645 .763 .934 r
.80484 .66202 .80918 .66708 .8194 .66434 .81508 .65926 Metetra
.645 .763 .934 r
.81508 .65926 .8194 .66434 .82965 .66159 .82536 .65649 Metetra
.645 .763 .934 r
.82536 .65649 .82965 .66159 .83994 .65883 .83568 .65371 Metetra
.645 .763 .934 r
.83568 .65371 .83994 .65883 .85027 .65606 .84603 .65093 Metetra
.645 .763 .934 r
.84603 .65093 .85027 .65606 .86063 .65329 .85642 .64813 Metetra
.645 .763 .934 r
.85642 .64813 .86063 .65329 .87103 .6505 .86685 .64532 Metetra
.645 .763 .934 r
.86685 .64532 .87103 .6505 .88147 .6477 .87731 .64251 Metetra
.645 .763 .934 r
.87731 .64251 .88147 .6477 .89194 .64489 .88781 .63968 Metetra
.645 .763 .934 r
.88781 .63968 .89194 .64489 .90246 .64207 .89835 .63684 Metetra
.645 .763 .934 r
.89835 .63684 .90246 .64207 .91301 .63924 .90893 .634 Metetra
.645 .763 .934 r
.90893 .634 .91301 .63924 .9236 .63641 .91955 .63114 Metetra
.645 .763 .934 r
.91955 .63114 .9236 .63641 .93422 .63356 .9302 .62827 Metetra
.645 .763 .934 r
.9302 .62827 .93422 .63356 .94489 .6307 .9409 .62539 Metetra
.645 .763 .934 r
.9409 .62539 .94489 .6307 .95559 .62783 .95163 .6225 Metetra
.645 .763 .934 r
.95163 .6225 .95559 .62783 .96633 .62495 .9624 .6196 Metetra
.645 .763 .934 r
.9624 .6196 .96633 .62495 .97711 .62206 .97321 .6167 Metetra
.645 .763 .934 r
.35575 .7771 .36113 .78145 .36986 .7791 .3645 .77474 Metetra
.645 .763 .934 r
.3645 .77474 .36986 .7791 .37862 .77674 .37328 .77237 Metetra
.645 .763 .934 r
.37328 .77237 .37862 .77674 .3874 .77437 .38208 .76999 Metetra
.645 .763 .934 r
.38208 .76999 .3874 .77437 .39622 .772 .39092 .7676 Metetra
.645 .763 .934 r
.39092 .7676 .39622 .772 .40507 .76962 .39978 .7652 Metetra
.645 .763 .934 r
.39978 .7652 .40507 .76962 .41394 .76723 .40867 .7628 Metetra
.645 .763 .934 r
.40867 .7628 .41394 .76723 .42285 .76483 .4176 .76039 Metetra
.645 .763 .934 r
.4176 .76039 .42285 .76483 .43178 .76243 .42655 .75797 Metetra
.645 .763 .934 r
.42655 .75797 .43178 .76243 .44074 .76002 .43553 .75554 Metetra
.645 .763 .934 r
.43553 .75554 .44074 .76002 .44973 .7576 .44454 .75311 Metetra
.645 .763 .934 r
.44454 .75311 .44973 .7576 .45876 .75517 .45358 .75066 Metetra
.645 .763 .934 r
.45358 .75066 .45876 .75517 .46781 .75273 .46266 .74821 Metetra
.645 .763 .934 r
.46266 .74821 .46781 .75273 .47689 .75029 .47176 .74575 Metetra
.645 .763 .934 r
.47176 .74575 .47689 .75029 .48601 .74783 .48089 .74328 Metetra
.645 .763 .934 r
.48089 .74328 .48601 .74783 .49515 .74537 .49005 .74081 Metetra
.645 .763 .934 r
.49005 .74081 .49515 .74537 .50432 .7429 .49925 .73832 Metetra
.645 .763 .934 r
.49925 .73832 .50432 .7429 .51353 .74042 .50847 .73583 Metetra
.645 .763 .934 r
.50847 .73583 .51353 .74042 .52277 .73794 .51773 .73333 Metetra
.645 .763 .934 r
.51773 .73333 .52277 .73794 .53203 .73544 .52702 .73082 Metetra
.645 .763 .934 r
.52702 .73082 .53203 .73544 .54133 .73294 .53634 .7283 Metetra
.645 .763 .934 r
.53634 .7283 .54133 .73294 .55066 .73043 .54569 .72577 Metetra
.645 .763 .934 r
.54569 .72577 .55066 .73043 .56002 .72791 .55507 .72324 Metetra
.645 .763 .934 r
.55507 .72324 .56002 .72791 .56942 .72538 .56449 .72069 Metetra
.645 .763 .934 r
.56449 .72069 .56942 .72538 .57884 .72284 .57393 .71814 Metetra
.645 .763 .934 r
.57393 .71814 .57884 .72284 .5883 .7203 .58341 .71558 Metetra
.645 .763 .934 r
.58341 .71558 .5883 .7203 .59779 .71774 .59292 .71301 Metetra
.645 .763 .934 r
.59292 .71301 .59779 .71774 .60731 .71518 .60247 .71043 Metetra
.645 .763 .934 r
.60247 .71043 .60731 .71518 .61687 .71261 .61204 .70784 Metetra
.645 .763 .934 r
.61204 .70784 .61687 .71261 .62646 .71003 .62165 .70524 Metetra
.645 .763 .934 r
.62165 .70524 .62646 .71003 .63608 .70744 .6313 .70264 Metetra
.645 .763 .934 r
.6313 .70264 .63608 .70744 .64573 .70484 .64097 .70002 Metetra
.645 .763 .934 r
.64097 .70002 .64573 .70484 .65542 .70223 .65068 .6974 Metetra
.645 .763 .934 r
.65068 .6974 .65542 .70223 .66514 .69962 .66043 .69476 Metetra
.645 .763 .934 r
.66043 .69476 .66514 .69962 .67489 .69699 .6702 .69212 Metetra
.645 .763 .934 r
.6702 .69212 .67489 .69699 .68468 .69436 .68001 .68947 Metetra
.645 .763 .934 r
.68001 .68947 .68468 .69436 .6945 .69171 .68986 .68681 Metetra
.645 .763 .934 r
.68986 .68681 .6945 .69171 .70436 .68906 .69974 .68414 Metetra
.645 .763 .934 r
.69974 .68414 .70436 .68906 .71425 .6864 .70965 .68146 Metetra
.645 .763 .934 r
.70965 .68146 .71425 .6864 .72417 .68373 .7196 .67877 Metetra
.645 .763 .934 r
.7196 .67877 .72417 .68373 .73413 .68105 .72959 .67607 Metetra
.645 .763 .934 r
.72959 .67607 .73413 .68105 .74413 .67836 .7396 .67337 Metetra
.645 .763 .934 r
.7396 .67337 .74413 .67836 .75416 .67566 .74966 .67065 Metetra
.645 .763 .934 r
.74966 .67065 .75416 .67566 .76422 .67295 .75975 .66792 Metetra
.645 .763 .934 r
.75975 .66792 .76422 .67295 .77432 .67023 .76987 .66518 Metetra
.645 .763 .934 r
.76987 .66518 .77432 .67023 .78446 .6675 .78003 .66244 Metetra
.645 .763 .934 r
.78003 .66244 .78446 .6675 .79463 .66476 .79023 .65968 Metetra
.645 .763 .934 r
.79023 .65968 .79463 .66476 .80484 .66202 .80046 .65692 Metetra
.645 .763 .934 r
.80046 .65692 .80484 .66202 .81508 .65926 .81073 .65414 Metetra
.645 .763 .934 r
.81073 .65414 .81508 .65926 .82536 .65649 .82104 .65136 Metetra
.645 .763 .934 r
.82104 .65136 .82536 .65649 .83568 .65371 .83138 .64856 Metetra
.645 .763 .934 r
.83138 .64856 .83568 .65371 .84603 .65093 .84176 .64576 Metetra
.645 .763 .934 r
.84176 .64576 .84603 .65093 .85642 .64813 .85218 .64294 Metetra
.645 .763 .934 r
.85218 .64294 .85642 .64813 .86685 .64532 .86263 .64012 Metetra
.645 .763 .934 r
.86263 .64012 .86685 .64532 .87731 .64251 .87313 .63728 Metetra
.645 .763 .934 r
.87313 .63728 .87731 .64251 .88781 .63968 .88366 .63444 Metetra
.645 .763 .934 r
.88366 .63444 .88781 .63968 .89835 .63684 .89422 .63158 Metetra
.645 .763 .934 r
.89422 .63158 .89835 .63684 .90893 .634 .90483 .62871 Metetra
.645 .763 .934 r
.90483 .62871 .90893 .634 .91955 .63114 .91547 .62584 Metetra
.645 .763 .934 r
.91547 .62584 .91955 .63114 .9302 .62827 .92616 .62295 Metetra
.645 .763 .934 r
.92616 .62295 .9302 .62827 .9409 .62539 .93688 .62005 Metetra
.645 .763 .934 r
.93688 .62005 .9409 .62539 .95163 .6225 .94764 .61714 Metetra
.645 .763 .934 r
.94764 .61714 .95163 .6225 .9624 .6196 .95844 .61422 Metetra
.645 .763 .934 r
.95844 .61422 .9624 .6196 .97321 .6167 .96928 .6113 Metetra
.645 .763 .934 r
.35034 .77273 .35575 .7771 .3645 .77474 .35911 .77035 Metetra
.645 .763 .934 r
.35911 .77035 .3645 .77474 .37328 .77237 .3679 .76797 Metetra
.645 .763 .934 r
.3679 .76797 .37328 .77237 .38208 .76999 .37673 .76557 Metetra
.645 .763 .934 r
.37673 .76557 .38208 .76999 .39092 .7676 .38558 .76317 Metetra
.645 .763 .934 r
.38558 .76317 .39092 .7676 .39978 .7652 .39446 .76076 Metetra
.645 .763 .934 r
.39446 .76076 .39978 .7652 .40867 .7628 .40337 .75834 Metetra
.645 .763 .934 r
.40337 .75834 .40867 .7628 .4176 .76039 .41231 .75592 Metetra
.645 .763 .934 r
.41231 .75592 .4176 .76039 .42655 .75797 .42128 .75348 Metetra
.645 .763 .934 r
.42128 .75348 .42655 .75797 .43553 .75554 .43029 .75104 Metetra
.645 .763 .934 r
.43029 .75104 .43553 .75554 .44454 .75311 .43932 .74859 Metetra
.645 .763 .934 r
.43932 .74859 .44454 .75311 .45358 .75066 .44838 .74613 Metetra
.645 .763 .934 r
.44838 .74613 .45358 .75066 .46266 .74821 .45747 .74366 Metetra
.645 .763 .934 r
.45747 .74366 .46266 .74821 .47176 .74575 .46659 .74119 Metetra
.645 .763 .934 r
.46659 .74119 .47176 .74575 .48089 .74328 .47574 .7387 Metetra
.645 .763 .934 r
.47574 .7387 .48089 .74328 .49005 .74081 .48493 .73621 Metetra
.645 .763 .934 r
.48493 .73621 .49005 .74081 .49925 .73832 .49414 .73371 Metetra
.645 .763 .934 r
.49414 .73371 .49925 .73832 .50847 .73583 .50339 .7312 Metetra
.645 .763 .934 r
.50339 .7312 .50847 .73583 .51773 .73333 .51266 .72869 Metetra
.645 .763 .934 r
.51266 .72869 .51773 .73333 .52702 .73082 .52197 .72616 Metetra
.645 .763 .934 r
.52197 .72616 .52702 .73082 .53634 .7283 .53131 .72363 Metetra
.645 .763 .934 r
.53131 .72363 .53634 .7283 .54569 .72577 .54068 .72108 Metetra
.645 .763 .934 r
.54068 .72108 .54569 .72577 .55507 .72324 .55009 .71853 Metetra
.645 .763 .934 r
.55009 .71853 .55507 .72324 .56449 .72069 .55952 .71597 Metetra
.645 .763 .934 r
.55952 .71597 .56449 .72069 .57393 .71814 .56899 .7134 Metetra
.645 .763 .934 r
.56899 .7134 .57393 .71814 .58341 .71558 .57849 .71082 Metetra
.645 .763 .934 r
.57849 .71082 .58341 .71558 .59292 .71301 .58802 .70824 Metetra
.645 .763 .934 r
.58802 .70824 .59292 .71301 .60247 .71043 .59759 .70564 Metetra
.645 .763 .934 r
.59759 .70564 .60247 .71043 .61204 .70784 .60719 .70304 Metetra
.645 .763 .934 r
.60719 .70304 .61204 .70784 .62165 .70524 .61682 .70042 Metetra
.645 .763 .934 r
.61682 .70042 .62165 .70524 .6313 .70264 .62649 .6978 Metetra
.645 .763 .934 r
.62649 .6978 .6313 .70264 .64097 .70002 .63619 .69517 Metetra
.645 .763 .934 r
.63619 .69517 .64097 .70002 .65068 .6974 .64592 .69253 Metetra
.645 .763 .934 r
.64592 .69253 .65068 .6974 .66043 .69476 .65568 .68988 Metetra
.645 .763 .934 r
.65568 .68988 .66043 .69476 .6702 .69212 .66549 .68722 Metetra
.645 .763 .934 r
.66549 .68722 .6702 .69212 .68001 .68947 .67532 .68455 Metetra
.645 .763 .934 r
.67532 .68455 .68001 .68947 .68986 .68681 .68519 .68187 Metetra
.645 .763 .934 r
.68519 .68187 .68986 .68681 .69974 .68414 .69509 .67918 Metetra
.645 .763 .934 r
.69509 .67918 .69974 .68414 .70965 .68146 .70503 .67649 Metetra
.645 .763 .934 r
.70503 .67649 .70965 .68146 .7196 .67877 .715 .67378 Metetra
.645 .763 .934 r
.715 .67378 .7196 .67877 .72959 .67607 .72501 .67107 Metetra
.645 .763 .934 r
.72501 .67107 .72959 .67607 .7396 .67337 .73505 .66834 Metetra
.645 .763 .934 r
.73505 .66834 .7396 .67337 .74966 .67065 .74513 .66561 Metetra
.645 .763 .934 r
.74513 .66561 .74966 .67065 .75975 .66792 .75525 .66286 Metetra
.645 .763 .934 r
.75525 .66286 .75975 .66792 .76987 .66518 .7654 .66011 Metetra
.645 .763 .934 r
.7654 .66011 .76987 .66518 .78003 .66244 .77558 .65734 Metetra
.645 .763 .934 r
.77558 .65734 .78003 .66244 .79023 .65968 .78581 .65457 Metetra
.645 .763 .934 r
.78581 .65457 .79023 .65968 .80046 .65692 .79607 .65179 Metetra
.645 .763 .934 r
.79607 .65179 .80046 .65692 .81073 .65414 .80636 .64899 Metetra
.645 .763 .934 r
.80636 .64899 .81073 .65414 .82104 .65136 .81669 .64619 Metetra
.645 .763 .934 r
.81669 .64619 .82104 .65136 .83138 .64856 .82706 .64338 Metetra
.645 .763 .934 r
.82706 .64338 .83138 .64856 .84176 .64576 .83747 .64055 Metetra
.645 .763 .934 r
.83747 .64055 .84176 .64576 .85218 .64294 .84791 .63772 Metetra
.645 .763 .934 r
.84791 .63772 .85218 .64294 .86263 .64012 .85839 .63487 Metetra
.645 .763 .934 r
.85839 .63487 .86263 .64012 .87313 .63728 .86891 .63202 Metetra
.645 .763 .934 r
.86891 .63202 .87313 .63728 .88366 .63444 .87947 .62915 Metetra
.645 .763 .934 r
.87947 .62915 .88366 .63444 .89422 .63158 .89007 .62628 Metetra
.645 .763 .934 r
.89007 .62628 .89422 .63158 .90483 .62871 .9007 .62339 Metetra
.645 .763 .934 r
.9007 .62339 .90483 .62871 .91547 .62584 .91137 .6205 Metetra
.645 .763 .934 r
.91137 .6205 .91547 .62584 .92616 .62295 .92208 .61759 Metetra
.645 .763 .934 r
.92208 .61759 .92616 .62295 .93688 .62005 .93284 .61467 Metetra
.645 .763 .934 r
.93284 .61467 .93688 .62005 .94764 .61714 .94362 .61175 Metetra
.645 .763 .934 r
.94362 .61175 .94764 .61714 .95844 .61422 .95445 .60881 Metetra
.645 .763 .934 r
.95445 .60881 .95844 .61422 .96928 .6113 .96532 .60586 Metetra
.645 .763 .934 r
.3449 .76833 .35034 .77273 .35911 .77035 .35369 .76594 Metetra
.645 .763 .934 r
.35369 .76594 .35911 .77035 .3679 .76797 .3625 .76354 Metetra
.645 .763 .934 r
.3625 .76354 .3679 .76797 .37673 .76557 .37134 .76113 Metetra
.645 .763 .934 r
.37134 .76113 .37673 .76557 .38558 .76317 .38021 .75871 Metetra
.645 .763 .934 r
.38021 .75871 .38558 .76317 .39446 .76076 .38911 .75629 Metetra
.645 .763 .934 r
.38911 .75629 .39446 .76076 .40337 .75834 .39804 .75386 Metetra
.645 .763 .934 r
.39804 .75386 .40337 .75834 .41231 .75592 .407 .75142 Metetra
.645 .763 .934 r
.407 .75142 .41231 .75592 .42128 .75348 .41599 .74897 Metetra
.645 .763 .934 r
.41599 .74897 .42128 .75348 .43029 .75104 .42501 .74651 Metetra
.645 .763 .934 r
.42501 .74651 .43029 .75104 .43932 .74859 .43406 .74404 Metetra
.645 .763 .934 r
.43406 .74404 .43932 .74859 .44838 .74613 .44314 .74157 Metetra
.645 .763 .934 r
.44314 .74157 .44838 .74613 .45747 .74366 .45225 .73909 Metetra
.645 .763 .934 r
.45225 .73909 .45747 .74366 .46659 .74119 .46139 .7366 Metetra
.645 .763 .934 r
.46139 .7366 .46659 .74119 .47574 .7387 .47056 .7341 Metetra
.645 .763 .934 r
.47056 .7341 .47574 .7387 .48493 .73621 .47977 .73159 Metetra
.645 .763 .934 r
.47977 .73159 .48493 .73621 .49414 .73371 .489 .72907 Metetra
.645 .763 .934 r
.489 .72907 .49414 .73371 .50339 .7312 .49827 .72655 Metetra
.645 .763 .934 r
.49827 .72655 .50339 .7312 .51266 .72869 .50756 .72402 Metetra
.645 .763 .934 r
.50756 .72402 .51266 .72869 .52197 .72616 .51689 .72147 Metetra
.645 .763 .934 r
.51689 .72147 .52197 .72616 .53131 .72363 .52625 .71892 Metetra
.645 .763 .934 r
.52625 .71892 .53131 .72363 .54068 .72108 .53565 .71637 Metetra
.645 .763 .934 r
.53565 .71637 .54068 .72108 .55009 .71853 .54507 .7138 Metetra
.645 .763 .934 r
.54507 .7138 .55009 .71853 .55952 .71597 .55453 .71122 Metetra
.645 .763 .934 r
.55453 .71122 .55952 .71597 .56899 .7134 .56402 .70864 Metetra
.645 .763 .934 r
.56402 .70864 .56899 .7134 .57849 .71082 .57354 .70604 Metetra
.645 .763 .934 r
.57354 .70604 .57849 .71082 .58802 .70824 .5831 .70344 Metetra
.645 .763 .934 r
.5831 .70344 .58802 .70824 .59759 .70564 .59268 .70083 Metetra
.645 .763 .934 r
.59268 .70083 .59759 .70564 .60719 .70304 .6023 .6982 Metetra
.645 .763 .934 r
.6023 .6982 .60719 .70304 .61682 .70042 .61196 .69557 Metetra
.645 .763 .934 r
.61196 .69557 .61682 .70042 .62649 .6978 .62165 .69293 Metetra
.645 .763 .934 r
.62165 .69293 .62649 .6978 .63619 .69517 .63137 .69029 Metetra
.645 .763 .934 r
.63137 .69029 .63619 .69517 .64592 .69253 .64112 .68763 Metetra
.645 .763 .934 r
.64112 .68763 .64592 .69253 .65568 .68988 .65091 .68496 Metetra
.645 .763 .934 r
.65091 .68496 .65568 .68988 .66549 .68722 .66074 .68228 Metetra
.645 .763 .934 r
.66074 .68228 .66549 .68722 .67532 .68455 .67059 .6796 Metetra
.645 .763 .934 r
.67059 .6796 .67532 .68455 .68519 .68187 .68049 .6769 Metetra
.645 .763 .934 r
.68049 .6769 .68519 .68187 .69509 .67918 .69041 .6742 Metetra
.645 .763 .934 r
.69041 .6742 .69509 .67918 .70503 .67649 .70038 .67148 Metetra
.645 .763 .934 r
.70038 .67148 .70503 .67649 .715 .67378 .71037 .66876 Metetra
.645 .763 .934 r
.71037 .66876 .715 .67378 .72501 .67107 .72041 .66603 Metetra
.645 .763 .934 r
.72041 .66603 .72501 .67107 .73505 .66834 .73047 .66328 Metetra
.645 .763 .934 r
.73047 .66328 .73505 .66834 .74513 .66561 .74058 .66053 Metetra
.645 .763 .934 r
.74058 .66053 .74513 .66561 .75525 .66286 .75072 .65777 Metetra
.645 .763 .934 r
.75072 .65777 .75525 .66286 .7654 .66011 .76089 .655 Metetra
.645 .763 .934 r
.76089 .655 .7654 .66011 .77558 .65734 .7711 .65222 Metetra
.645 .763 .934 r
.7711 .65222 .77558 .65734 .78581 .65457 .78135 .64942 Metetra
.645 .763 .934 r
.78135 .64942 .78581 .65457 .79607 .65179 .79164 .64662 Metetra
.645 .763 .934 r
.79164 .64662 .79607 .65179 .80636 .64899 .80196 .64381 Metetra
.645 .763 .934 r
.80196 .64381 .80636 .64899 .81669 .64619 .81232 .64099 Metetra
.645 .763 .934 r
.81232 .64099 .81669 .64619 .82706 .64338 .82271 .63815 Metetra
.645 .763 .934 r
.82271 .63815 .82706 .64338 .83747 .64055 .83315 .63531 Metetra
.645 .763 .934 r
.83315 .63531 .83747 .64055 .84791 .63772 .84362 .63246 Metetra
.645 .763 .934 r
.84362 .63246 .84791 .63772 .85839 .63487 .85413 .6296 Metetra
.645 .763 .934 r
.85413 .6296 .85839 .63487 .86891 .63202 .86467 .62672 Metetra
.645 .763 .934 r
.86467 .62672 .86891 .63202 .87947 .62915 .87526 .62384 Metetra
.645 .763 .934 r
.87526 .62384 .87947 .62915 .89007 .62628 .88588 .62094 Metetra
.645 .763 .934 r
.88588 .62094 .89007 .62628 .9007 .62339 .89654 .61804 Metetra
.645 .763 .934 r
.89654 .61804 .9007 .62339 .91137 .6205 .90724 .61512 Metetra
.645 .763 .934 r
.90724 .61512 .91137 .6205 .92208 .61759 .91798 .6122 Metetra
.645 .763 .934 r
.91798 .6122 .92208 .61759 .93284 .61467 .92876 .60926 Metetra
.645 .763 .934 r
.92876 .60926 .93284 .61467 .94362 .61175 .93958 .60631 Metetra
.645 .763 .934 r
.93958 .60631 .94362 .61175 .95445 .60881 .95044 .60335 Metetra
.645 .763 .934 r
.95044 .60335 .95445 .60881 .96532 .60586 .96134 .60039 Metetra
.645 .763 .934 r
.33943 .76391 .3449 .76833 .35369 .76594 .34823 .7615 Metetra
.645 .763 .934 r
.34823 .7615 .35369 .76594 .3625 .76354 .35706 .75909 Metetra
.645 .763 .934 r
.35706 .75909 .3625 .76354 .37134 .76113 .36592 .75666 Metetra
.645 .763 .934 r
.36592 .75666 .37134 .76113 .38021 .75871 .37481 .75423 Metetra
.645 .763 .934 r
.37481 .75423 .38021 .75871 .38911 .75629 .38373 .75179 Metetra
.645 .763 .934 r
.38373 .75179 .38911 .75629 .39804 .75386 .39267 .74934 Metetra
.645 .763 .934 r
.39267 .74934 .39804 .75386 .407 .75142 .40165 .74689 Metetra
.645 .763 .934 r
.40165 .74689 .407 .75142 .41599 .74897 .41066 .74442 Metetra
.645 .763 .934 r
.41066 .74442 .41599 .74897 .42501 .74651 .4197 .74195 Metetra
.645 .763 .934 r
.4197 .74195 .42501 .74651 .43406 .74404 .42877 .73947 Metetra
.645 .763 .934 r
.42877 .73947 .43406 .74404 .44314 .74157 .43787 .73698 Metetra
.645 .763 .934 r
.43787 .73698 .44314 .74157 .45225 .73909 .447 .73448 Metetra
.645 .763 .934 r
.447 .73448 .45225 .73909 .46139 .7366 .45616 .73198 Metetra
.645 .763 .934 r
.45616 .73198 .46139 .7366 .47056 .7341 .46535 .72946 Metetra
.645 .763 .934 r
.46535 .72946 .47056 .7341 .47977 .73159 .47457 .72694 Metetra
.645 .763 .934 r
.47457 .72694 .47977 .73159 .489 .72907 .48383 .72441 Metetra
.645 .763 .934 r
.48383 .72441 .489 .72907 .49827 .72655 .49312 .72187 Metetra
.645 .763 .934 r
.49312 .72187 .49827 .72655 .50756 .72402 .50243 .71932 Metetra
.645 .763 .934 r
.50243 .71932 .50756 .72402 .51689 .72147 .51178 .71676 Metetra
.645 .763 .934 r
.51178 .71676 .51689 .72147 .52625 .71892 .52116 .71419 Metetra
.645 .763 .934 r
.52116 .71419 .52625 .71892 .53565 .71637 .53058 .71162 Metetra
.645 .763 .934 r
.53058 .71162 .53565 .71637 .54507 .7138 .54002 .70903 Metetra
.645 .763 .934 r
.54002 .70903 .54507 .7138 .55453 .71122 .5495 .70644 Metetra
.645 .763 .934 r
.5495 .70644 .55453 .71122 .56402 .70864 .55901 .70384 Metetra
.645 .763 .934 r
.55901 .70384 .56402 .70864 .57354 .70604 .56856 .70123 Metetra
.645 .763 .934 r
.56856 .70123 .57354 .70604 .5831 .70344 .57813 .69861 Metetra
.645 .763 .934 r
.57813 .69861 .5831 .70344 .59268 .70083 .58774 .69598 Metetra
.645 .763 .934 r
.58774 .69598 .59268 .70083 .6023 .6982 .59739 .69334 Metetra
.645 .763 .934 r
.59739 .69334 .6023 .6982 .61196 .69557 .60706 .69069 Metetra
.645 .763 .934 r
.60706 .69069 .61196 .69557 .62165 .69293 .61677 .68804 Metetra
.645 .763 .934 r
.61677 .68804 .62165 .69293 .63137 .69029 .62652 .68537 Metetra
.645 .763 .934 r
.62652 .68537 .63137 .69029 .64112 .68763 .6363 .6827 Metetra
.645 .763 .934 r
.6363 .6827 .64112 .68763 .65091 .68496 .64611 .68001 Metetra
.645 .763 .934 r
.64611 .68001 .65091 .68496 .66074 .68228 .65596 .67732 Metetra
.645 .763 .934 r
.65596 .67732 .66074 .68228 .67059 .6796 .66584 .67462 Metetra
.645 .763 .934 r
.66584 .67462 .67059 .6796 .68049 .6769 .67575 .6719 Metetra
.645 .763 .934 r
.67575 .6719 .68049 .6769 .69041 .6742 .68571 .66918 Metetra
.645 .763 .934 r
.68571 .66918 .69041 .6742 .70038 .67148 .69569 .66645 Metetra
.645 .763 .934 r
.69569 .66645 .70038 .67148 .71037 .66876 .70571 .66371 Metetra
.645 .763 .934 r
.70571 .66371 .71037 .66876 .72041 .66603 .71577 .66096 Metetra
.645 .763 .934 r
.71577 .66096 .72041 .66603 .73047 .66328 .72586 .6582 Metetra
.645 .763 .934 r
.72586 .6582 .73047 .66328 .74058 .66053 .73599 .65542 Metetra
.645 .763 .934 r
.73599 .65542 .74058 .66053 .75072 .65777 .74616 .65264 Metetra
.645 .763 .934 r
.74616 .65264 .75072 .65777 .76089 .655 .75636 .64985 Metetra
.645 .763 .934 r
.75636 .64985 .76089 .655 .7711 .65222 .76659 .64705 Metetra
.645 .763 .934 r
.76659 .64705 .7711 .65222 .78135 .64942 .77687 .64424 Metetra
.645 .763 .934 r
.77687 .64424 .78135 .64942 .79164 .64662 .78718 .64142 Metetra
.645 .763 .934 r
.78718 .64142 .79164 .64662 .80196 .64381 .79753 .63859 Metetra
.645 .763 .934 r
.79753 .63859 .80196 .64381 .81232 .64099 .80791 .63575 Metetra
.645 .763 .934 r
.80791 .63575 .81232 .64099 .82271 .63815 .81834 .6329 Metetra
.645 .763 .934 r
.81834 .6329 .82271 .63815 .83315 .63531 .8288 .63004 Metetra
.645 .763 .934 r
.8288 .63004 .83315 .63531 .84362 .63246 .83929 .62717 Metetra
.645 .763 .934 r
.83929 .62717 .84362 .63246 .85413 .6296 .84983 .62428 Metetra
.645 .763 .934 r
.84983 .62428 .85413 .6296 .86467 .62672 .8604 .62139 Metetra
.645 .763 .934 r
.8604 .62139 .86467 .62672 .87526 .62384 .87102 .61849 Metetra
.645 .763 .934 r
.87102 .61849 .87526 .62384 .88588 .62094 .88167 .61557 Metetra
.645 .763 .934 r
.88167 .61557 .88588 .62094 .89654 .61804 .89236 .61265 Metetra
.645 .763 .934 r
.89236 .61265 .89654 .61804 .90724 .61512 .90309 .60971 Metetra
.645 .763 .934 r
.90309 .60971 .90724 .61512 .91798 .6122 .91386 .60677 Metetra
.727 .793 .905 r
.91386 .60677 .91798 .6122 .92876 .60926 .92441 .60159 Metetra
.711 .714 .851 r
.92441 .60159 .92876 .60926 .93958 .60631 .93498 .59643 Metetra
.694 .656 .808 r
.93498 .59643 .93958 .60631 .95044 .60335 .94559 .59127 Metetra
.68 .613 .774 r
.94559 .59127 .95044 .60335 .96134 .60039 .95622 .58611 Metetra
.645 .763 .934 r
.33392 .75946 .33943 .76391 .34823 .7615 .34274 .75704 Metetra
.645 .763 .934 r
.34274 .75704 .34823 .7615 .35706 .75909 .35159 .75461 Metetra
.645 .763 .934 r
.35159 .75461 .35706 .75909 .36592 .75666 .36046 .75217 Metetra
.645 .763 .934 r
.36046 .75217 .36592 .75666 .37481 .75423 .36937 .74972 Metetra
.645 .763 .934 r
.36937 .74972 .37481 .75423 .38373 .75179 .37831 .74727 Metetra
.645 .763 .934 r
.37831 .74727 .38373 .75179 .39267 .74934 .38728 .7448 Metetra
.645 .763 .934 r
.38728 .7448 .39267 .74934 .40165 .74689 .39627 .74233 Metetra
.645 .763 .934 r
.39627 .74233 .40165 .74689 .41066 .74442 .4053 .73985 Metetra
.645 .763 .934 r
.4053 .73985 .41066 .74442 .4197 .74195 .41436 .73736 Metetra
.645 .763 .934 r
.41436 .73736 .4197 .74195 .42877 .73947 .42345 .73487 Metetra
.645 .763 .934 r
.42345 .73487 .42877 .73947 .43787 .73698 .43256 .73236 Metetra
.645 .763 .934 r
.43256 .73236 .43787 .73698 .447 .73448 .44171 .72985 Metetra
.645 .763 .934 r
.44171 .72985 .447 .73448 .45616 .73198 .4509 .72733 Metetra
.645 .763 .934 r
.4509 .72733 .45616 .73198 .46535 .72946 .46011 .7248 Metetra
.645 .763 .934 r
.46011 .7248 .46535 .72946 .47457 .72694 .46935 .72226 Metetra
.645 .763 .934 r
.46935 .72226 .47457 .72694 .48383 .72441 .47863 .71971 Metetra
.645 .763 .934 r
.47863 .71971 .48383 .72441 .49312 .72187 .48793 .71715 Metetra
.645 .763 .934 r
.48793 .71715 .49312 .72187 .50243 .71932 .49727 .71459 Metetra
.645 .763 .934 r
.49727 .71459 .50243 .71932 .51178 .71676 .50664 .71201 Metetra
.645 .763 .934 r
.50664 .71201 .51178 .71676 .52116 .71419 .51604 .70943 Metetra
.645 .763 .934 r
.51604 .70943 .52116 .71419 .53058 .71162 .52548 .70684 Metetra
.645 .763 .934 r
.52548 .70684 .53058 .71162 .54002 .70903 .53494 .70424 Metetra
.645 .763 .934 r
.53494 .70424 .54002 .70903 .5495 .70644 .54444 .70163 Metetra
.645 .763 .934 r
.54444 .70163 .5495 .70644 .55901 .70384 .55398 .69901 Metetra
.645 .763 .934 r
.55398 .69901 .55901 .70384 .56856 .70123 .56354 .69638 Metetra
.645 .763 .934 r
.56354 .69638 .56856 .70123 .57813 .69861 .57314 .69375 Metetra
.645 .763 .934 r
.57314 .69375 .57813 .69861 .58774 .69598 .58277 .6911 Metetra
.645 .763 .934 r
.58277 .6911 .58774 .69598 .59739 .69334 .59244 .68845 Metetra
.645 .763 .934 r
.59244 .68845 .59739 .69334 .60706 .69069 .60214 .68578 Metetra
.645 .763 .934 r
.60214 .68578 .60706 .69069 .61677 .68804 .61187 .68311 Metetra
.645 .763 .934 r
.61187 .68311 .61677 .68804 .62652 .68537 .62164 .68043 Metetra
.645 .763 .934 r
.62164 .68043 .62652 .68537 .6363 .6827 .63144 .67773 Metetra
.645 .763 .934 r
.63144 .67773 .6363 .6827 .64611 .68001 .64128 .67503 Metetra
.645 .763 .934 r
.64128 .67503 .64611 .68001 .65596 .67732 .65115 .67232 Metetra
.645 .763 .934 r
.65115 .67232 .65596 .67732 .66584 .67462 .66105 .6696 Metetra
.645 .763 .934 r
.66105 .6696 .66584 .67462 .67575 .6719 .67099 .66687 Metetra
.645 .763 .934 r
.67099 .66687 .67575 .6719 .68571 .66918 .68097 .66413 Metetra
.645 .763 .934 r
.68097 .66413 .68571 .66918 .69569 .66645 .69098 .66138 Metetra
.645 .763 .934 r
.69098 .66138 .69569 .66645 .70571 .66371 .70102 .65862 Metetra
.645 .763 .934 r
.70102 .65862 .70571 .66371 .71577 .66096 .71111 .65585 Metetra
.645 .763 .934 r
.71111 .65585 .71577 .66096 .72586 .6582 .72122 .65307 Metetra
.645 .763 .934 r
.72122 .65307 .72586 .6582 .73599 .65542 .73138 .65028 Metetra
.645 .763 .934 r
.73138 .65028 .73599 .65542 .74616 .65264 .74157 .64748 Metetra
.645 .763 .934 r
.74157 .64748 .74616 .65264 .75636 .64985 .75179 .64468 Metetra
.645 .763 .934 r
.75179 .64468 .75636 .64985 .76659 .64705 .76206 .64186 Metetra
.645 .763 .934 r
.76206 .64186 .76659 .64705 .77687 .64424 .77236 .63903 Metetra
.645 .763 .934 r
.77236 .63903 .77687 .64424 .78718 .64142 .78269 .63619 Metetra
.645 .763 .934 r
.78269 .63619 .78718 .64142 .79753 .63859 .79307 .63334 Metetra
.645 .763 .934 r
.79307 .63334 .79753 .63859 .80791 .63575 .80348 .63048 Metetra
.645 .763 .934 r
.80348 .63048 .80791 .63575 .81834 .6329 .81393 .62761 Metetra
.645 .763 .934 r
.81393 .62761 .81834 .6329 .8288 .63004 .82441 .62473 Metetra
.73 .792 .901 r
.82441 .62473 .8288 .63004 .83929 .62717 .83473 .61952 Metetra
.713 .711 .846 r
.83473 .61952 .83929 .62717 .84983 .62428 .84507 .61432 Metetra
.695 .652 .802 r
.84507 .61432 .84983 .62428 .8604 .62139 .85544 .60913 Metetra
.68 .608 .769 r
.85544 .60913 .8604 .62139 .87102 .61849 .86584 .60395 Metetra
.667 .575 .743 r
.86584 .60395 .87102 .61849 .88167 .61557 .87626 .59878 Metetra
.657 .55 .722 r
.87626 .59878 .88167 .61557 .89236 .61265 .8867 .59362 Metetra
.648 .53 .706 r
.8867 .59362 .89236 .61265 .90309 .60971 .89718 .58847 Metetra
.641 .513 .692 r
.89718 .58847 .90309 .60971 .91386 .60677 .90768 .58333 Metetra
.635 .5 .681 r
.90768 .58333 .91386 .60677 .92441 .60159 .91821 .57819 Metetra
.635 .5 .681 r
.91821 .57819 .92441 .60159 .93498 .59643 .92877 .57307 Metetra
.634 .5 .682 r
.92877 .57307 .93498 .59643 .94559 .59127 .93935 .56795 Metetra
.634 .5 .682 r
.93935 .56795 .94559 .59127 .95622 .58611 .94996 .56284 Metetra
.645 .763 .934 r
.32838 .75498 .33392 .75946 .34274 .75704 .33721 .75254 Metetra
.645 .763 .934 r
.33721 .75254 .34274 .75704 .35159 .75461 .34608 .7501 Metetra
.645 .763 .934 r
.34608 .7501 .35159 .75461 .36046 .75217 .35498 .74764 Metetra
.645 .763 .934 r
.35498 .74764 .36046 .75217 .36937 .74972 .3639 .74518 Metetra
.645 .763 .934 r
.3639 .74518 .36937 .74972 .37831 .74727 .37286 .74271 Metetra
.645 .763 .934 r
.37286 .74271 .37831 .74727 .38728 .7448 .38184 .74023 Metetra
.645 .763 .934 r
.38184 .74023 .38728 .7448 .39627 .74233 .39086 .73775 Metetra
.645 .763 .934 r
.39086 .73775 .39627 .74233 .4053 .73985 .39991 .73525 Metetra
.645 .763 .934 r
.39991 .73525 .4053 .73985 .41436 .73736 .40898 .73275 Metetra
.645 .763 .934 r
.40898 .73275 .41436 .73736 .42345 .73487 .41809 .73024 Metetra
.645 .763 .934 r
.41809 .73024 .42345 .73487 .43256 .73236 .42723 .72772 Metetra
.645 .763 .934 r
.42723 .72772 .43256 .73236 .44171 .72985 .4364 .72519 Metetra
.645 .763 .934 r
.4364 .72519 .44171 .72985 .4509 .72733 .4456 .72265 Metetra
.645 .763 .934 r
.4456 .72265 .4509 .72733 .46011 .7248 .45483 .7201 Metetra
.645 .763 .934 r
.45483 .7201 .46011 .7248 .46935 .72226 .46409 .71755 Metetra
.645 .763 .934 r
.46409 .71755 .46935 .72226 .47863 .71971 .47339 .71498 Metetra
.645 .763 .934 r
.47339 .71498 .47863 .71971 .48793 .71715 .48272 .71241 Metetra
.645 .763 .934 r
.48272 .71241 .48793 .71715 .49727 .71459 .49207 .70983 Metetra
.645 .763 .934 r
.49207 .70983 .49727 .71459 .50664 .71201 .50147 .70724 Metetra
.645 .763 .934 r
.50147 .70724 .50664 .71201 .51604 .70943 .51089 .70464 Metetra
.645 .763 .934 r
.51089 .70464 .51604 .70943 .52548 .70684 .52034 .70203 Metetra
.645 .763 .934 r
.52034 .70203 .52548 .70684 .53494 .70424 .52983 .69942 Metetra
.645 .763 .934 r
.52983 .69942 .53494 .70424 .54444 .70163 .53935 .69679 Metetra
.645 .763 .934 r
.53935 .69679 .54444 .70163 .55398 .69901 .54891 .69415 Metetra
.645 .763 .934 r
.54891 .69415 .55398 .69901 .56354 .69638 .5585 .69151 Metetra
.645 .763 .934 r
.5585 .69151 .56354 .69638 .57314 .69375 .56812 .68886 Metetra
.645 .763 .934 r
.56812 .68886 .57314 .69375 .58277 .6911 .57777 .68619 Metetra
.645 .763 .934 r
.57777 .68619 .58277 .6911 .59244 .68845 .58746 .68352 Metetra
.645 .763 .934 r
.58746 .68352 .59244 .68845 .60214 .68578 .59718 .68084 Metetra
.645 .763 .934 r
.59718 .68084 .60214 .68578 .61187 .68311 .60694 .67815 Metetra
.645 .763 .934 r
.60694 .67815 .61187 .68311 .62164 .68043 .61673 .67545 Metetra
.645 .763 .934 r
.61673 .67545 .62164 .68043 .63144 .67773 .62655 .67274 Metetra
.645 .763 .934 r
.62655 .67274 .63144 .67773 .64128 .67503 .63641 .67002 Metetra
.645 .763 .934 r
.63641 .67002 .64128 .67503 .65115 .67232 .64631 .66729 Metetra
.645 .763 .934 r
.64631 .66729 .65115 .67232 .66105 .6696 .65623 .66455 Metetra
.645 .763 .934 r
.65623 .66455 .66105 .6696 .67099 .66687 .6662 .6618 Metetra
.645 .763 .934 r
.6662 .6618 .67099 .66687 .68097 .66413 .6762 .65905 Metetra
.645 .763 .934 r
.6762 .65905 .68097 .66413 .69098 .66138 .68623 .65628 Metetra
.645 .763 .934 r
.68623 .65628 .69098 .66138 .70102 .65862 .6963 .6535 Metetra
.645 .763 .934 r
.6963 .6535 .70102 .65862 .71111 .65585 .70641 .65071 Metetra
.645 .763 .934 r
.70641 .65071 .71111 .65585 .72122 .65307 .71655 .64792 Metetra
.645 .763 .934 r
.71655 .64792 .72122 .65307 .73138 .65028 .72673 .64511 Metetra
.645 .763 .934 r
.72673 .64511 .73138 .65028 .74157 .64748 .73695 .64229 Metetra
.735 .791 .897 r
.73695 .64229 .74157 .64748 .75179 .64468 .74704 .63704 Metetra
.715 .707 .841 r
.74704 .63704 .75179 .64468 .76206 .64186 .75716 .63179 Metetra
.696 .647 .797 r
.75716 .63179 .76206 .64186 .77236 .63903 .76731 .62656 Metetra
.68 .603 .763 r
.76731 .62656 .77236 .63903 .78269 .63619 .77747 .62135 Metetra
.667 .57 .737 r
.77747 .62135 .78269 .63619 .79307 .63334 .78767 .61614 Metetra
.656 .545 .717 r
.78767 .61614 .79307 .63334 .80348 .63048 .79788 .61095 Metetra
.647 .525 .701 r
.79788 .61095 .80348 .63048 .81393 .62761 .80813 .60577 Metetra
.64 .509 .688 r
.80813 .60577 .81393 .62761 .82441 .62473 .81839 .60059 Metetra
.633 .495 .676 r
.81839 .60059 .82441 .62473 .83473 .61952 .82869 .59543 Metetra
.633 .496 .677 r
.82869 .59543 .83473 .61952 .84507 .61432 .83901 .59028 Metetra
.633 .496 .677 r
.83901 .59028 .84507 .61432 .85544 .60913 .84935 .58514 Metetra
.633 .496 .677 r
.84935 .58514 .85544 .60913 .86584 .60395 .85972 .58002 Metetra
.633 .496 .678 r
.85972 .58002 .86584 .60395 .87626 .59878 .87012 .5749 Metetra
.633 .496 .678 r
.87012 .5749 .87626 .59878 .8867 .59362 .88055 .56978 Metetra
.633 .497 .678 r
.88055 .56978 .8867 .59362 .89718 .58847 .891 .56468 Metetra
.633 .497 .679 r
.891 .56468 .89718 .58847 .90768 .58333 .90148 .55959 Metetra
.633 .497 .679 r
.90148 .55959 .90768 .58333 .91821 .57819 .91199 .55451 Metetra
.633 .497 .68 r
.91199 .55451 .91821 .57819 .92877 .57307 .92253 .54943 Metetra
.633 .498 .68 r
.92253 .54943 .92877 .57307 .93935 .56795 .93309 .54436 Metetra
.633 .498 .68 r
.93309 .54436 .93935 .56795 .94996 .56284 .94369 .5393 Metetra
.645 .763 .934 r
.3228 .75047 .32838 .75498 .33721 .75254 .33166 .74802 Metetra
.645 .763 .934 r
.33166 .74802 .33721 .75254 .34608 .7501 .34054 .74556 Metetra
.645 .763 .934 r
.34054 .74556 .34608 .7501 .35498 .74764 .34945 .74309 Metetra
.645 .763 .934 r
.34945 .74309 .35498 .74764 .3639 .74518 .3584 .74062 Metetra
.645 .763 .934 r
.3584 .74062 .3639 .74518 .37286 .74271 .36737 .73813 Metetra
.645 .763 .934 r
.36737 .73813 .37286 .74271 .38184 .74023 .37638 .73564 Metetra
.645 .763 .934 r
.37638 .73564 .38184 .74023 .39086 .73775 .38541 .73313 Metetra
.645 .763 .934 r
.38541 .73313 .39086 .73775 .39991 .73525 .39448 .73062 Metetra
.645 .763 .934 r
.39448 .73062 .39991 .73525 .40898 .73275 .40357 .7281 Metetra
.645 .763 .934 r
.40357 .7281 .40898 .73275 .41809 .73024 .4127 .72558 Metetra
.645 .763 .934 r
.4127 .72558 .41809 .73024 .42723 .72772 .42186 .72304 Metetra
.645 .763 .934 r
.42186 .72304 .42723 .72772 .4364 .72519 .43105 .72049 Metetra
.645 .763 .934 r
.43105 .72049 .4364 .72519 .4456 .72265 .44027 .71794 Metetra
.645 .763 .934 r
.44027 .71794 .4456 .72265 .45483 .7201 .44952 .71538 Metetra
.645 .763 .934 r
.44952 .71538 .45483 .7201 .46409 .71755 .4588 .71281 Metetra
.645 .763 .934 r
.4588 .71281 .46409 .71755 .47339 .71498 .46812 .71023 Metetra
.645 .763 .934 r
.46812 .71023 .47339 .71498 .48272 .71241 .47747 .70764 Metetra
.645 .763 .934 r
.47747 .70764 .48272 .71241 .49207 .70983 .48685 .70504 Metetra
.645 .763 .934 r
.48685 .70504 .49207 .70983 .50147 .70724 .49626 .70243 Metetra
.645 .763 .934 r
.49626 .70243 .50147 .70724 .51089 .70464 .5057 .69982 Metetra
.645 .763 .934 r
.5057 .69982 .51089 .70464 .52034 .70203 .51518 .69719 Metetra
.645 .763 .934 r
.51518 .69719 .52034 .70203 .52983 .69942 .52469 .69456 Metetra
.645 .763 .934 r
.52469 .69456 .52983 .69942 .53935 .69679 .53423 .69192 Metetra
.645 .763 .934 r
.53423 .69192 .53935 .69679 .54891 .69415 .54381 .68927 Metetra
.645 .763 .934 r
.54381 .68927 .54891 .69415 .5585 .69151 .55342 .6866 Metetra
.645 .763 .934 r
.55342 .6866 .5585 .69151 .56812 .68886 .56306 .68393 Metetra
.645 .763 .934 r
.56306 .68393 .56812 .68886 .57777 .68619 .57274 .68125 Metetra
.645 .763 .934 r
.57274 .68125 .57777 .68619 .58746 .68352 .58245 .67856 Metetra
.645 .763 .934 r
.58245 .67856 .58746 .68352 .59718 .68084 .59219 .67586 Metetra
.645 .763 .934 r
.59219 .67586 .59718 .68084 .60694 .67815 .60197 .67316 Metetra
.645 .763 .934 r
.60197 .67316 .60694 .67815 .61673 .67545 .61178 .67044 Metetra
.645 .763 .934 r
.61178 .67044 .61673 .67545 .62655 .67274 .62163 .66771 Metetra
.645 .763 .934 r
.62163 .66771 .62655 .67274 .63641 .67002 .63151 .66497 Metetra
.645 .763 .934 r
.63151 .66497 .63641 .67002 .64631 .66729 .64143 .66223 Metetra
.645 .763 .934 r
.64143 .66223 .64631 .66729 .65623 .66455 .65138 .65947 Metetra
.739 .789 .893 r
.65138 .65947 .65623 .66455 .6662 .6618 .66127 .65415 Metetra
.718 .703 .836 r
.66127 .65415 .6662 .6618 .6762 .65905 .67118 .64885 Metetra
.697 .642 .791 r
.67118 .64885 .6762 .65905 .68623 .65628 .68111 .64357 Metetra
.68 .598 .758 r
.68111 .64357 .68623 .65628 .6963 .6535 .69107 .6383 Metetra
.666 .565 .732 r
.69107 .6383 .6963 .6535 .70641 .65071 .70104 .63305 Metetra
.655 .54 .712 r
.70104 .63305 .70641 .65071 .71655 .64792 .71104 .62781 Metetra
.646 .52 .696 r
.71104 .62781 .71655 .64792 .72673 .64511 .72107 .62258 Metetra
.638 .504 .683 r
.72107 .62258 .72673 .64511 .73695 .64229 .73111 .61737 Metetra
.632 .491 .672 r
.73111 .61737 .73695 .64229 .74704 .63704 .74118 .61217 Metetra
.632 .491 .672 r
.74118 .61217 .74704 .63704 .75716 .63179 .75128 .60699 Metetra
.632 .491 .672 r
.75128 .60699 .75716 .63179 .76731 .62656 .7614 .60182 Metetra
.632 .491 .673 r
.7614 .60182 .76731 .62656 .77747 .62135 .77154 .59666 Metetra
.632 .492 .673 r
.77154 .59666 .77747 .62135 .78767 .61614 .78171 .59151 Metetra
.632 .492 .674 r
.78171 .59151 .78767 .61614 .79788 .61095 .7919 .58638 Metetra
.632 .492 .674 r
.7919 .58638 .79788 .61095 .80813 .60577 .80212 .58125 Metetra
.632 .492 .674 r
.80212 .58125 .80813 .60577 .81839 .60059 .81236 .57614 Metetra
.632 .493 .675 r
.81236 .57614 .81839 .60059 .82869 .59543 .82263 .57104 Metetra
.632 .493 .675 r
.82263 .57104 .82869 .59543 .83901 .59028 .83293 .56595 Metetra
.631 .493 .675 r
.83293 .56595 .83901 .59028 .84935 .58514 .84325 .56087 Metetra
.631 .493 .676 r
.84325 .56087 .84935 .58514 .85972 .58002 .8536 .5558 Metetra
.631 .494 .676 r
.8536 .5558 .85972 .58002 .87012 .5749 .86398 .55074 Metetra
.631 .494 .677 r
.86398 .55074 .87012 .5749 .88055 .56978 .87438 .54569 Metetra
.631 .494 .677 r
.87438 .54569 .88055 .56978 .891 .56468 .88482 .54065 Metetra
.631 .495 .677 r
.88482 .54065 .891 .56468 .90148 .55959 .89528 .53562 Metetra
.631 .495 .678 r
.89528 .53562 .90148 .55959 .91199 .55451 .90576 .53059 Metetra
.631 .495 .678 r
.90576 .53059 .91199 .55451 .92253 .54943 .91628 .52558 Metetra
.631 .495 .679 r
.91628 .52558 .92253 .54943 .93309 .54436 .92683 .52057 Metetra
.631 .496 .679 r
.92683 .52057 .93309 .54436 .94369 .5393 .9374 .51557 Metetra
.645 .763 .934 r
.31719 .74594 .3228 .75047 .33166 .74802 .32606 .74347 Metetra
.645 .763 .934 r
.32606 .74347 .33166 .74802 .34054 .74556 .33497 .741 Metetra
.645 .763 .934 r
.33497 .741 .34054 .74556 .34945 .74309 .3439 .73851 Metetra
.645 .763 .934 r
.3439 .73851 .34945 .74309 .3584 .74062 .35286 .73602 Metetra
.645 .763 .934 r
.35286 .73602 .3584 .74062 .36737 .73813 .36185 .73352 Metetra
.645 .763 .934 r
.36185 .73352 .36737 .73813 .37638 .73564 .37088 .73101 Metetra
.645 .763 .934 r
.37088 .73101 .37638 .73564 .38541 .73313 .37993 .72849 Metetra
.645 .763 .934 r
.37993 .72849 .38541 .73313 .39448 .73062 .38901 .72597 Metetra
.645 .763 .934 r
.38901 .72597 .39448 .73062 .40357 .7281 .39813 .72343 Metetra
.645 .763 .934 r
.39813 .72343 .40357 .7281 .4127 .72558 .40728 .72089 Metetra
.645 .763 .934 r
.40728 .72089 .4127 .72558 .42186 .72304 .41645 .71833 Metetra
.645 .763 .934 r
.41645 .71833 .42186 .72304 .43105 .72049 .42566 .71577 Metetra
.645 .763 .934 r
.42566 .71577 .43105 .72049 .44027 .71794 .4349 .7132 Metetra
.645 .763 .934 r
.4349 .7132 .44027 .71794 .44952 .71538 .44417 .71063 Metetra
.645 .763 .934 r
.44417 .71063 .44952 .71538 .4588 .71281 .45348 .70804 Metetra
.645 .763 .934 r
.45348 .70804 .4588 .71281 .46812 .71023 .46281 .70544 Metetra
.645 .763 .934 r
.46281 .70544 .46812 .71023 .47747 .70764 .47218 .70284 Metetra
.645 .763 .934 r
.47218 .70284 .47747 .70764 .48685 .70504 .48158 .70022 Metetra
.645 .763 .934 r
.48158 .70022 .48685 .70504 .49626 .70243 .49102 .6976 Metetra
.645 .763 .934 r
.49102 .6976 .49626 .70243 .5057 .69982 .50048 .69497 Metetra
.645 .763 .934 r
.50048 .69497 .5057 .69982 .51518 .69719 .50998 .69232 Metetra
.645 .763 .934 r
.50998 .69232 .51518 .69719 .52469 .69456 .51951 .68967 Metetra
.645 .763 .934 r
.51951 .68967 .52469 .69456 .53423 .69192 .52908 .68701 Metetra
.645 .763 .934 r
.52908 .68701 .53423 .69192 .54381 .68927 .53867 .68434 Metetra
.645 .763 .934 r
.53867 .68434 .54381 .68927 .55342 .6866 .5483 .68167 Metetra
.645 .763 .934 r
.5483 .68167 .55342 .6866 .56306 .68393 .55797 .67898 Metetra
.645 .763 .934 r
.55797 .67898 .56306 .68393 .57274 .68125 .56767 .67628 Metetra
.744 .788 .889 r
.56767 .67628 .57274 .68125 .58245 .67856 .57736 .67089 Metetra
.72 .699 .83 r
.57736 .67089 .58245 .67856 .59219 .67586 .58707 .66551 Metetra
.697 .637 .785 r
.58707 .66551 .59219 .67586 .60197 .67316 .59681 .66016 Metetra
.68 .593 .751 r
.59681 .66016 .60197 .67316 .61178 .67044 .60656 .65482 Metetra
.665 .56 .726 r
.60656 .65482 .61178 .67044 .62163 .66771 .61633 .6495 Metetra
.654 .535 .706 r
.61633 .6495 .62163 .66771 .63151 .66497 .62613 .6442 Metetra
.645 .515 .69 r
.62613 .6442 .63151 .66497 .64143 .66223 .63594 .63892 Metetra
.637 .499 .678 r
.63594 .63892 .64143 .66223 .65138 .65947 .64578 .63365 Metetra
.631 .486 .667 r
.64578 .63365 .65138 .65947 .66127 .65415 .65564 .62841 Metetra
.631 .486 .667 r
.65564 .62841 .66127 .65415 .67118 .64885 .66552 .62317 Metetra
.631 .487 .668 r
.66552 .62317 .67118 .64885 .68111 .64357 .67542 .61796 Metetra
.631 .487 .668 r
.67542 .61796 .68111 .64357 .69107 .6383 .68535 .61276 Metetra
.631 .487 .668 r
.68535 .61276 .69107 .6383 .70104 .63305 .6953 .60757 Metetra
.63 .487 .669 r
.6953 .60757 .70104 .63305 .71104 .62781 .70527 .6024 Metetra
.63 .487 .669 r
.70527 .6024 .71104 .62781 .72107 .62258 .71526 .59725 Metetra
.63 .488 .67 r
.71526 .59725 .72107 .62258 .73111 .61737 .72528 .59211 Metetra
.63 .488 .67 r
.72528 .59211 .73111 .61737 .74118 .61217 .73533 .58698 Metetra
.63 .488 .67 r
.73533 .58698 .74118 .61217 .75128 .60699 .74539 .58186 Metetra
.63 .488 .671 r
.74539 .58186 .75128 .60699 .7614 .60182 .75549 .57676 Metetra
.63 .489 .671 r
.75549 .57676 .7614 .60182 .77154 .59666 .7656 .57168 Metetra
.63 .489 .672 r
.7656 .57168 .77154 .59666 .78171 .59151 .77575 .5666 Metetra
.63 .489 .672 r
.77575 .5666 .78171 .59151 .7919 .58638 .78592 .56154 Metetra
.63 .49 .672 r
.78592 .56154 .7919 .58638 .80212 .58125 .79611 .55648 Metetra
.63 .49 .673 r
.79611 .55648 .80212 .58125 .81236 .57614 .80633 .55144 Metetra
.63 .49 .673 r
.80633 .55144 .81236 .57614 .82263 .57104 .81658 .54641 Metetra
.63 .49 .674 r
.81658 .54641 .82263 .57104 .83293 .56595 .82685 .5414 Metetra
.63 .491 .674 r
.82685 .5414 .83293 .56595 .84325 .56087 .83715 .53639 Metetra
.63 .491 .674 r
.83715 .53639 .84325 .56087 .8536 .5558 .84748 .53139 Metetra
.63 .491 .675 r
.84748 .53139 .8536 .5558 .86398 .55074 .85783 .5264 Metetra
.63 .492 .675 r
.85783 .5264 .86398 .55074 .87438 .54569 .86822 .52142 Metetra
.63 .492 .676 r
.86822 .52142 .87438 .54569 .88482 .54065 .87863 .51645 Metetra
.63 .492 .676 r
.87863 .51645 .88482 .54065 .89528 .53562 .88907 .51149 Metetra
.63 .493 .677 r
.88907 .51149 .89528 .53562 .90576 .53059 .89953 .50654 Metetra
.63 .493 .677 r
.89953 .50654 .90576 .53059 .91628 .52558 .91003 .5016 Metetra
.63 .494 .678 r
.91003 .5016 .91628 .52558 .92683 .52057 .92056 .49666 Metetra
.63 .494 .678 r
.92056 .49666 .92683 .52057 .9374 .51557 .93111 .49173 Metetra
.645 .763 .934 r
.31155 .74138 .31719 .74594 .32606 .74347 .32044 .7389 Metetra
.645 .763 .934 r
.32044 .7389 .32606 .74347 .33497 .741 .32936 .7364 Metetra
.645 .763 .934 r
.32936 .7364 .33497 .741 .3439 .73851 .33831 .7339 Metetra
.645 .763 .934 r
.33831 .7339 .3439 .73851 .35286 .73602 .34729 .7314 Metetra
.645 .763 .934 r
.34729 .7314 .35286 .73602 .36185 .73352 .3563 .72888 Metetra
.645 .763 .934 r
.3563 .72888 .36185 .73352 .37088 .73101 .36534 .72635 Metetra
.645 .763 .934 r
.36534 .72635 .37088 .73101 .37993 .72849 .37441 .72382 Metetra
.645 .763 .934 r
.37441 .72382 .37993 .72849 .38901 .72597 .38352 .72128 Metetra
.645 .763 .934 r
.38352 .72128 .38901 .72597 .39813 .72343 .39265 .71873 Metetra
.645 .763 .934 r
.39265 .71873 .39813 .72343 .40728 .72089 .40182 .71617 Metetra
.645 .763 .934 r
.40182 .71617 .40728 .72089 .41645 .71833 .41102 .7136 Metetra
.645 .763 .934 r
.41102 .7136 .41645 .71833 .42566 .71577 .42024 .71102 Metetra
.645 .763 .934 r
.42024 .71102 .42566 .71577 .4349 .7132 .4295 .70844 Metetra
.645 .763 .934 r
.4295 .70844 .4349 .7132 .44417 .71063 .4388 .70584 Metetra
.645 .763 .934 r
.4388 .70584 .44417 .71063 .45348 .70804 .44812 .70324 Metetra
.645 .763 .934 r
.44812 .70324 .45348 .70804 .46281 .70544 .45748 .70062 Metetra
.645 .763 .934 r
.45748 .70062 .46281 .70544 .47218 .70284 .46687 .698 Metetra
.645 .763 .934 r
.46687 .698 .47218 .70284 .48158 .70022 .47629 .69537 Metetra
.645 .763 .934 r
.47629 .69537 .48158 .70022 .49102 .6976 .48574 .69273 Metetra
.748 .786 .883 r
.48574 .69273 .49102 .6976 .50048 .69497 .49525 .68724 Metetra
.722 .694 .823 r
.49525 .68724 .50048 .69497 .50998 .69232 .50478 .68177 Metetra
.698 .631 .778 r
.50478 .68177 .50998 .69232 .51951 .68967 .51433 .67633 Metetra
.679 .587 .745 r
.51433 .67633 .51951 .68967 .52908 .68701 .52389 .67091 Metetra
.665 .554 .72 r
.52389 .67091 .52908 .68701 .53867 .68434 .53347 .66551 Metetra
.653 .529 .7 r
.53347 .66551 .53867 .68434 .5483 .68167 .54307 .66013 Metetra
.644 .51 .685 r
.54307 .66013 .5483 .68167 .55797 .67898 .55269 .65477 Metetra
.636 .494 .672 r
.55269 .65477 .55797 .67898 .56767 .67628 .56233 .64944 Metetra
.63 .481 .662 r
.56233 .64944 .56767 .67628 .57736 .67089 .57199 .64413 Metetra
.629 .481 .662 r
.57199 .64413 .57736 .67089 .58707 .66551 .58167 .63883 Metetra
.629 .482 .663 r
.58167 .63883 .58707 .66551 .59681 .66016 .59137 .63356 Metetra
.629 .482 .663 r
.59137 .63356 .59681 .66016 .60656 .65482 .60109 .6283 Metetra
.629 .482 .664 r
.60109 .6283 .60656 .65482 .61633 .6495 .61083 .62307 Metetra
.629 .482 .664 r
.61083 .62307 .61633 .6495 .62613 .6442 .6206 .61785 Metetra
.629 .483 .664 r
.6206 .61785 .62613 .6442 .63594 .63892 .63038 .61265 Metetra
.629 .483 .665 r
.63038 .61265 .63594 .63892 .64578 .63365 .64019 .60747 Metetra
.629 .483 .665 r
.64019 .60747 .64578 .63365 .65564 .62841 .65001 .6023 Metetra
.629 .483 .665 r
.65001 .6023 .65564 .62841 .66552 .62317 .65987 .59715 Metetra
.629 .484 .666 r
.65987 .59715 .66552 .62317 .67542 .61796 .66974 .59202 Metetra
.629 .484 .666 r
.66974 .59202 .67542 .61796 .68535 .61276 .67964 .5869 Metetra
.629 .484 .667 r
.67964 .5869 .68535 .61276 .6953 .60757 .68956 .5818 Metetra
.629 .484 .667 r
.68956 .5818 .6953 .60757 .70527 .6024 .6995 .57672 Metetra
.628 .485 .668 r
.6995 .57672 .70527 .6024 .71526 .59725 .70947 .57165 Metetra
.628 .485 .668 r
.70947 .57165 .71526 .59725 .72528 .59211 .71946 .56659 Metetra
.628 .485 .668 r
.71946 .56659 .72528 .59211 .73533 .58698 .72948 .56155 Metetra
.628 .486 .669 r
.72948 .56155 .73533 .58698 .74539 .58186 .73952 .55652 Metetra
.628 .486 .669 r
.73952 .55652 .74539 .58186 .75549 .57676 .74958 .5515 Metetra
.628 .486 .67 r
.74958 .5515 .75549 .57676 .7656 .57168 .75967 .5465 Metetra
.628 .487 .67 r
.75967 .5465 .7656 .57168 .77575 .5666 .76979 .5415 Metetra
.628 .487 .671 r
.76979 .5415 .77575 .5666 .78592 .56154 .77994 .53653 Metetra
.628 .487 .671 r
.77994 .53653 .78592 .56154 .79611 .55648 .79011 .53156 Metetra
.628 .488 .672 r
.79011 .53156 .79611 .55648 .80633 .55144 .8003 .5266 Metetra
.628 .488 .672 r
.8003 .5266 .80633 .55144 .81658 .54641 .81053 .52166 Metetra
.628 .488 .673 r
.81053 .52166 .81658 .54641 .82685 .5414 .82078 .51672 Metetra
.628 .489 .673 r
.82078 .51672 .82685 .5414 .83715 .53639 .83106 .5118 Metetra
.628 .489 .674 r
.83106 .5118 .83715 .53639 .84748 .53139 .84136 .50688 Metetra
.628 .49 .674 r
.84136 .50688 .84748 .53139 .85783 .5264 .85169 .50198 Metetra
.628 .49 .675 r
.85169 .50198 .85783 .5264 .86822 .52142 .86206 .49709 Metetra
.628 .49 .675 r
.86206 .49709 .86822 .52142 .87863 .51645 .87245 .4922 Metetra
.628 .491 .676 r
.87245 .4922 .87863 .51645 .88907 .51149 .88287 .48732 Metetra
.628 .491 .676 r
.88287 .48732 .88907 .51149 .89953 .50654 .89332 .48245 Metetra
.628 .492 .677 r
.89332 .48245 .89953 .50654 .91003 .5016 .90379 .47759 Metetra
.628 .492 .677 r
.90379 .47759 .91003 .5016 .92056 .49666 .9143 .47274 Metetra
.628 .493 .678 r
.9143 .47274 .92056 .49666 .93111 .49173 .92484 .4679 Metetra
.645 .763 .934 r
.30586 .73679 .31155 .74138 .32044 .7389 .31477 .73429 Metetra
.645 .763 .934 r
.31477 .73429 .32044 .7389 .32936 .7364 .32371 .73178 Metetra
.645 .763 .934 r
.32371 .73178 .32936 .7364 .33831 .7339 .33268 .72927 Metetra
.645 .763 .934 r
.33268 .72927 .33831 .7339 .34729 .7314 .34168 .72674 Metetra
.645 .763 .934 r
.34168 .72674 .34729 .7314 .3563 .72888 .35071 .72421 Metetra
.645 .763 .934 r
.35071 .72421 .3563 .72888 .36534 .72635 .35977 .72167 Metetra
.645 .763 .934 r
.35977 .72167 .36534 .72635 .37441 .72382 .36886 .71912 Metetra
.645 .763 .934 r
.36886 .71912 .37441 .72382 .38352 .72128 .37799 .71656 Metetra
.645 .763 .934 r
.37799 .71656 .38352 .72128 .39265 .71873 .38714 .714 Metetra
.645 .763 .934 r
.38714 .714 .39265 .71873 .40182 .71617 .39633 .71142 Metetra
.645 .763 .934 r
.39633 .71142 .40182 .71617 .41102 .7136 .40554 .70883 Metetra
.753 .784 .878 r
.40554 .70883 .41102 .7136 .42024 .71102 .41489 .70322 Metetra
.724 .69 .817 r
.41489 .70322 .42024 .71102 .4295 .70844 .42424 .69764 Metetra
.699 .626 .771 r
.42424 .69764 .4295 .70844 .4388 .70584 .43362 .69208 Metetra
.679 .581 .738 r
.43362 .69208 .4388 .70584 .44812 .70324 .443 .68656 Metetra
.664 .548 .713 r
.443 .68656 .44812 .70324 .45748 .70062 .45241 .68106 Metetra
.652 .524 .694 r
.45241 .68106 .45748 .70062 .46687 .698 .46183 .67558 Metetra
.642 .504 .679 r
.46183 .67558 .46687 .698 .47629 .69537 .47127 .67014 Metetra
.635 .489 .667 r
.47127 .67014 .47629 .69537 .48574 .69273 .48072 .66472 Metetra
.628 .476 .657 r
.48072 .66472 .48574 .69273 .49525 .68724 .4902 .65932 Metetra
.628 .476 .657 r
.4902 .65932 .49525 .68724 .50478 .68177 .49969 .65395 Metetra
.628 .477 .658 r
.49969 .65395 .50478 .68177 .51433 .67633 .5092 .6486 Metetra
.628 .477 .658 r
.5092 .6486 .51433 .67633 .52389 .67091 .51872 .64327 Metetra
.628 .477 .658 r
.51872 .64327 .52389 .67091 .53347 .66551 .52827 .63797 Metetra
.628 .477 .659 r
.52827 .63797 .53347 .66551 .54307 .66013 .53784 .63269 Metetra
.627 .478 .659 r
.53784 .63269 .54307 .66013 .55269 .65477 .54742 .62744 Metetra
.627 .478 .66 r
.54742 .62744 .55269 .65477 .56233 .64944 .55702 .6222 Metetra
.627 .478 .66 r
.55702 .6222 .56233 .64944 .57199 .64413 .56665 .61698 Metetra
.627 .478 .661 r
.56665 .61698 .57199 .64413 .58167 .63883 .57629 .61179 Metetra
.627 .479 .661 r
.57629 .61179 .58167 .63883 .59137 .63356 .58596 .60661 Metetra
.627 .479 .661 r
.58596 .60661 .59137 .63356 .60109 .6283 .59565 .60146 Metetra
.627 .479 .662 r
.59565 .60146 .60109 .6283 .61083 .62307 .60536 .59632 Metetra
.627 .479 .662 r
.60536 .59632 .61083 .62307 .6206 .61785 .61509 .5912 Metetra
.627 .48 .663 r
.61509 .5912 .6206 .61785 .63038 .61265 .62484 .5861 Metetra
.627 .48 .663 r
.62484 .5861 .63038 .61265 .64019 .60747 .63461 .58102 Metetra
.627 .48 .664 r
.63461 .58102 .64019 .60747 .65001 .6023 .64441 .57595 Metetra
.627 .481 .664 r
.64441 .57595 .65001 .6023 .65987 .59715 .65423 .5709 Metetra
.627 .481 .665 r
.65423 .5709 .65987 .59715 .66974 .59202 .66407 .56587 Metetra
.627 .481 .665 r
.66407 .56587 .66974 .59202 .67964 .5869 .67394 .56085 Metetra
.627 .482 .666 r
.67394 .56085 .67964 .5869 .68956 .5818 .68383 .55585 Metetra
.627 .482 .666 r
.68383 .55585 .68956 .5818 .6995 .57672 .69375 .55087 Metetra
.627 .483 .667 r
.69375 .55087 .6995 .57672 .70947 .57165 .70369 .5459 Metetra
.627 .483 .667 r
.70369 .5459 .70947 .57165 .71946 .56659 .71365 .54094 Metetra
.627 .483 .668 r
.71365 .54094 .71946 .56659 .72948 .56155 .72364 .53599 Metetra
.627 .484 .668 r
.72364 .53599 .72948 .56155 .73952 .55652 .73365 .53106 Metetra
.627 .484 .669 r
.73365 .53106 .73952 .55652 .74958 .5515 .7437 .52615 Metetra
.627 .484 .669 r
.7437 .52615 .74958 .5515 .75967 .5465 .75376 .52124 Metetra
.627 .485 .67 r
.75376 .52124 .75967 .5465 .76979 .5415 .76385 .51635 Metetra
.627 .485 .67 r
.76385 .51635 .76979 .5415 .77994 .53653 .77397 .51147 Metetra
.627 .486 .671 r
.77397 .51147 .77994 .53653 .79011 .53156 .78412 .5066 Metetra
.627 .486 .671 r
.78412 .5066 .79011 .53156 .8003 .5266 .79429 .50174 Metetra
.627 .487 .672 r
.79429 .50174 .8003 .5266 .81053 .52166 .8045 .4969 Metetra
.627 .487 .672 r
.8045 .4969 .81053 .52166 .82078 .51672 .81472 .49206 Metetra
.627 .488 .673 r
.81472 .49206 .82078 .51672 .83106 .5118 .82498 .48723 Metetra
.627 .488 .673 r
.82498 .48723 .83106 .5118 .84136 .50688 .83527 .48242 Metetra
.627 .488 .674 r
.83527 .48242 .84136 .50688 .85169 .50198 .84558 .47761 Metetra
.627 .489 .675 r
.84558 .47761 .85169 .50198 .86206 .49709 .85592 .47281 Metetra
.627 .489 .675 r
.85592 .47281 .86206 .49709 .87245 .4922 .86629 .46802 Metetra
.627 .49 .676 r
.86629 .46802 .87245 .4922 .88287 .48732 .87669 .46324 Metetra
.627 .49 .676 r
.87669 .46324 .88287 .48732 .89332 .48245 .88712 .45847 Metetra
.627 .491 .677 r
.88712 .45847 .89332 .48245 .90379 .47759 .89759 .45371 Metetra
.627 .491 .678 r
.89759 .45371 .90379 .47759 .9143 .47274 .90808 .44895 Metetra
.627 .492 .678 r
.90808 .44895 .9143 .47274 .92484 .4679 .9186 .4442 Metetra
.645 .763 .934 r
.30015 .73217 .30586 .73679 .31477 .73429 .30908 .72966 Metetra
.645 .763 .934 r
.30908 .72966 .31477 .73429 .32371 .73178 .31803 .72713 Metetra
.645 .763 .934 r
.31803 .72713 .32371 .73178 .33268 .72927 .32702 .7246 Metetra
.759 .781 .872 r
.32702 .7246 .33268 .72927 .34168 .72674 .33621 .71884 Metetra
.726 .684 .809 r
.33621 .71884 .34168 .72674 .35071 .72421 .34541 .71312 Metetra
.699 .619 .764 r
.34541 .71312 .35071 .72421 .35977 .72167 .35463 .70742 Metetra
.679 .574 .731 r
.35463 .70742 .35977 .72167 .36886 .71912 .36385 .70177 Metetra
.663 .542 .707 r
.36385 .70177 .36886 .71912 .37799 .71656 .3731 .69614 Metetra
.651 .518 .688 r
.3731 .69614 .37799 .71656 .38714 .714 .38235 .69055 Metetra
.641 .499 .673 r
.38235 .69055 .38714 .714 .39633 .71142 .39162 .68499 Metetra
.633 .483 .661 r
.39162 .68499 .39633 .71142 .40554 .70883 .40091 .67946 Metetra
.627 .471 .652 r
.40091 .67946 .40554 .70883 .41489 .70322 .4102 .67396 Metetra
.626 .471 .652 r
.4102 .67396 .41489 .70322 .42424 .69764 .41952 .66849 Metetra
.626 .471 .652 r
.41952 .66849 .42424 .69764 .43362 .69208 .42885 .66305 Metetra
.626 .472 .653 r
.42885 .66305 .43362 .69208 .443 .68656 .4382 .65764 Metetra
.626 .472 .653 r
.4382 .65764 .443 .68656 .45241 .68106 .44756 .65226 Metetra
.626 .472 .654 r
.44756 .65226 .45241 .68106 .46183 .67558 .45694 .6469 Metetra
.626 .472 .654 r
.45694 .6469 .46183 .67558 .47127 .67014 .46634 .64157 Metetra
.626 .473 .654 r
.46634 .64157 .47127 .67014 .48072 .66472 .47575 .63626 Metetra
.626 .473 .655 r
.47575 .63626 .48072 .66472 .4902 .65932 .48518 .63099 Metetra
.626 .473 .655 r
.48518 .63099 .4902 .65932 .49969 .65395 .49464 .62573 Metetra
.625 .473 .656 r
.49464 .62573 .49969 .65395 .5092 .6486 .50411 .6205 Metetra
.625 .474 .656 r
.50411 .6205 .5092 .6486 .51872 .64327 .51359 .61529 Metetra
.625 .474 .657 r
.51359 .61529 .51872 .64327 .52827 .63797 .5231 .61011 Metetra
.625 .474 .657 r
.5231 .61011 .52827 .63797 .53784 .63269 .53263 .60495 Metetra
.625 .475 .658 r
.53263 .60495 .53784 .63269 .54742 .62744 .54218 .59981 Metetra
.625 .475 .658 r
.54218 .59981 .54742 .62744 .55702 .6222 .55175 .59469 Metetra
.625 .475 .659 r
.55175 .59469 .55702 .6222 .56665 .61698 .56133 .58959 Metetra
.625 .476 .659 r
.56133 .58959 .56665 .61698 .57629 .61179 .57094 .58452 Metetra
.625 .476 .66 r
.57094 .58452 .57629 .61179 .58596 .60661 .58058 .57946 Metetra
.625 .476 .66 r
.58058 .57946 .58596 .60661 .59565 .60146 .59023 .57442 Metetra
.625 .477 .661 r
.59023 .57442 .59565 .60146 .60536 .59632 .5999 .5694 Metetra
.625 .477 .661 r
.5999 .5694 .60536 .59632 .61509 .5912 .6096 .5644 Metetra
.625 .477 .662 r
.6096 .5644 .61509 .5912 .62484 .5861 .61932 .55942 Metetra
.625 .478 .662 r
.61932 .55942 .62484 .5861 .63461 .58102 .62906 .55446 Metetra
.625 .478 .663 r
.62906 .55446 .63461 .58102 .64441 .57595 .63883 .54951 Metetra
.625 .479 .663 r
.63883 .54951 .64441 .57595 .65423 .5709 .64862 .54458 Metetra
.625 .479 .664 r
.64862 .54458 .65423 .5709 .66407 .56587 .65843 .53966 Metetra
.625 .48 .664 r
.65843 .53966 .66407 .56587 .67394 .56085 .66827 .53476 Metetra
.625 .48 .665 r
.66827 .53476 .67394 .56085 .68383 .55585 .67813 .52988 Metetra
.625 .48 .666 r
.67813 .52988 .68383 .55585 .69375 .55087 .68802 .52501 Metetra
.625 .481 .666 r
.68802 .52501 .69375 .55087 .70369 .5459 .69793 .52015 Metetra
.625 .481 .667 r
.69793 .52015 .70369 .5459 .71365 .54094 .70787 .51531 Metetra
.625 .482 .667 r
.70787 .51531 .71365 .54094 .72364 .53599 .71783 .51048 Metetra
.625 .482 .668 r
.71783 .51048 .72364 .53599 .73365 .53106 .72782 .50567 Metetra
.625 .483 .668 r
.72782 .50567 .73365 .53106 .7437 .52615 .73783 .50087 Metetra
.625 .483 .669 r
.73783 .50087 .7437 .52615 .75376 .52124 .74788 .49608 Metetra
.625 .484 .67 r
.74788 .49608 .75376 .52124 .76385 .51635 .75795 .4913 Metetra
.625 .484 .67 r
.75795 .4913 .76385 .51635 .77397 .51147 .76804 .48653 Metetra
.625 .485 .671 r
.76804 .48653 .77397 .51147 .78412 .5066 .77817 .48178 Metetra
.625 .485 .671 r
.77817 .48178 .78412 .5066 .79429 .50174 .78832 .47703 Metetra
.625 .486 .672 r
.78832 .47703 .79429 .50174 .8045 .4969 .7985 .4723 Metetra
.625 .486 .673 r
.7985 .4723 .8045 .4969 .81472 .49206 .8087 .46758 Metetra
.625 .487 .673 r
.8087 .46758 .81472 .49206 .82498 .48723 .81894 .46286 Metetra
.625 .487 .674 r
.81894 .46286 .82498 .48723 .83527 .48242 .82921 .45816 Metetra
.625 .488 .675 r
.82921 .45816 .83527 .48242 .84558 .47761 .8395 .45346 Metetra
.626 .489 .675 r
.8395 .45346 .84558 .47761 .85592 .47281 .84983 .44877 Metetra
.626 .489 .676 r
.84983 .44877 .85592 .47281 .86629 .46802 .86018 .44409 Metetra
.626 .49 .677 r
.86018 .44409 .86629 .46802 .87669 .46324 .87056 .43942 Metetra
.626 .49 .677 r
.87056 .43942 .87669 .46324 .88712 .45847 .88098 .43476 Metetra
.626 .491 .678 r
.88098 .43476 .88712 .45847 .89759 .45371 .89142 .4301 Metetra
.626 .492 .679 r
.89142 .4301 .89759 .45371 .90808 .44895 .9019 .42545 Metetra
.626 .492 .679 r
.9019 .42545 .90808 .44895 .9186 .4442 .91241 .42081 Metetra
.65 .511 .681 r
.29549 .71075 .30015 .73217 .30908 .72966 .30459 .70501 Metetra
.64 .493 .667 r
.30459 .70501 .30908 .72966 .31803 .72713 .31371 .69931 Metetra
.632 .478 .656 r
.31371 .69931 .31803 .72713 .32702 .7246 .32283 .69365 Metetra
.625 .466 .646 r
.32283 .69365 .32702 .7246 .33621 .71884 .33197 .68802 Metetra
.625 .466 .647 r
.33197 .68802 .33621 .71884 .34541 .71312 .34112 .68244 Metetra
.625 .466 .647 r
.34112 .68244 .34541 .71312 .35463 .70742 .35029 .67688 Metetra
.625 .466 .647 r
.35029 .67688 .35463 .70742 .36385 .70177 .35947 .67136 Metetra
.624 .466 .648 r
.35947 .67136 .36385 .70177 .3731 .69614 .36866 .66588 Metetra
.624 .467 .648 r
.36866 .66588 .3731 .69614 .38235 .69055 .37787 .66042 Metetra
.624 .467 .649 r
.37787 .66042 .38235 .69055 .39162 .68499 .38709 .655 Metetra
.624 .467 .649 r
.38709 .655 .39162 .68499 .40091 .67946 .39633 .64961 Metetra
.624 .467 .65 r
.39633 .64961 .40091 .67946 .4102 .67396 .40558 .64425 Metetra
.624 .468 .65 r
.40558 .64425 .4102 .67396 .41952 .66849 .41485 .63892 Metetra
.624 .468 .65 r
.41485 .63892 .41952 .66849 .42885 .66305 .42414 .63363 Metetra
.624 .468 .651 r
.42414 .63363 .42885 .66305 .4382 .65764 .43344 .62835 Metetra
.624 .469 .651 r
.43344 .62835 .4382 .65764 .44756 .65226 .44276 .62311 Metetra
.623 .469 .652 r
.44276 .62311 .44756 .65226 .45694 .6469 .45209 .61789 Metetra
.623 .469 .652 r
.45209 .61789 .45694 .6469 .46634 .64157 .46145 .61271 Metetra
.623 .47 .653 r
.46145 .61271 .46634 .64157 .47575 .63626 .47082 .60754 Metetra
.623 .47 .653 r
.47082 .60754 .47575 .63626 .48518 .63099 .48021 .6024 Metetra
.623 .47 .654 r
.48021 .6024 .48518 .63099 .49464 .62573 .48962 .59729 Metetra
.623 .471 .654 r
.48962 .59729 .49464 .62573 .50411 .6205 .49905 .5922 Metetra
.623 .471 .655 r
.49905 .5922 .50411 .6205 .51359 .61529 .5085 .58713 Metetra
.623 .471 .656 r
.5085 .58713 .51359 .61529 .5231 .61011 .51797 .58209 Metetra
.623 .472 .656 r
.51797 .58209 .5231 .61011 .53263 .60495 .52746 .57707 Metetra
.623 .472 .657 r
.52746 .57707 .53263 .60495 .54218 .59981 .53697 .57207 Metetra
.623 .473 .657 r
.53697 .57207 .54218 .59981 .55175 .59469 .5465 .56709 Metetra
.623 .473 .658 r
.5465 .56709 .55175 .59469 .56133 .58959 .55605 .56214 Metetra
.623 .474 .658 r
.55605 .56214 .56133 .58959 .57094 .58452 .56563 .5572 Metetra
.623 .474 .659 r
.56563 .5572 .57094 .58452 .58058 .57946 .57522 .55228 Metetra
.623 .474 .66 r
.57522 .55228 .58058 .57946 .59023 .57442 .58484 .54738 Metetra
.623 .475 .66 r
.58484 .54738 .59023 .57442 .5999 .5694 .59448 .5425 Metetra
.623 .475 .661 r
.59448 .5425 .5999 .5694 .6096 .5644 .60415 .53764 Metetra
.623 .476 .661 r
.60415 .53764 .6096 .5644 .61932 .55942 .61383 .5328 Metetra
.623 .476 .662 r
.61383 .5328 .61932 .55942 .62906 .55446 .62354 .52797 Metetra
.623 .477 .663 r
.62354 .52797 .62906 .55446 .63883 .54951 .63328 .52316 Metetra
.623 .477 .663 r
.63328 .52316 .63883 .54951 .64862 .54458 .64304 .51837 Metetra
.623 .478 .664 r
.64304 .51837 .64862 .54458 .65843 .53966 .65282 .51359 Metetra
.623 .478 .665 r
.65282 .51359 .65843 .53966 .66827 .53476 .66263 .50882 Metetra
.623 .479 .665 r
.66263 .50882 .66827 .53476 .67813 .52988 .67246 .50407 Metetra
.623 .48 .666 r
.67246 .50407 .67813 .52988 .68802 .52501 .68232 .49934 Metetra
.623 .48 .666 r
.68232 .49934 .68802 .52501 .69793 .52015 .69221 .49462 Metetra
.623 .481 .667 r
.69221 .49462 .69793 .52015 .70787 .51531 .70212 .48991 Metetra
.623 .481 .668 r
.70212 .48991 .70787 .51531 .71783 .51048 .71206 .48522 Metetra
.624 .482 .668 r
.71206 .48522 .71783 .51048 .72782 .50567 .72202 .48053 Metetra
.624 .482 .669 r
.72202 .48053 .72782 .50567 .73783 .50087 .73201 .47586 Metetra
.624 .483 .67 r
.73201 .47586 .73783 .50087 .74788 .49608 .74203 .4712 Metetra
.624 .484 .671 r
.74203 .4712 .74788 .49608 .75795 .4913 .75208 .46656 Metetra
.624 .484 .671 r
.75208 .46656 .75795 .4913 .76804 .48653 .76215 .46192 Metetra
.624 .485 .672 r
.76215 .46192 .76804 .48653 .77817 .48178 .77226 .45729 Metetra
.624 .485 .673 r
.77226 .45729 .77817 .48178 .78832 .47703 .78239 .45268 Metetra
.624 .486 .673 r
.78239 .45268 .78832 .47703 .7985 .4723 .79255 .44807 Metetra
.624 .487 .674 r
.79255 .44807 .7985 .4723 .8087 .46758 .80274 .44348 Metetra
.624 .487 .675 r
.80274 .44348 .8087 .46758 .81894 .46286 .81295 .43889 Metetra
.624 .488 .676 r
.81295 .43889 .81894 .46286 .82921 .45816 .8232 .43431 Metetra
.625 .489 .676 r
.8232 .43431 .82921 .45816 .8395 .45346 .83348 .42974 Metetra
.625 .489 .677 r
.83348 .42974 .8395 .45346 .84983 .44877 .84379 .42517 Metetra
.625 .49 .678 r
.84379 .42517 .84983 .44877 .86018 .44409 .85413 .42062 Metetra
.625 .491 .679 r
.85413 .42062 .86018 .44409 .87056 .43942 .8645 .41607 Metetra
.625 .491 .679 r
.8645 .41607 .87056 .43942 .88098 .43476 .8749 .41153 Metetra
.625 .492 .68 r
.8749 .41153 .88098 .43476 .89142 .4301 .88533 .40699 Metetra
.62 .49 .682 r
.88533 .40699 .89142 .4301 .9019 .42545 .89584 .40288 Metetra
.611 .487 .686 r
.89584 .40288 .9019 .42545 .91241 .42081 .90649 .39958 Metetra
.622 .461 .643 r
.29155 .67877 .29549 .71075 .30459 .70501 .30059 .6732 Metetra
.622 .461 .643 r
.30059 .6732 .30459 .70501 .31371 .69931 .30965 .66767 Metetra
.622 .462 .644 r
.30965 .66767 .31371 .69931 .32283 .69365 .31873 .66217 Metetra
.622 .462 .644 r
.31873 .66217 .32283 .69365 .33197 .68802 .32781 .65672 Metetra
.622 .462 .645 r
.32781 .65672 .33197 .68802 .34112 .68244 .33691 .6513 Metetra
.622 .462 .645 r
.33691 .6513 .34112 .68244 .35029 .67688 .34602 .64591 Metetra
.622 .463 .645 r
.34602 .64591 .35029 .67688 .35947 .67136 .35515 .64056 Metetra
.622 .463 .646 r
.35515 .64056 .35947 .67136 .36866 .66588 .36429 .63525 Metetra
.622 .463 .647 r
.36429 .63525 .36866 .66588 .37787 .66042 .37345 .62996 Metetra
.621 .464 .647 r
.37345 .62996 .37787 .66042 .38709 .655 .38262 .62471 Metetra
.621 .464 .648 r
.38262 .62471 .38709 .655 .39633 .64961 .39181 .61949 Metetra
.621 .464 .648 r
.39181 .61949 .39633 .64961 .40558 .64425 .40101 .61431 Metetra
.621 .465 .649 r
.40101 .61431 .40558 .64425 .41485 .63892 .41023 .60915 Metetra
.621 .465 .649 r
.41023 .60915 .41485 .63892 .42414 .63363 .41947 .60402 Metetra
.621 .466 .65 r
.41947 .60402 .42414 .63363 .43344 .62835 .42873 .59891 Metetra
.621 .466 .65 r
.42873 .59891 .43344 .62835 .44276 .62311 .438 .59384 Metetra
.621 .466 .651 r
.438 .59384 .44276 .62311 .45209 .61789 .44729 .58879 Metetra
.621 .467 .652 r
.44729 .58879 .45209 .61789 .46145 .61271 .4566 .58377 Metetra
.621 .467 .652 r
.4566 .58377 .46145 .61271 .47082 .60754 .46593 .57878 Metetra
.621 .468 .653 r
.46593 .57878 .47082 .60754 .48021 .6024 .47528 .5738 Metetra
.621 .468 .653 r
.47528 .5738 .48021 .6024 .48962 .59729 .48465 .56886 Metetra
.621 .469 .654 r
.48465 .56886 .48962 .59729 .49905 .5922 .49404 .56394 Metetra
.621 .469 .655 r
.49404 .56394 .49905 .5922 .5085 .58713 .50344 .55904 Metetra
.621 .47 .655 r
.50344 .55904 .5085 .58713 .51797 .58209 .51287 .55416 Metetra
.621 .47 .656 r
.51287 .55416 .51797 .58209 .52746 .57707 .52232 .5493 Metetra
.621 .471 .657 r
.52232 .5493 .52746 .57707 .53697 .57207 .5318 .54447 Metetra
.621 .471 .657 r
.5318 .54447 .53697 .57207 .5465 .56709 .54129 .53966 Metetra
.621 .472 .658 r
.54129 .53966 .5465 .56709 .55605 .56214 .55081 .53486 Metetra
.621 .472 .659 r
.55081 .53486 .55605 .56214 .56563 .5572 .56034 .53009 Metetra
.621 .473 .659 r
.56034 .53009 .56563 .5572 .57522 .55228 .5699 .52533 Metetra
.621 .473 .66 r
.5699 .52533 .57522 .55228 .58484 .54738 .57949 .5206 Metetra
.621 .474 .661 r
.57949 .5206 .58484 .54738 .59448 .5425 .5891 .51588 Metetra
.621 .475 .661 r
.5891 .51588 .59448 .5425 .60415 .53764 .59873 .51117 Metetra
.621 .475 .662 r
.59873 .51117 .60415 .53764 .61383 .5328 .60838 .50649 Metetra
.622 .476 .663 r
.60838 .50649 .61383 .5328 .62354 .52797 .61806 .50182 Metetra
.622 .476 .663 r
.61806 .50182 .62354 .52797 .63328 .52316 .62777 .49717 Metetra
.622 .477 .664 r
.62777 .49717 .63328 .52316 .64304 .51837 .6375 .49253 Metetra
.622 .478 .665 r
.6375 .49253 .64304 .51837 .65282 .51359 .64725 .48791 Metetra
.622 .478 .666 r
.64725 .48791 .65282 .51359 .66263 .50882 .65703 .4833 Metetra
.622 .479 .666 r
.65703 .4833 .66263 .50882 .67246 .50407 .66684 .4787 Metetra
.622 .48 .667 r
.66684 .4787 .67246 .50407 .68232 .49934 .67668 .47412 Metetra
.622 .48 .668 r
.67668 .47412 .68232 .49934 .69221 .49462 .68654 .46955 Metetra
.622 .481 .669 r
.68654 .46955 .69221 .49462 .70212 .48991 .69642 .46499 Metetra
.622 .482 .67 r
.69642 .46499 .70212 .48991 .71206 .48522 .70634 .46045 Metetra
.622 .482 .67 r
.70634 .46045 .71206 .48522 .72202 .48053 .71628 .45592 Metetra
.623 .483 .671 r
.71628 .45592 .72202 .48053 .73201 .47586 .72625 .45139 Metetra
.623 .484 .672 r
.72625 .45139 .73201 .47586 .74203 .4712 .73625 .44688 Metetra
.623 .485 .673 r
.73625 .44688 .74203 .4712 .75208 .46656 .74627 .44238 Metetra
.613 .479 .675 r
.74627 .44238 .75208 .46656 .76215 .46192 .75639 .43878 Metetra
.609 .481 .681 r
.75639 .43878 .76215 .46192 .77226 .45729 .76657 .43562 Metetra
.612 .49 .689 r
.76657 .43562 .77226 .45729 .78239 .45268 .7768 .43245 Metetra
.615 .5 .698 r
.7768 .43245 .78239 .45268 .79255 .44807 .78705 .42927 Metetra
.619 .51 .709 r
.78705 .42927 .79255 .44807 .80274 .44348 .79735 .42607 Metetra
.622 .523 .72 r
.79735 .42607 .80274 .44348 .81295 .43889 .80768 .42286 Metetra
.626 .537 .733 r
.80768 .42286 .81295 .43889 .8232 .43431 .81805 .41965 Metetra
.631 .553 .748 r
.81805 .41965 .8232 .43431 .83348 .42974 .82845 .41642 Metetra
.635 .571 .765 r
.82845 .41642 .83348 .42974 .84379 .42517 .83889 .41317 Metetra
.64 .592 .784 r
.83889 .41317 .84379 .42517 .85413 .42062 .84937 .40992 Metetra
.646 .616 .806 r
.84937 .40992 .85413 .42062 .8645 .41607 .85989 .40666 Metetra
.651 .645 .831 r
.85989 .40666 .8645 .41607 .8749 .41153 .87045 .40338 Metetra
.655 .679 .86 r
.87045 .40338 .8749 .41153 .88533 .40699 .88104 .40009 Metetra
.658 .719 .893 r
.88104 .40009 .88533 .40699 .89584 .40288 .89168 .39679 Metetra
.658 .749 .917 r
.89168 .39679 .89584 .40288 .90649 .39958 .90235 .39348 Metetra
.619 .458 .641 r
.28769 .64642 .29155 .67877 .30059 .6732 .29668 .64105 Metetra
.619 .458 .641 r
.29668 .64105 .30059 .6732 .30965 .66767 .30568 .63573 Metetra
.619 .458 .642 r
.30568 .63573 .30965 .66767 .31873 .66217 .31469 .63044 Metetra
.619 .459 .643 r
.31469 .63044 .31873 .66217 .32781 .65672 .32372 .62519 Metetra
.619 .459 .643 r
.32372 .62519 .32781 .65672 .33691 .6513 .33276 .61998 Metetra
.619 .459 .644 r
.33276 .61998 .33691 .6513 .34602 .64591 .34182 .6148 Metetra
.619 .46 .644 r
.34182 .6148 .34602 .64591 .35515 .64056 .35089 .60965 Metetra
.619 .46 .645 r
.35089 .60965 .35515 .64056 .36429 .63525 .35998 .60454 Metetra
.619 .461 .646 r
.35998 .60454 .36429 .63525 .37345 .62996 .36908 .59946 Metetra
.619 .461 .646 r
.36908 .59946 .37345 .62996 .38262 .62471 .3782 .59442 Metetra
.619 .462 .647 r
.3782 .59442 .38262 .62471 .39181 .61949 .38733 .5894 Metetra
.619 .462 .648 r
.38733 .5894 .39181 .61949 .40101 .61431 .39649 .58441 Metetra
.619 .463 .648 r
.39649 .58441 .40101 .61431 .41023 .60915 .40566 .57945 Metetra
.619 .463 .649 r
.40566 .57945 .41023 .60915 .41947 .60402 .41485 .57453 Metetra
.619 .464 .65 r
.41485 .57453 .41947 .60402 .42873 .59891 .42406 .56962 Metetra
.619 .464 .65 r
.42406 .56962 .42873 .59891 .438 .59384 .43328 .56475 Metetra
.619 .465 .651 r
.43328 .56475 .438 .59384 .44729 .58879 .44253 .5599 Metetra
.619 .465 .652 r
.44253 .5599 .44729 .58879 .4566 .58377 .45179 .55508 Metetra
.619 .466 .652 r
.45179 .55508 .4566 .58377 .46593 .57878 .46108 .55028 Metetra
.619 .467 .653 r
.46108 .55028 .46593 .57878 .47528 .5738 .47038 .5455 Metetra
.619 .467 .654 r
.47038 .5455 .47528 .5738 .48465 .56886 .47971 .54075 Metetra
.619 .468 .655 r
.47971 .54075 .48465 .56886 .49404 .56394 .48905 .53602 Metetra
.619 .468 .655 r
.48905 .53602 .49404 .56394 .50344 .55904 .49842 .53132 Metetra
.619 .469 .656 r
.49842 .53132 .50344 .55904 .51287 .55416 .50781 .52663 Metetra
.619 .47 .657 r
.50781 .52663 .51287 .55416 .52232 .5493 .51722 .52197 Metetra
.619 .47 .658 r
.51722 .52197 .52232 .5493 .5318 .54447 .52666 .51732 Metetra
.62 .471 .658 r
.52666 .51732 .5318 .54447 .54129 .53966 .53611 .5127 Metetra
.62 .472 .659 r
.53611 .5127 .54129 .53966 .55081 .53486 .54559 .50809 Metetra
.62 .472 .66 r
.54559 .50809 .55081 .53486 .56034 .53009 .5551 .5035 Metetra
.62 .473 .661 r
.5551 .5035 .56034 .53009 .5699 .52533 .56463 .49893 Metetra
.62 .474 .662 r
.56463 .49893 .5699 .52533 .57949 .5206 .57418 .49438 Metetra
.62 .474 .662 r
.57418 .49438 .57949 .5206 .5891 .51588 .58375 .48984 Metetra
.62 .475 .663 r
.58375 .48984 .5891 .51588 .59873 .51117 .59335 .48532 Metetra
.62 .476 .664 r
.59335 .48532 .59873 .51117 .60838 .50649 .60298 .48082 Metetra
.62 .477 .665 r
.60298 .48082 .60838 .50649 .61806 .50182 .61263 .47633 Metetra
.604 .467 .667 r
.61263 .47633 .61806 .50182 .62777 .49717 .62235 .4733 Metetra
.607 .475 .675 r
.62235 .4733 .62777 .49717 .6375 .49253 .6321 .47026 Metetra
.61 .484 .684 r
.6321 .47026 .6375 .49253 .64725 .48791 .64189 .46721 Metetra
.613 .494 .693 r
.64189 .46721 .64725 .48791 .65703 .4833 .65171 .46415 Metetra
.617 .505 .704 r
.65171 .46415 .65703 .4833 .66684 .4787 .66157 .46107 Metetra
.62 .518 .716 r
.66157 .46107 .66684 .4787 .67668 .47412 .67146 .45799 Metetra
.625 .532 .729 r
.67146 .45799 .67668 .47412 .68654 .46955 .68138 .4549 Metetra
.629 .549 .745 r
.68138 .4549 .68654 .46955 .69642 .46499 .69134 .4518 Metetra
.635 .568 .763 r
.69134 .4518 .69642 .46499 .70634 .46045 .70134 .44868 Metetra
.64 .591 .783 r
.70134 .44868 .70634 .46045 .71628 .45592 .71137 .44555 Metetra
.646 .618 .807 r
.71137 .44555 .71628 .45592 .72625 .45139 .72143 .44242 Metetra
.651 .649 .835 r
.72143 .44242 .72625 .45139 .73625 .44688 .73154 .43927 Metetra
.656 .687 .867 r
.73154 .43927 .73625 .44688 .74627 .44238 .74167 .43611 Metetra
.658 .732 .904 r
.74167 .43611 .74627 .44238 .75639 .43878 .75185 .43294 Metetra
.658 .749 .917 r
.75185 .43294 .75639 .43878 .76657 .43562 .76206 .42976 Metetra
.658 .749 .917 r
.76206 .42976 .76657 .43562 .7768 .43245 .77231 .42656 Metetra
.658 .749 .917 r
.77231 .42656 .7768 .43245 .78705 .42927 .78259 .42336 Metetra
.658 .749 .917 r
.78259 .42336 .78705 .42927 .79735 .42607 .79291 .42014 Metetra
.658 .749 .917 r
.79291 .42014 .79735 .42607 .80768 .42286 .80327 .41691 Metetra
.658 .749 .917 r
.80327 .41691 .80768 .42286 .81805 .41965 .81366 .41367 Metetra
.658 .749 .917 r
.81366 .41367 .81805 .41965 .82845 .41642 .82409 .41042 Metetra
.658 .749 .917 r
.82409 .41042 .82845 .41642 .83889 .41317 .83456 .40716 Metetra
.658 .749 .917 r
.83456 .40716 .83889 .41317 .84937 .40992 .84507 .40389 Metetra
.658 .749 .917 r
.84507 .40389 .84937 .40992 .85989 .40666 .85562 .4006 Metetra
.658 .749 .917 r
.85562 .4006 .85989 .40666 .87045 .40338 .8662 .3973 Metetra
.658 .749 .917 r
.8662 .3973 .87045 .40338 .88104 .40009 .87682 .39399 Metetra
.658 .749 .917 r
.87682 .39399 .88104 .40009 .89168 .39679 .88748 .39067 Metetra
.658 .749 .917 r
.88748 .39067 .89168 .39679 .90235 .39348 .89818 .38733 Metetra
.617 .455 .64 r
.28389 .61407 .28769 .64642 .29668 .64105 .29281 .60895 Metetra
.617 .455 .641 r
.29281 .60895 .29668 .64105 .30568 .63573 .30175 .60388 Metetra
.617 .456 .642 r
.30175 .60388 .30568 .63573 .31469 .63044 .3107 .59884 Metetra
.617 .456 .642 r
.3107 .59884 .31469 .63044 .32372 .62519 .31967 .59383 Metetra
.617 .457 .643 r
.31967 .59383 .32372 .62519 .33276 .61998 .32865 .58887 Metetra
.617 .457 .644 r
.32865 .58887 .33276 .61998 .34182 .6148 .33765 .58393 Metetra
.617 .458 .644 r
.33765 .58393 .34182 .6148 .35089 .60965 .34666 .57903 Metetra
.617 .459 .645 r
.34666 .57903 .35089 .60965 .35998 .60454 .35569 .57416 Metetra
.617 .459 .646 r
.35569 .57416 .35998 .60454 .36908 .59946 .36474 .56932 Metetra
.617 .46 .647 r
.36474 .56932 .36908 .59946 .3782 .59442 .37381 .56451 Metetra
.617 .46 .647 r
.37381 .56451 .3782 .59442 .38733 .5894 .38289 .55974 Metetra
.617 .461 .648 r
.38289 .55974 .38733 .5894 .39649 .58441 .39199 .55499 Metetra
.617 .462 .649 r
.39199 .55499 .39649 .58441 .40566 .57945 .40111 .55026 Metetra
.617 .462 .65 r
.40111 .55026 .40566 .57945 .41485 .57453 .41025 .54557 Metetra
.617 .463 .651 r
.41025 .54557 .41485 .57453 .42406 .56962 .41941 .5409 Metetra
.617 .464 .651 r
.41941 .5409 .42406 .56962 .43328 .56475 .42859 .53626 Metetra
.617 .465 .652 r
.42859 .53626 .43328 .56475 .44253 .5599 .43779 .53164 Metetra
.617 .465 .653 r
.43779 .53164 .44253 .5599 .45179 .55508 .44701 .52704 Metetra
.617 .466 .654 r
.44701 .52704 .45179 .55508 .46108 .55028 .45625 .52247 Metetra
.617 .467 .655 r
.45625 .52247 .46108 .55028 .47038 .5455 .46551 .51792 Metetra
.618 .468 .656 r
.46551 .51792 .47038 .5455 .47971 .54075 .47479 .51339 Metetra
.612 .464 .657 r
.47479 .51339 .47971 .54075 .48905 .53602 .48409 .50941 Metetra
.601 .46 .661 r
.48409 .50941 .48905 .53602 .49842 .53132 .49341 .5065 Metetra
.604 .468 .669 r
.49341 .5065 .49842 .53132 .50781 .52663 .50276 .50357 Metetra
.607 .477 .677 r
.50276 .50357 .50781 .52663 .51722 .52197 .51213 .50064 Metetra
.61 .487 .687 r
.51213 .50064 .51722 .52197 .52666 .51732 .52155 .49769 Metetra
.614 .498 .698 r
.52155 .49769 .52666 .51732 .53611 .5127 .53099 .49474 Metetra
.618 .512 .71 r
.53099 .49474 .53611 .5127 .54559 .50809 .54047 .49177 Metetra
.623 .527 .725 r
.54047 .49177 .54559 .50809 .5551 .5035 .54997 .4888 Metetra
.628 .544 .741 r
.54997 .4888 .5551 .5035 .56463 .49893 .55952 .48581 Metetra
.634 .565 .76 r
.55952 .48581 .56463 .49893 .57418 .49438 .56909 .48282 Metetra
.64 .59 .782 r
.56909 .48282 .57418 .49438 .58375 .48984 .5787 .47981 Metetra
.646 .619 .809 r
.5787 .47981 .58375 .48984 .59335 .48532 .58834 .47679 Metetra
.652 .655 .84 r
.58834 .47679 .59335 .48532 .60298 .48082 .59801 .47376 Metetra
.657 .697 .876 r
.59801 .47376 .60298 .48082 .61263 .47633 .60772 .47073 Metetra
.658 .749 .917 r
.60772 .47073 .61263 .47633 .62235 .4733 .61746 .46768 Metetra
.658 .749 .917 r
.61746 .46768 .62235 .4733 .6321 .47026 .62724 .46462 Metetra
.658 .749 .917 r
.62724 .46462 .6321 .47026 .64189 .46721 .63705 .46155 Metetra
.658 .749 .917 r
.63705 .46155 .64189 .46721 .65171 .46415 .6469 .45847 Metetra
.658 .749 .917 r
.6469 .45847 .65171 .46415 .66157 .46107 .65677 .45538 Metetra
.658 .749 .917 r
.65677 .45538 .66157 .46107 .67146 .45799 .66669 .45227 Metetra
.658 .749 .917 r
.66669 .45227 .67146 .45799 .68138 .4549 .67664 .44916 Metetra
.658 .749 .917 r
.67664 .44916 .68138 .4549 .69134 .4518 .68662 .44604 Metetra
.658 .749 .917 r
.68662 .44604 .69134 .4518 .70134 .44868 .69664 .4429 Metetra
.658 .749 .917 r
.69664 .4429 .70134 .44868 .71137 .44555 .7067 .43975 Metetra
.658 .749 .917 r
.7067 .43975 .71137 .44555 .72143 .44242 .71679 .4366 Metetra
.658 .749 .917 r
.71679 .4366 .72143 .44242 .73154 .43927 .72692 .43343 Metetra
.658 .749 .917 r
.72692 .43343 .73154 .43927 .74167 .43611 .73708 .43025 Metetra
.658 .749 .917 r
.73708 .43025 .74167 .43611 .75185 .43294 .74728 .42705 Metetra
.658 .749 .917 r
.74728 .42705 .75185 .43294 .76206 .42976 .75751 .42385 Metetra
.658 .749 .917 r
.75751 .42385 .76206 .42976 .77231 .42656 .76779 .42064 Metetra
.658 .749 .917 r
.76779 .42064 .77231 .42656 .78259 .42336 .77809 .41741 Metetra
.658 .749 .917 r
.77809 .41741 .78259 .42336 .79291 .42014 .78844 .41417 Metetra
.658 .749 .917 r
.78844 .41417 .79291 .42014 .80327 .41691 .79882 .41092 Metetra
.658 .749 .917 r
.79882 .41092 .80327 .41691 .81366 .41367 .80925 .40766 Metetra
.658 .749 .917 r
.80925 .40766 .81366 .41367 .82409 .41042 .8197 .40439 Metetra
.658 .749 .917 r
.8197 .40439 .82409 .41042 .83456 .40716 .8302 .4011 Metetra
.658 .749 .917 r
.8302 .4011 .83456 .40716 .84507 .40389 .84074 .39781 Metetra
.658 .749 .917 r
.84074 .39781 .84507 .40389 .85562 .4006 .85131 .3945 Metetra
.658 .749 .917 r
.85131 .3945 .85562 .4006 .8662 .3973 .86192 .39118 Metetra
.658 .749 .917 r
.86192 .39118 .8662 .3973 .87682 .39399 .87257 .38785 Metetra
.658 .749 .917 r
.87257 .38785 .87682 .39399 .88748 .39067 .88326 .3845 Metetra
.658 .749 .917 r
.88326 .3845 .88748 .39067 .89818 .38733 .89399 .38114 Metetra
.614 .454 .641 r
.28011 .58225 .28389 .61407 .29281 .60895 .28897 .57744 Metetra
.614 .454 .642 r
.28897 .57744 .29281 .60895 .30175 .60388 .29784 .57265 Metetra
.614 .455 .643 r
.29784 .57265 .30175 .60388 .3107 .59884 .30673 .56791 Metetra
.614 .456 .643 r
.30673 .56791 .3107 .59884 .31967 .59383 .31563 .56319 Metetra
.614 .456 .644 r
.31563 .56319 .31967 .59383 .32865 .58887 .32455 .55851 Metetra
.615 .457 .645 r
.32455 .55851 .32865 .58887 .33765 .58393 .33349 .55386 Metetra
.615 .458 .646 r
.33349 .55386 .33765 .58393 .34666 .57903 .34244 .54924 Metetra
.615 .459 .647 r
.34244 .54924 .34666 .57903 .35569 .57416 .35142 .54466 Metetra
.603 .451 .648 r
.35142 .54466 .35569 .57416 .36474 .56932 .36035 .54127 Metetra
.598 .452 .654 r
.36035 .54127 .36474 .56932 .37381 .56451 .36929 .53846 Metetra
.601 .46 .661 r
.36929 .53846 .37381 .56451 .38289 .55974 .37825 .53564 Metetra
.604 .469 .67 r
.37825 .53564 .38289 .55974 .39199 .55499 .38724 .53282 Metetra
.608 .479 .68 r
.38724 .53282 .39199 .55499 .40111 .55026 .39627 .52998 Metetra
.612 .491 .691 r
.39627 .52998 .40111 .55026 .41025 .54557 .40532 .52714 Metetra
.616 .505 .704 r
.40532 .52714 .41025 .54557 .41941 .5409 .41441 .52428 Metetra
.621 .521 .719 r
.41441 .52428 .41941 .5409 .42859 .53626 .42352 .52142 Metetra
.626 .539 .737 r
.42352 .52142 .42859 .53626 .43779 .53164 .43267 .51854 Metetra
.632 .562 .757 r
.43267 .51854 .43779 .53164 .44701 .52704 .44185 .51566 Metetra
.639 .588 .781 r
.44185 .51566 .44701 .52704 .45625 .52247 .45106 .51276 Metetra
.646 .621 .81 r
.45106 .51276 .45625 .52247 .46551 .51792 .4603 .50986 Metetra
.653 .661 .845 r
.4603 .50986 .46551 .51792 .47479 .51339 .46957 .50695 Metetra
.658 .71 .886 r
.46957 .50695 .47479 .51339 .48409 .50941 .47887 .50402 Metetra
.658 .749 .917 r
.47887 .50402 .48409 .50941 .49341 .5065 .48821 .50109 Metetra
.658 .749 .917 r
.48821 .50109 .49341 .5065 .50276 .50357 .49758 .49815 Metetra
.658 .749 .917 r
.49758 .49815 .50276 .50357 .51213 .50064 .50698 .49519 Metetra
.658 .749 .917 r
.50698 .49519 .51213 .50064 .52155 .49769 .51641 .49223 Metetra
.658 .749 .917 r
.51641 .49223 .52155 .49769 .53099 .49474 .52587 .48926 Metetra
.658 .749 .917 r
.52587 .48926 .53099 .49474 .54047 .49177 .53537 .48627 Metetra
.658 .749 .917 r
.53537 .48627 .54047 .49177 .54997 .4888 .5449 .48328 Metetra
.658 .749 .917 r
.5449 .48328 .54997 .4888 .55952 .48581 .55446 .48027 Metetra
.658 .749 .917 r
.55446 .48027 .55952 .48581 .56909 .48282 .56406 .47726 Metetra
.658 .749 .917 r
.56406 .47726 .56909 .48282 .5787 .47981 .57369 .47423 Metetra
.658 .749 .917 r
.57369 .47423 .5787 .47981 .58834 .47679 .58335 .47119 Metetra
.658 .749 .917 r
.58335 .47119 .58834 .47679 .59801 .47376 .59305 .46815 Metetra
.658 .749 .917 r
.59305 .46815 .59801 .47376 .60772 .47073 .60278 .46509 Metetra
.658 .749 .917 r
.60278 .46509 .60772 .47073 .61746 .46768 .61255 .46202 Metetra
.658 .749 .917 r
.61255 .46202 .61746 .46768 .62724 .46462 .62235 .45894 Metetra
.658 .749 .917 r
.62235 .45894 .62724 .46462 .63705 .46155 .63218 .45585 Metetra
.658 .749 .917 r
.63218 .45585 .63705 .46155 .6469 .45847 .64205 .45275 Metetra
.658 .749 .917 r
.64205 .45275 .6469 .45847 .65677 .45538 .65195 .44964 Metetra
.658 .749 .917 r
.65195 .44964 .65677 .45538 .66669 .45227 .66189 .44652 Metetra
.658 .749 .917 r
.66189 .44652 .66669 .45227 .67664 .44916 .67186 .44338 Metetra
.658 .749 .917 r
.67186 .44338 .67664 .44916 .68662 .44604 .68187 .44024 Metetra
.658 .749 .917 r
.68187 .44024 .68662 .44604 .69664 .4429 .69192 .43708 Metetra
.658 .749 .917 r
.69192 .43708 .69664 .4429 .7067 .43975 .702 .43391 Metetra
.658 .749 .917 r
.702 .43391 .7067 .43975 .71679 .4366 .71211 .43074 Metetra
.658 .749 .917 r
.71211 .43074 .71679 .4366 .72692 .43343 .72226 .42755 Metetra
.658 .749 .917 r
.72226 .42755 .72692 .43343 .73708 .43025 .73245 .42435 Metetra
.658 .749 .917 r
.73245 .42435 .73708 .43025 .74728 .42705 .74268 .42113 Metetra
.658 .749 .917 r
.74268 .42113 .74728 .42705 .75751 .42385 .75294 .41791 Metetra
.658 .749 .917 r
.75294 .41791 .75751 .42385 .76779 .42064 .76324 .41467 Metetra
.658 .749 .917 r
.76324 .41467 .76779 .42064 .77809 .41741 .77357 .41142 Metetra
.658 .749 .917 r
.77357 .41142 .77809 .41741 .78844 .41417 .78394 .40817 Metetra
.658 .749 .917 r
.78394 .40817 .78844 .41417 .79882 .41092 .79435 .40489 Metetra
.658 .749 .917 r
.79435 .40489 .79882 .41092 .80925 .40766 .8048 .40161 Metetra
.658 .749 .917 r
.8048 .40161 .80925 .40766 .8197 .40439 .81529 .39832 Metetra
.658 .749 .917 r
.81529 .39832 .8197 .40439 .8302 .4011 .82581 .39501 Metetra
.658 .749 .917 r
.82581 .39501 .8302 .4011 .84074 .39781 .83637 .39169 Metetra
.658 .749 .917 r
.83637 .39169 .84074 .39781 .85131 .3945 .84697 .38836 Metetra
.658 .749 .917 r
.84697 .38836 .85131 .3945 .86192 .39118 .85761 .38502 Metetra
.658 .749 .917 r
.85761 .38502 .86192 .39118 .87257 .38785 .86829 .38166 Metetra
.658 .749 .917 r
.86829 .38166 .87257 .38785 .88326 .3845 .87901 .37829 Metetra
.658 .749 .917 r
.87901 .37829 .88326 .3845 .89399 .38114 .88977 .37491 Metetra
.609 .483 .684 r
.27561 .56108 .28011 .58225 .28897 .57744 .2843 .55834 Metetra
.613 .497 .697 r
.2843 .55834 .28897 .57744 .29784 .57265 .29301 .55559 Metetra
.618 .514 .713 r
.29301 .55559 .29784 .57265 .30673 .56791 .30176 .55283 Metetra
.624 .533 .731 r
.30176 .55283 .30673 .56791 .31563 .56319 .31053 .55006 Metetra
.631 .557 .753 r
.31053 .55006 .31563 .56319 .32455 .55851 .31934 .54728 Metetra
.638 .587 .78 r
.31934 .54728 .32455 .55851 .33349 .55386 .32817 .54449 Metetra
.646 .623 .813 r
.32817 .54449 .33349 .55386 .34244 .54924 .33703 .5417 Metetra
.654 .669 .852 r
.33703 .5417 .34244 .54924 .35142 .54466 .34592 .53889 Metetra
.658 .727 .9 r
.34592 .53889 .35142 .54466 .36035 .54127 .35485 .53608 Metetra
.658 .749 .917 r
.35485 .53608 .36035 .54127 .36929 .53846 .3638 .53325 Metetra
.658 .749 .917 r
.3638 .53325 .36929 .53846 .37825 .53564 .37278 .53042 Metetra
.658 .749 .917 r
.37278 .53042 .37825 .53564 .38724 .53282 .38179 .52757 Metetra
.658 .749 .917 r
.38179 .52757 .38724 .53282 .39627 .52998 .39084 .52472 Metetra
.658 .749 .917 r
.39084 .52472 .39627 .52998 .40532 .52714 .39991 .52186 Metetra
.658 .749 .917 r
.39991 .52186 .40532 .52714 .41441 .52428 .40902 .51898 Metetra
.658 .749 .917 r
.40902 .51898 .41441 .52428 .42352 .52142 .41815 .5161 Metetra
.658 .749 .917 r
.41815 .5161 .42352 .52142 .43267 .51854 .42732 .51321 Metetra
.658 .749 .917 r
.42732 .51321 .43267 .51854 .44185 .51566 .43652 .51031 Metetra
.658 .749 .917 r
.43652 .51031 .44185 .51566 .45106 .51276 .44575 .5074 Metetra
.658 .749 .917 r
.44575 .5074 .45106 .51276 .4603 .50986 .45501 .50447 Metetra
.658 .749 .917 r
.45501 .50447 .4603 .50986 .46957 .50695 .4643 .50154 Metetra
.658 .749 .917 r
.4643 .50154 .46957 .50695 .47887 .50402 .47362 .4986 Metetra
.658 .749 .917 r
.47362 .4986 .47887 .50402 .48821 .50109 .48298 .49565 Metetra
.658 .749 .917 r
.48298 .49565 .48821 .50109 .49758 .49815 .49237 .49269 Metetra
.658 .749 .917 r
.49237 .49269 .49758 .49815 .50698 .49519 .50179 .48971 Metetra
.658 .749 .917 r
.50179 .48971 .50698 .49519 .51641 .49223 .51124 .48673 Metetra
.658 .749 .917 r
.51124 .48673 .51641 .49223 .52587 .48926 .52073 .48374 Metetra
.658 .749 .917 r
.52073 .48374 .52587 .48926 .53537 .48627 .53025 .48073 Metetra
.658 .749 .917 r
.53025 .48073 .53537 .48627 .5449 .48328 .5398 .47772 Metetra
.658 .749 .917 r
.5398 .47772 .5449 .48328 .55446 .48027 .54938 .4747 Metetra
.658 .749 .917 r
.54938 .4747 .55446 .48027 .56406 .47726 .559 .47166 Metetra
.658 .749 .917 r
.559 .47166 .56406 .47726 .57369 .47423 .56865 .46862 Metetra
.658 .749 .917 r
.56865 .46862 .57369 .47423 .58335 .47119 .57834 .46556 Metetra
.658 .749 .917 r
.57834 .46556 .58335 .47119 .59305 .46815 .58806 .46249 Metetra
.658 .749 .917 r
.58806 .46249 .59305 .46815 .60278 .46509 .59781 .45942 Metetra
.658 .749 .917 r
.59781 .45942 .60278 .46509 .61255 .46202 .6076 .45633 Metetra
.658 .749 .917 r
.6076 .45633 .61255 .46202 .62235 .45894 .61742 .45323 Metetra
.658 .749 .917 r
.61742 .45323 .62235 .45894 .63218 .45585 .62728 .45012 Metetra
.658 .749 .917 r
.62728 .45012 .63218 .45585 .64205 .45275 .63717 .447 Metetra
.658 .749 .917 r
.63717 .447 .64205 .45275 .65195 .44964 .6471 .44387 Metetra
.658 .749 .917 r
.6471 .44387 .65195 .44964 .66189 .44652 .65706 .44072 Metetra
.658 .749 .917 r
.65706 .44072 .66189 .44652 .67186 .44338 .66706 .43757 Metetra
.658 .749 .917 r
.66706 .43757 .67186 .44338 .68187 .44024 .67709 .4344 Metetra
.658 .749 .917 r
.67709 .4344 .68187 .44024 .69192 .43708 .68716 .43123 Metetra
.658 .749 .917 r
.68716 .43123 .69192 .43708 .702 .43391 .69726 .42804 Metetra
.658 .749 .917 r
.69726 .42804 .702 .43391 .71211 .43074 .7074 .42484 Metetra
.658 .749 .917 r
.7074 .42484 .71211 .43074 .72226 .42755 .71758 .42163 Metetra
.658 .749 .917 r
.71758 .42163 .72226 .42755 .73245 .42435 .72779 .4184 Metetra
.658 .749 .917 r
.72779 .4184 .73245 .42435 .74268 .42113 .73804 .41517 Metetra
.658 .749 .917 r
.73804 .41517 .74268 .42113 .75294 .41791 .74833 .41192 Metetra
.658 .749 .917 r
.74833 .41192 .75294 .41791 .76324 .41467 .75866 .40867 Metetra
.658 .749 .917 r
.75866 .40867 .76324 .41467 .77357 .41142 .76902 .4054 Metetra
.658 .749 .917 r
.76902 .4054 .77357 .41142 .78394 .40817 .77942 .40212 Metetra
.658 .749 .917 r
.77942 .40212 .78394 .40817 .79435 .40489 .78985 .39882 Metetra
.658 .749 .917 r
.78985 .39882 .79435 .40489 .8048 .40161 .80033 .39552 Metetra
.658 .749 .917 r
.80033 .39552 .8048 .40161 .81529 .39832 .81084 .3922 Metetra
.658 .749 .917 r
.81084 .3922 .81529 .39832 .82581 .39501 .82139 .38887 Metetra
.658 .749 .917 r
.82139 .38887 .82581 .39501 .83637 .39169 .83198 .38553 Metetra
.658 .749 .917 r
.83198 .38553 .83637 .39169 .84697 .38836 .84261 .38218 Metetra
.658 .749 .917 r
.84261 .38218 .84697 .38836 .85761 .38502 .85328 .37881 Metetra
.658 .749 .917 r
.85328 .37881 .85761 .38502 .86829 .38166 .86398 .37543 Metetra
.658 .749 .917 r
.86398 .37543 .86829 .38166 .87901 .37829 .87473 .37204 Metetra
.658 .749 .917 r
.87473 .37204 .87901 .37829 .88977 .37491 .88552 .36864 Metetra
.658 .749 .917 r
.26991 .55601 .27561 .56108 .2843 .55834 .27861 .55325 Metetra
.658 .749 .917 r
.27861 .55325 .2843 .55834 .29301 .55559 .28735 .55048 Metetra
.658 .749 .917 r
.28735 .55048 .29301 .55559 .30176 .55283 .29611 .54771 Metetra
.658 .749 .917 r
.29611 .54771 .30176 .55283 .31053 .55006 .3049 .54492 Metetra
.658 .749 .917 r
.3049 .54492 .31053 .55006 .31934 .54728 .31372 .54213 Metetra
.658 .749 .917 r
.31372 .54213 .31934 .54728 .32817 .54449 .32258 .53932 Metetra
.658 .749 .917 r
.32258 .53932 .32817 .54449 .33703 .5417 .33146 .53651 Metetra
.658 .749 .917 r
.33146 .53651 .33703 .5417 .34592 .53889 .34037 .53369 Metetra
.658 .749 .917 r
.34037 .53369 .34592 .53889 .35485 .53608 .34931 .53085 Metetra
.658 .749 .917 r
.34931 .53085 .35485 .53608 .3638 .53325 .35828 .52801 Metetra
.658 .749 .917 r
.35828 .52801 .3638 .53325 .37278 .53042 .36728 .52516 Metetra
.658 .749 .917 r
.36728 .52516 .37278 .53042 .38179 .52757 .37631 .5223 Metetra
.658 .749 .917 r
.37631 .5223 .38179 .52757 .39084 .52472 .38537 .51943 Metetra
.658 .749 .917 r
.38537 .51943 .39084 .52472 .39991 .52186 .39447 .51655 Metetra
.658 .749 .917 r
.39447 .51655 .39991 .52186 .40902 .51898 .40359 .51366 Metetra
.658 .749 .917 r
.40359 .51366 .40902 .51898 .41815 .5161 .41275 .51076 Metetra
.658 .749 .917 r
.41275 .51076 .41815 .5161 .42732 .51321 .42193 .50784 Metetra
.658 .749 .917 r
.42193 .50784 .42732 .51321 .43652 .51031 .43115 .50492 Metetra
.658 .749 .917 r
.43115 .50492 .43652 .51031 .44575 .5074 .4404 .50199 Metetra
.658 .749 .917 r
.4404 .50199 .44575 .5074 .45501 .50447 .44968 .49905 Metetra
.658 .749 .917 r
.44968 .49905 .45501 .50447 .4643 .50154 .45899 .4961 Metetra
.658 .749 .917 r
.45899 .4961 .4643 .50154 .47362 .4986 .46834 .49314 Metetra
.658 .749 .917 r
.46834 .49314 .47362 .4986 .48298 .49565 .47771 .49017 Metetra
.658 .749 .917 r
.47771 .49017 .48298 .49565 .49237 .49269 .48712 .48719 Metetra
.658 .749 .917 r
.48712 .48719 .49237 .49269 .50179 .48971 .49656 .4842 Metetra
.658 .749 .917 r
.49656 .4842 .50179 .48971 .51124 .48673 .50604 .4812 Metetra
.658 .749 .917 r
.50604 .4812 .51124 .48673 .52073 .48374 .51555 .47819 Metetra
.658 .749 .917 r
.51555 .47819 .52073 .48374 .53025 .48073 .52509 .47516 Metetra
.658 .749 .917 r
.52509 .47516 .53025 .48073 .5398 .47772 .53466 .47213 Metetra
.658 .749 .917 r
.53466 .47213 .5398 .47772 .54938 .4747 .54427 .46909 Metetra
.658 .749 .917 r
.54427 .46909 .54938 .4747 .559 .47166 .55391 .46603 Metetra
.658 .749 .917 r
.55391 .46603 .559 .47166 .56865 .46862 .56358 .46297 Metetra
.658 .749 .917 r
.56358 .46297 .56865 .46862 .57834 .46556 .57329 .45989 Metetra
.658 .749 .917 r
.57329 .45989 .57834 .46556 .58806 .46249 .58303 .4568 Metetra
.658 .749 .917 r
.58303 .4568 .58806 .46249 .59781 .45942 .59281 .45371 Metetra
.658 .749 .917 r
.59281 .45371 .59781 .45942 .6076 .45633 .60262 .4506 Metetra
.658 .749 .917 r
.60262 .4506 .6076 .45633 .61742 .45323 .61246 .44748 Metetra
.658 .749 .917 r
.61246 .44748 .61742 .45323 .62728 .45012 .62234 .44435 Metetra
.658 .749 .917 r
.62234 .44435 .62728 .45012 .63717 .447 .63226 .44121 Metetra
.658 .749 .917 r
.63226 .44121 .63717 .447 .6471 .44387 .64221 .43805 Metetra
.658 .749 .917 r
.64221 .43805 .6471 .44387 .65706 .44072 .6522 .43489 Metetra
.658 .749 .917 r
.6522 .43489 .65706 .44072 .66706 .43757 .66222 .43172 Metetra
.658 .749 .917 r
.66222 .43172 .66706 .43757 .67709 .4344 .67228 .42853 Metetra
.658 .749 .917 r
.67228 .42853 .67709 .4344 .68716 .43123 .68237 .42533 Metetra
.658 .749 .917 r
.68237 .42533 .68716 .43123 .69726 .42804 .6925 .42212 Metetra
.658 .749 .917 r
.6925 .42212 .69726 .42804 .7074 .42484 .70266 .4189 Metetra
.658 .749 .917 r
.70266 .4189 .7074 .42484 .71758 .42163 .71287 .41567 Metetra
.658 .749 .917 r
.71287 .41567 .71758 .42163 .72779 .4184 .72311 .41242 Metetra
.658 .749 .917 r
.72311 .41242 .72779 .4184 .73804 .41517 .73338 .40917 Metetra
.658 .749 .917 r
.73338 .40917 .73804 .41517 .74833 .41192 .74369 .4059 Metetra
.658 .749 .917 r
.74369 .4059 .74833 .41192 .75866 .40867 .75404 .40262 Metetra
.658 .749 .917 r
.75404 .40262 .75866 .40867 .76902 .4054 .76443 .39933 Metetra
.658 .749 .917 r
.76443 .39933 .76902 .4054 .77942 .40212 .77486 .39603 Metetra
.658 .749 .917 r
.77486 .39603 .77942 .40212 .78985 .39882 .78532 .39271 Metetra
.658 .749 .917 r
.78532 .39271 .78985 .39882 .80033 .39552 .79582 .38939 Metetra
.658 .749 .917 r
.79582 .38939 .80033 .39552 .81084 .3922 .80636 .38605 Metetra
.658 .749 .917 r
.80636 .38605 .81084 .3922 .82139 .38887 .81694 .38269 Metetra
.658 .749 .917 r
.81694 .38269 .82139 .38887 .83198 .38553 .82756 .37933 Metetra
.658 .749 .917 r
.82756 .37933 .83198 .38553 .84261 .38218 .83822 .37595 Metetra
.658 .749 .917 r
.83822 .37595 .84261 .38218 .85328 .37881 .84891 .37257 Metetra
.658 .749 .917 r
.84891 .37257 .85328 .37881 .86398 .37543 .85965 .36916 Metetra
.658 .749 .917 r
.85965 .36916 .86398 .37543 .87473 .37204 .87042 .36575 Metetra
.658 .749 .917 r
.87042 .36575 .87473 .37204 .88552 .36864 .88124 .36232 Metetra
.658 .749 .917 r
.26417 .55091 .26991 .55601 .27861 .55325 .2729 .54814 Metetra
.658 .749 .917 r
.2729 .54814 .27861 .55325 .28735 .55048 .28165 .54535 Metetra
.658 .749 .917 r
.28165 .54535 .28735 .55048 .29611 .54771 .29043 .54256 Metetra
.658 .749 .917 r
.29043 .54256 .29611 .54771 .3049 .54492 .29924 .53976 Metetra
.658 .749 .917 r
.29924 .53976 .3049 .54492 .31372 .54213 .30808 .53694 Metetra
.658 .749 .917 r
.30808 .53694 .31372 .54213 .32258 .53932 .31695 .53412 Metetra
.658 .749 .917 r
.31695 .53412 .32258 .53932 .33146 .53651 .32585 .53129 Metetra
.658 .749 .917 r
.32585 .53129 .33146 .53651 .34037 .53369 .33478 .52845 Metetra
.658 .749 .917 r
.33478 .52845 .34037 .53369 .34931 .53085 .34373 .5256 Metetra
.658 .749 .917 r
.34373 .5256 .34931 .53085 .35828 .52801 .35272 .52274 Metetra
.658 .749 .917 r
.35272 .52274 .35828 .52801 .36728 .52516 .36174 .51987 Metetra
.658 .749 .917 r
.36174 .51987 .36728 .52516 .37631 .5223 .37079 .51699 Metetra
.658 .749 .917 r
.37079 .51699 .37631 .5223 .38537 .51943 .37988 .5141 Metetra
.658 .749 .917 r
.37988 .5141 .38537 .51943 .39447 .51655 .38899 .5112 Metetra
.658 .749 .917 r
.38899 .5112 .39447 .51655 .40359 .51366 .39813 .50829 Metetra
.658 .749 .917 r
.39813 .50829 .40359 .51366 .41275 .51076 .40731 .50537 Metetra
.658 .749 .917 r
.40731 .50537 .41275 .51076 .42193 .50784 .41651 .50245 Metetra
.658 .749 .917 r
.41651 .50245 .42193 .50784 .43115 .50492 .42575 .49951 Metetra
.658 .749 .917 r
.42575 .49951 .43115 .50492 .4404 .50199 .43502 .49656 Metetra
.658 .749 .917 r
.43502 .49656 .4404 .50199 .44968 .49905 .44432 .4936 Metetra
.658 .749 .917 r
.44432 .4936 .44968 .49905 .45899 .4961 .45365 .49063 Metetra
.658 .749 .917 r
.45365 .49063 .45899 .4961 .46834 .49314 .46302 .48765 Metetra
.658 .749 .917 r
.46302 .48765 .46834 .49314 .47771 .49017 .47241 .48466 Metetra
.658 .749 .917 r
.47241 .48466 .47771 .49017 .48712 .48719 .48184 .48166 Metetra
.658 .749 .917 r
.48184 .48166 .48712 .48719 .49656 .4842 .49131 .47865 Metetra
.658 .749 .917 r
.49131 .47865 .49656 .4842 .50604 .4812 .5008 .47563 Metetra
.658 .749 .917 r
.5008 .47563 .50604 .4812 .51555 .47819 .51033 .4726 Metetra
.658 .749 .917 r
.51033 .4726 .51555 .47819 .52509 .47516 .51989 .46955 Metetra
.658 .749 .917 r
.51989 .46955 .52509 .47516 .53466 .47213 .52949 .4665 Metetra
.658 .749 .917 r
.52949 .4665 .53466 .47213 .54427 .46909 .53912 .46344 Metetra
.658 .749 .917 r
.53912 .46344 .54427 .46909 .55391 .46603 .54878 .46036 Metetra
.658 .749 .917 r
.54878 .46036 .55391 .46603 .56358 .46297 .55848 .45728 Metetra
.658 .749 .917 r
.55848 .45728 .56358 .46297 .57329 .45989 .56821 .45418 Metetra
.658 .749 .917 r
.56821 .45418 .57329 .45989 .58303 .4568 .57797 .45108 Metetra
.658 .749 .917 r
.57797 .45108 .58303 .4568 .59281 .45371 .58777 .44796 Metetra
.658 .749 .917 r
.58777 .44796 .59281 .45371 .60262 .4506 .59761 .44483 Metetra
.658 .749 .917 r
.59761 .44483 .60262 .4506 .61246 .44748 .60747 .44169 Metetra
.658 .749 .917 r
.60747 .44169 .61246 .44748 .62234 .44435 .61738 .43854 Metetra
.658 .749 .917 r
.61738 .43854 .62234 .44435 .63226 .44121 .62732 .43538 Metetra
.658 .749 .917 r
.62732 .43538 .63226 .44121 .64221 .43805 .63729 .4322 Metetra
.658 .749 .917 r
.63729 .4322 .64221 .43805 .6522 .43489 .6473 .42902 Metetra
.658 .749 .917 r
.6473 .42902 .6522 .43489 .66222 .43172 .65735 .42582 Metetra
.658 .749 .917 r
.65735 .42582 .66222 .43172 .67228 .42853 .66743 .42262 Metetra
.658 .749 .917 r
.66743 .42262 .67228 .42853 .68237 .42533 .67755 .4194 Metetra
.658 .749 .917 r
.67755 .4194 .68237 .42533 .6925 .42212 .6877 .41617 Metetra
.658 .749 .917 r
.6877 .41617 .6925 .42212 .70266 .4189 .69789 .41292 Metetra
.658 .749 .917 r
.69789 .41292 .70266 .4189 .71287 .41567 .70812 .40967 Metetra
.658 .749 .917 r
.70812 .40967 .71287 .41567 .72311 .41242 .71839 .40641 Metetra
.658 .749 .917 r
.71839 .40641 .72311 .41242 .73338 .40917 .72869 .40313 Metetra
.658 .749 .917 r
.72869 .40313 .73338 .40917 .74369 .4059 .73903 .39984 Metetra
.658 .749 .917 r
.73903 .39984 .74369 .4059 .75404 .40262 .7494 .39654 Metetra
.658 .749 .917 r
.7494 .39654 .75404 .40262 .76443 .39933 .75982 .39322 Metetra
.658 .749 .917 r
.75982 .39322 .76443 .39933 .77486 .39603 .77027 .3899 Metetra
.658 .749 .917 r
.77027 .3899 .77486 .39603 .78532 .39271 .78076 .38656 Metetra
.658 .749 .917 r
.78076 .38656 .78532 .39271 .79582 .38939 .79129 .38321 Metetra
.658 .749 .917 r
.79129 .38321 .79582 .38939 .80636 .38605 .80186 .37985 Metetra
.658 .749 .917 r
.80186 .37985 .80636 .38605 .81694 .38269 .81246 .37647 Metetra
.658 .749 .917 r
.81246 .37647 .81694 .38269 .82756 .37933 .82311 .37309 Metetra
.658 .749 .917 r
.82311 .37309 .82756 .37933 .83822 .37595 .83379 .36969 Metetra
.658 .749 .917 r
.83379 .36969 .83822 .37595 .84891 .37257 .84452 .36628 Metetra
.658 .749 .917 r
.84452 .36628 .84891 .37257 .85965 .36916 .85528 .36285 Metetra
.658 .749 .917 r
.85528 .36285 .85965 .36916 .87042 .36575 .86608 .35942 Metetra
.658 .749 .917 r
.86608 .35942 .87042 .36575 .88124 .36232 .87693 .35597 Metetra
.658 .749 .917 r
.25841 .54578 .26417 .55091 .2729 .54814 .26714 .54299 Metetra
.658 .749 .917 r
.26714 .54299 .2729 .54814 .28165 .54535 .27591 .54019 Metetra
.658 .749 .917 r
.27591 .54019 .28165 .54535 .29043 .54256 .28471 .53738 Metetra
.658 .749 .917 r
.28471 .53738 .29043 .54256 .29924 .53976 .29354 .53456 Metetra
.658 .749 .917 r
.29354 .53456 .29924 .53976 .30808 .53694 .3024 .53173 Metetra
.658 .749 .917 r
.3024 .53173 .30808 .53694 .31695 .53412 .31128 .52889 Metetra
.658 .749 .917 r
.31128 .52889 .31695 .53412 .32585 .53129 .3202 .52604 Metetra
.658 .749 .917 r
.3202 .52604 .32585 .53129 .33478 .52845 .32915 .52318 Metetra
.658 .749 .917 r
.32915 .52318 .33478 .52845 .34373 .5256 .33813 .52031 Metetra
.658 .749 .917 r
.33813 .52031 .34373 .5256 .35272 .52274 .34713 .51743 Metetra
.658 .749 .917 r
.34713 .51743 .35272 .52274 .36174 .51987 .35617 .51455 Metetra
.658 .749 .917 r
.35617 .51455 .36174 .51987 .37079 .51699 .36524 .51165 Metetra
.658 .749 .917 r
.36524 .51165 .37079 .51699 .37988 .5141 .37434 .50874 Metetra
.658 .749 .917 r
.37434 .50874 .37988 .5141 .38899 .5112 .38347 .50582 Metetra
.658 .749 .917 r
.38347 .50582 .38899 .5112 .39813 .50829 .39264 .5029 Metetra
.658 .749 .917 r
.39264 .5029 .39813 .50829 .40731 .50537 .40183 .49996 Metetra
.658 .749 .917 r
.40183 .49996 .40731 .50537 .41651 .50245 .41106 .49701 Metetra
.658 .749 .917 r
.41106 .49701 .41651 .50245 .42575 .49951 .42031 .49405 Metetra
.658 .749 .917 r
.42031 .49405 .42575 .49951 .43502 .49656 .4296 .49109 Metetra
.658 .749 .917 r
.4296 .49109 .43502 .49656 .44432 .4936 .43892 .48811 Metetra
.658 .749 .917 r
.43892 .48811 .44432 .4936 .45365 .49063 .44828 .48512 Metetra
.658 .749 .917 r
.44828 .48512 .45365 .49063 .46302 .48765 .45766 .48212 Metetra
.658 .749 .917 r
.45766 .48212 .46302 .48765 .47241 .48466 .46708 .47911 Metetra
.658 .749 .917 r
.46708 .47911 .47241 .48466 .48184 .48166 .47653 .47609 Metetra
.658 .749 .917 r
.47653 .47609 .48184 .48166 .49131 .47865 .48602 .47306 Metetra
.658 .749 .917 r
.48602 .47306 .49131 .47865 .5008 .47563 .49553 .47002 Metetra
.658 .749 .917 r
.49553 .47002 .5008 .47563 .51033 .4726 .50508 .46697 Metetra
.658 .749 .917 r
.50508 .46697 .51033 .4726 .51989 .46955 .51467 .46391 Metetra
.658 .749 .917 r
.51467 .46391 .51989 .46955 .52949 .4665 .52428 .46084 Metetra
.658 .749 .917 r
.52428 .46084 .52949 .4665 .53912 .46344 .53394 .45775 Metetra
.658 .749 .917 r
.53394 .45775 .53912 .46344 .54878 .46036 .54362 .45466 Metetra
.658 .749 .917 r
.54362 .45466 .54878 .46036 .55848 .45728 .55334 .45156 Metetra
.658 .749 .917 r
.55334 .45156 .55848 .45728 .56821 .45418 .56309 .44844 Metetra
.658 .749 .917 r
.56309 .44844 .56821 .45418 .57797 .45108 .57288 .44531 Metetra
.658 .749 .917 r
.57288 .44531 .57797 .45108 .58777 .44796 .5827 .44217 Metetra
.658 .749 .917 r
.5827 .44217 .58777 .44796 .59761 .44483 .59256 .43903 Metetra
.658 .749 .917 r
.59256 .43903 .59761 .44483 .60747 .44169 .60245 .43587 Metetra
.658 .749 .917 r
.60245 .43587 .60747 .44169 .61738 .43854 .61238 .43269 Metetra
.658 .749 .917 r
.61238 .43269 .61738 .43854 .62732 .43538 .62234 .42951 Metetra
.658 .749 .917 r
.62234 .42951 .62732 .43538 .63729 .4322 .63234 .42632 Metetra
.658 .749 .917 r
.63234 .42632 .63729 .4322 .6473 .42902 .64238 .42311 Metetra
.658 .749 .917 r
.64238 .42311 .6473 .42902 .65735 .42582 .65245 .41989 Metetra
.658 .749 .917 r
.65245 .41989 .65735 .42582 .66743 .42262 .66255 .41666 Metetra
.658 .749 .917 r
.66255 .41666 .66743 .42262 .67755 .4194 .6727 .41342 Metetra
.658 .749 .917 r
.6727 .41342 .67755 .4194 .6877 .41617 .68287 .41017 Metetra
.658 .749 .917 r
.68287 .41017 .6877 .41617 .69789 .41292 .69309 .40691 Metetra
.658 .749 .917 r
.69309 .40691 .69789 .41292 .70812 .40967 .70334 .40363 Metetra
.658 .749 .917 r
.70334 .40363 .70812 .40967 .71839 .40641 .71363 .40035 Metetra
.658 .749 .917 r
.71363 .40035 .71839 .40641 .72869 .40313 .72396 .39705 Metetra
.658 .749 .917 r
.72396 .39705 .72869 .40313 .73903 .39984 .73433 .39373 Metetra
.658 .749 .917 r
.73433 .39373 .73903 .39984 .7494 .39654 .74473 .39041 Metetra
.658 .749 .917 r
.74473 .39041 .7494 .39654 .75982 .39322 .75517 .38708 Metetra
.658 .749 .917 r
.75517 .38708 .75982 .39322 .77027 .3899 .76565 .38373 Metetra
.658 .749 .917 r
.76565 .38373 .77027 .3899 .78076 .38656 .77617 .38037 Metetra
.658 .749 .917 r
.77617 .38037 .78076 .38656 .79129 .38321 .78672 .37699 Metetra
.658 .749 .917 r
.78672 .37699 .79129 .38321 .80186 .37985 .79732 .37361 Metetra
.658 .749 .917 r
.79732 .37361 .80186 .37985 .81246 .37647 .80795 .37021 Metetra
.658 .749 .917 r
.80795 .37021 .81246 .37647 .82311 .37309 .81863 .3668 Metetra
.658 .749 .917 r
.81863 .3668 .82311 .37309 .83379 .36969 .82934 .36338 Metetra
.658 .749 .917 r
.82934 .36338 .83379 .36969 .84452 .36628 .84009 .35994 Metetra
.658 .749 .917 r
.84009 .35994 .84452 .36628 .85528 .36285 .85088 .3565 Metetra
.658 .749 .917 r
.85088 .3565 .85528 .36285 .86608 .35942 .86172 .35304 Metetra
.658 .749 .917 r
.86172 .35304 .86608 .35942 .87693 .35597 .87259 .34956 Metetra
.658 .749 .917 r
.2526 .54062 .25841 .54578 .26714 .54299 .26136 .53781 Metetra
.658 .749 .917 r
.26136 .53781 .26714 .54299 .27591 .54019 .27014 .53499 Metetra
.658 .749 .917 r
.27014 .53499 .27591 .54019 .28471 .53738 .27896 .53216 Metetra
.658 .749 .917 r
.27896 .53216 .28471 .53738 .29354 .53456 .2878 .52932 Metetra
.658 .749 .917 r
.2878 .52932 .29354 .53456 .3024 .53173 .29668 .52648 Metetra
.658 .749 .917 r
.29668 .52648 .3024 .53173 .31128 .52889 .30559 .52362 Metetra
.658 .749 .917 r
.30559 .52362 .31128 .52889 .3202 .52604 .31452 .52075 Metetra
.658 .749 .917 r
.31452 .52075 .3202 .52604 .32915 .52318 .32349 .51788 Metetra
.658 .749 .917 r
.32349 .51788 .32915 .52318 .33813 .52031 .33248 .51499 Metetra
.658 .749 .917 r
.33248 .51499 .33813 .52031 .34713 .51743 .34151 .5121 Metetra
.658 .749 .917 r
.34151 .5121 .34713 .51743 .35617 .51455 .35057 .50919 Metetra
.658 .749 .917 r
.35057 .50919 .35617 .51455 .36524 .51165 .35966 .50627 Metetra
.658 .749 .917 r
.35966 .50627 .36524 .51165 .37434 .50874 .36878 .50335 Metetra
.658 .749 .917 r
.36878 .50335 .37434 .50874 .38347 .50582 .37793 .50041 Metetra
.658 .749 .917 r
.37793 .50041 .38347 .50582 .39264 .5029 .38711 .49747 Metetra
.658 .749 .917 r
.38711 .49747 .39264 .5029 .40183 .49996 .39632 .49451 Metetra
.658 .749 .917 r
.39632 .49451 .40183 .49996 .41106 .49701 .40557 .49154 Metetra
.658 .749 .917 r
.40557 .49154 .41106 .49701 .42031 .49405 .41484 .48857 Metetra
.658 .749 .917 r
.41484 .48857 .42031 .49405 .4296 .49109 .42415 .48558 Metetra
.658 .749 .917 r
.42415 .48558 .4296 .49109 .43892 .48811 .4335 .48258 Metetra
.658 .749 .917 r
.4335 .48258 .43892 .48811 .44828 .48512 .44287 .47958 Metetra
.658 .749 .917 r
.44287 .47958 .44828 .48512 .45766 .48212 .45228 .47656 Metetra
.658 .749 .917 r
.45228 .47656 .45766 .48212 .46708 .47911 .46171 .47353 Metetra
.658 .749 .917 r
.46171 .47353 .46708 .47911 .47653 .47609 .47119 .47049 Metetra
.658 .749 .917 r
.47119 .47049 .47653 .47609 .48602 .47306 .48069 .46744 Metetra
.658 .749 .917 r
.48069 .46744 .48602 .47306 .49553 .47002 .49023 .46438 Metetra
.658 .749 .917 r
.49023 .46438 .49553 .47002 .50508 .46697 .4998 .46131 Metetra
.658 .749 .917 r
.4998 .46131 .50508 .46697 .51467 .46391 .50941 .45823 Metetra
.658 .749 .917 r
.50941 .45823 .51467 .46391 .52428 .46084 .51905 .45514 Metetra
.658 .749 .917 r
.51905 .45514 .52428 .46084 .53394 .45775 .52872 .45203 Metetra
.658 .749 .917 r
.52872 .45203 .53394 .45775 .54362 .45466 .53843 .44892 Metetra
.658 .749 .917 r
.53843 .44892 .54362 .45466 .55334 .45156 .54817 .44579 Metetra
.658 .749 .917 r
.54817 .44579 .55334 .45156 .56309 .44844 .55794 .44266 Metetra
.658 .749 .917 r
.55794 .44266 .56309 .44844 .57288 .44531 .56776 .43951 Metetra
.658 .749 .917 r
.56776 .43951 .57288 .44531 .5827 .44217 .5776 .43635 Metetra
.658 .749 .917 r
.5776 .43635 .5827 .44217 .59256 .43903 .58748 .43318 Metetra
.658 .749 .917 r
.58748 .43318 .59256 .43903 .60245 .43587 .5974 .43 Metetra
.658 .749 .917 r
.5974 .43 .60245 .43587 .61238 .43269 .60735 .42681 Metetra
.658 .749 .917 r
.60735 .42681 .61238 .43269 .62234 .42951 .61734 .4236 Metetra
.658 .749 .917 r
.61734 .4236 .62234 .42951 .63234 .42632 .62736 .42039 Metetra
.658 .749 .917 r
.62736 .42039 .63234 .42632 .64238 .42311 .63742 .41716 Metetra
.658 .749 .917 r
.63742 .41716 .64238 .42311 .65245 .41989 .64751 .41392 Metetra
.658 .749 .917 r
.64751 .41392 .65245 .41989 .66255 .41666 .65764 .41067 Metetra
.658 .749 .917 r
.65764 .41067 .66255 .41666 .6727 .41342 .66781 .40741 Metetra
.658 .749 .917 r
.66781 .40741 .6727 .41342 .68287 .41017 .67801 .40414 Metetra
.658 .749 .917 r
.67801 .40414 .68287 .41017 .69309 .40691 .68826 .40085 Metetra
.658 .749 .917 r
.68826 .40085 .69309 .40691 .70334 .40363 .69853 .39755 Metetra
.658 .749 .917 r
.69853 .39755 .70334 .40363 .71363 .40035 .70885 .39424 Metetra
.658 .749 .917 r
.70885 .39424 .71363 .40035 .72396 .39705 .7192 .39092 Metetra
.658 .749 .917 r
.7192 .39092 .72396 .39705 .73433 .39373 .7296 .38759 Metetra
.658 .749 .917 r
.7296 .38759 .73433 .39373 .74473 .39041 .74003 .38424 Metetra
.658 .749 .917 r
.74003 .38424 .74473 .39041 .75517 .38708 .75049 .38088 Metetra
.658 .749 .917 r
.75049 .38088 .75517 .38708 .76565 .38373 .761 .37751 Metetra
.658 .749 .917 r
.761 .37751 .76565 .38373 .77617 .38037 .77154 .37413 Metetra
.658 .749 .917 r
.77154 .37413 .77617 .38037 .78672 .37699 .78213 .37074 Metetra
.658 .749 .917 r
.78213 .37074 .78672 .37699 .79732 .37361 .79275 .36733 Metetra
.658 .749 .917 r
.79275 .36733 .79732 .37361 .80795 .37021 .80341 .36391 Metetra
.658 .749 .917 r
.80341 .36391 .80795 .37021 .81863 .3668 .81411 .36047 Metetra
.658 .749 .917 r
.81411 .36047 .81863 .3668 .82934 .36338 .82485 .35703 Metetra
.658 .749 .917 r
.82485 .35703 .82934 .36338 .84009 .35994 .83563 .35357 Metetra
.658 .749 .917 r
.83563 .35357 .84009 .35994 .85088 .3565 .84646 .3501 Metetra
.658 .749 .917 r
.84646 .3501 .85088 .3565 .86172 .35304 .85732 .34661 Metetra
.658 .749 .917 r
.85732 .34661 .86172 .35304 .87259 .34956 .86822 .34312 Metetra
.658 .749 .917 r
.24676 .53543 .2526 .54062 .26136 .53781 .25553 .5326 Metetra
.658 .749 .917 r
.25553 .5326 .26136 .53781 .27014 .53499 .26434 .52976 Metetra
.658 .749 .917 r
.26434 .52976 .27014 .53499 .27896 .53216 .27317 .52692 Metetra
.658 .749 .917 r
.27317 .52692 .27896 .53216 .2878 .52932 .28203 .52406 Metetra
.658 .749 .917 r
.28203 .52406 .2878 .52932 .29668 .52648 .29093 .5212 Metetra
.658 .749 .917 r
.29093 .5212 .29668 .52648 .30559 .52362 .29985 .51832 Metetra
.658 .749 .917 r
.29985 .51832 .30559 .52362 .31452 .52075 .3088 .51544 Metetra
.658 .749 .917 r
.3088 .51544 .31452 .52075 .32349 .51788 .31779 .51254 Metetra
.658 .749 .917 r
.31779 .51254 .32349 .51788 .33248 .51499 .3268 .50964 Metetra
.658 .749 .917 r
.3268 .50964 .33248 .51499 .34151 .5121 .33585 .50672 Metetra
.658 .749 .917 r
.33585 .50672 .34151 .5121 .35057 .50919 .34493 .5038 Metetra
.658 .749 .917 r
.34493 .5038 .35057 .50919 .35966 .50627 .35403 .50086 Metetra
.658 .749 .917 r
.35403 .50086 .35966 .50627 .36878 .50335 .36317 .49792 Metetra
.658 .749 .917 r
.36317 .49792 .36878 .50335 .37793 .50041 .37234 .49497 Metetra
.658 .749 .917 r
.37234 .49497 .37793 .50041 .38711 .49747 .38154 .492 Metetra
.658 .749 .917 r
.38154 .492 .38711 .49747 .39632 .49451 .39078 .48903 Metetra
.658 .749 .917 r
.39078 .48903 .39632 .49451 .40557 .49154 .40004 .48604 Metetra
.658 .749 .917 r
.40004 .48604 .40557 .49154 .41484 .48857 .40934 .48305 Metetra
.658 .749 .917 r
.40934 .48305 .41484 .48857 .42415 .48558 .41867 .48004 Metetra
.658 .749 .917 r
.41867 .48004 .42415 .48558 .4335 .48258 .42803 .47702 Metetra
.658 .749 .917 r
.42803 .47702 .4335 .48258 .44287 .47958 .43743 .474 Metetra
.658 .749 .917 r
.43743 .474 .44287 .47958 .45228 .47656 .44685 .47096 Metetra
.658 .749 .917 r
.44685 .47096 .45228 .47656 .46171 .47353 .45631 .46791 Metetra
.658 .749 .917 r
.45631 .46791 .46171 .47353 .47119 .47049 .46581 .46485 Metetra
.658 .749 .917 r
.46581 .46485 .47119 .47049 .48069 .46744 .47533 .46178 Metetra
.658 .749 .917 r
.47533 .46178 .48069 .46744 .49023 .46438 .48489 .4587 Metetra
.658 .749 .917 r
.48489 .4587 .49023 .46438 .4998 .46131 .49449 .45561 Metetra
.658 .749 .917 r
.49449 .45561 .4998 .46131 .50941 .45823 .50411 .45251 Metetra
.658 .749 .917 r
.50411 .45251 .50941 .45823 .51905 .45514 .51377 .4494 Metetra
.658 .749 .917 r
.51377 .4494 .51905 .45514 .52872 .45203 .52347 .44628 Metetra
.658 .749 .917 r
.52347 .44628 .52872 .45203 .53843 .44892 .5332 .44314 Metetra
.658 .749 .917 r
.5332 .44314 .53843 .44892 .54817 .44579 .54296 .44 Metetra
.658 .749 .917 r
.54296 .44 .54817 .44579 .55794 .44266 .55276 .43684 Metetra
.658 .749 .917 r
.55276 .43684 .55794 .44266 .56776 .43951 .5626 .43367 Metetra
.658 .749 .917 r
.5626 .43367 .56776 .43951 .5776 .43635 .57247 .43049 Metetra
.658 .749 .917 r
.57247 .43049 .5776 .43635 .58748 .43318 .58237 .4273 Metetra
.658 .749 .917 r
.58237 .4273 .58748 .43318 .5974 .43 .59231 .4241 Metetra
.658 .749 .917 r
.59231 .4241 .5974 .43 .60735 .42681 .60228 .42088 Metetra
.658 .749 .917 r
.60228 .42088 .60735 .42681 .61734 .4236 .61229 .41766 Metetra
.658 .749 .917 r
.61229 .41766 .61734 .4236 .62736 .42039 .62234 .41442 Metetra
.658 .749 .917 r
.62234 .41442 .62736 .42039 .63742 .41716 .63242 .41117 Metetra
.658 .749 .917 r
.63242 .41117 .63742 .41716 .64751 .41392 .64254 .40791 Metetra
.658 .749 .917 r
.64254 .40791 .64751 .41392 .65764 .41067 .6527 .40464 Metetra
.658 .749 .917 r
.6527 .40464 .65764 .41067 .66781 .40741 .66289 .40136 Metetra
.658 .749 .917 r
.66289 .40136 .66781 .40741 .67801 .40414 .67312 .39806 Metetra
.658 .749 .917 r
.67312 .39806 .67801 .40414 .68826 .40085 .68339 .39475 Metetra
.658 .749 .917 r
.68339 .39475 .68826 .40085 .69853 .39755 .69369 .39143 Metetra
.658 .749 .917 r
.69369 .39143 .69853 .39755 .70885 .39424 .70404 .3881 Metetra
.658 .749 .917 r
.70404 .3881 .70885 .39424 .7192 .39092 .71442 .38476 Metetra
.658 .749 .917 r
.71442 .38476 .7192 .39092 .7296 .38759 .72483 .3814 Metetra
.658 .749 .917 r
.72483 .3814 .7296 .38759 .74003 .38424 .73529 .37803 Metetra
.658 .749 .917 r
.73529 .37803 .74003 .38424 .75049 .38088 .74578 .37465 Metetra
.658 .749 .917 r
.74578 .37465 .75049 .38088 .761 .37751 .75632 .37126 Metetra
.658 .749 .917 r
.75632 .37126 .761 .37751 .77154 .37413 .76689 .36785 Metetra
.658 .749 .917 r
.76689 .36785 .77154 .37413 .78213 .37074 .7775 .36443 Metetra
.658 .749 .917 r
.7775 .36443 .78213 .37074 .79275 .36733 .78815 .361 Metetra
.658 .749 .917 r
.78815 .361 .79275 .36733 .80341 .36391 .79884 .35756 Metetra
.658 .749 .917 r
.79884 .35756 .80341 .36391 .81411 .36047 .80957 .3541 Metetra
.658 .749 .917 r
.80957 .3541 .81411 .36047 .82485 .35703 .82034 .35063 Metetra
.658 .749 .917 r
.82034 .35063 .82485 .35703 .83563 .35357 .83115 .34715 Metetra
.658 .749 .917 r
.83115 .34715 .83563 .35357 .84646 .3501 .842 .34365 Metetra
.658 .749 .917 r
.842 .34365 .84646 .3501 .85732 .34661 .85289 .34015 Metetra
.658 .749 .917 r
.85289 .34015 .85732 .34661 .86822 .34312 .86382 .33662 Metetra
.658 .749 .917 r
.24088 .5302 .24676 .53543 .25553 .5326 .24967 .52735 Metetra
.658 .749 .917 r
.24967 .52735 .25553 .5326 .26434 .52976 .2585 .5245 Metetra
.658 .749 .917 r
.2585 .5245 .26434 .52976 .27317 .52692 .26735 .52164 Metetra
.658 .749 .917 r
.26735 .52164 .27317 .52692 .28203 .52406 .27623 .51876 Metetra
.658 .749 .917 r
.27623 .51876 .28203 .52406 .29093 .5212 .28514 .51588 Metetra
.658 .749 .917 r
.28514 .51588 .29093 .5212 .29985 .51832 .29408 .51299 Metetra
.658 .749 .917 r
.29408 .51299 .29985 .51832 .3088 .51544 .30305 .51008 Metetra
.658 .749 .917 r
.30305 .51008 .3088 .51544 .31779 .51254 .31206 .50717 Metetra
.658 .749 .917 r
.31206 .50717 .31779 .51254 .3268 .50964 .32109 .50425 Metetra
.658 .749 .917 r
.32109 .50425 .3268 .50964 .33585 .50672 .33015 .50132 Metetra
.658 .749 .917 r
.33015 .50132 .33585 .50672 .34493 .5038 .33925 .49837 Metetra
.658 .749 .917 r
.33925 .49837 .34493 .5038 .35403 .50086 .34838 .49542 Metetra
.658 .749 .917 r
.34838 .49542 .35403 .50086 .36317 .49792 .35753 .49246 Metetra
.658 .749 .917 r
.35753 .49246 .36317 .49792 .37234 .49497 .36672 .48948 Metetra
.658 .749 .917 r
.36672 .48948 .37234 .49497 .38154 .492 .37594 .4865 Metetra
.658 .749 .917 r
.37594 .4865 .38154 .492 .39078 .48903 .3852 .48351 Metetra
.658 .749 .917 r
.3852 .48351 .39078 .48903 .40004 .48604 .39448 .4805 Metetra
.658 .749 .917 r
.39448 .4805 .40004 .48604 .40934 .48305 .4038 .47749 Metetra
.658 .749 .917 r
.4038 .47749 .40934 .48305 .41867 .48004 .41315 .47446 Metetra
.658 .749 .917 r
.41315 .47446 .41867 .48004 .42803 .47702 .42253 .47143 Metetra
.658 .749 .917 r
.42253 .47143 .42803 .47702 .43743 .474 .43195 .46838 Metetra
.658 .749 .917 r
.43195 .46838 .43743 .474 .44685 .47096 .4414 .46533 Metetra
.658 .749 .917 r
.4414 .46533 .44685 .47096 .45631 .46791 .45088 .46226 Metetra
.658 .749 .917 r
.45088 .46226 .45631 .46791 .46581 .46485 .46039 .45918 Metetra
.658 .749 .917 r
.46039 .45918 .46581 .46485 .47533 .46178 .46994 .45609 Metetra
.658 .749 .917 r
.46994 .45609 .47533 .46178 .48489 .4587 .47952 .45299 Metetra
.658 .749 .917 r
.47952 .45299 .48489 .4587 .49449 .45561 .48914 .44988 Metetra
.658 .749 .917 r
.48914 .44988 .49449 .45561 .50411 .45251 .49879 .44676 Metetra
.658 .749 .917 r
.49879 .44676 .50411 .45251 .51377 .4494 .50847 .44362 Metetra
.658 .749 .917 r
.50847 .44362 .51377 .4494 .52347 .44628 .51819 .44048 Metetra
.658 .749 .917 r
.51819 .44048 .52347 .44628 .5332 .44314 .52794 .43733 Metetra
.658 .749 .917 r
.52794 .43733 .5332 .44314 .54296 .44 .53772 .43416 Metetra
.658 .749 .917 r
.53772 .43416 .54296 .44 .55276 .43684 .54755 .43098 Metetra
.658 .749 .917 r
.54755 .43098 .55276 .43684 .5626 .43367 .5574 .42779 Metetra
.658 .749 .917 r
.5574 .42779 .5626 .43367 .57247 .43049 .5673 .42459 Metetra
.658 .749 .917 r
.5673 .42459 .57247 .43049 .58237 .4273 .57722 .42138 Metetra
.658 .749 .917 r
.57722 .42138 .58237 .4273 .59231 .4241 .58719 .41816 Metetra
.658 .749 .917 r
.58719 .41816 .59231 .4241 .60228 .42088 .59718 .41492 Metetra
.658 .749 .917 r
.59718 .41492 .60228 .42088 .61229 .41766 .60722 .41167 Metetra
.658 .749 .917 r
.60722 .41167 .61229 .41766 .62234 .41442 .61729 .40842 Metetra
.658 .749 .917 r
.61729 .40842 .62234 .41442 .63242 .41117 .6274 .40515 Metetra
.658 .749 .917 r
.6274 .40515 .63242 .41117 .64254 .40791 .63754 .40186 Metetra
.658 .749 .917 r
.63754 .40186 .64254 .40791 .6527 .40464 .64772 .39857 Metetra
.658 .749 .917 r
.64772 .39857 .6527 .40464 .66289 .40136 .65794 .39526 Metetra
.658 .749 .917 r
.65794 .39526 .66289 .40136 .67312 .39806 .6682 .39195 Metetra
.658 .749 .917 r
.6682 .39195 .67312 .39806 .68339 .39475 .67849 .38862 Metetra
.658 .749 .917 r
.67849 .38862 .68339 .39475 .69369 .39143 .68882 .38527 Metetra
.658 .749 .917 r
.68882 .38527 .69369 .39143 .70404 .3881 .69919 .38192 Metetra
.658 .749 .917 r
.69919 .38192 .70404 .3881 .71442 .38476 .70959 .37855 Metetra
.658 .749 .917 r
.70959 .37855 .71442 .38476 .72483 .3814 .72004 .37517 Metetra
.658 .749 .917 r
.72004 .37517 .72483 .3814 .73529 .37803 .73052 .37178 Metetra
.658 .749 .917 r
.73052 .37178 .73529 .37803 .74578 .37465 .74104 .36838 Metetra
.658 .749 .917 r
.74104 .36838 .74578 .37465 .75632 .37126 .7516 .36496 Metetra
.658 .749 .917 r
.7516 .36496 .75632 .37126 .76689 .36785 .7622 .36153 Metetra
.658 .749 .917 r
.7622 .36153 .76689 .36785 .7775 .36443 .77284 .35809 Metetra
.658 .749 .917 r
.77284 .35809 .7775 .36443 .78815 .361 .78352 .35464 Metetra
.658 .749 .917 r
.78352 .35464 .78815 .361 .79884 .35756 .79424 .35117 Metetra
.658 .749 .917 r
.79424 .35117 .79884 .35756 .80957 .3541 .80499 .34769 Metetra
.658 .749 .917 r
.80499 .34769 .80957 .3541 .82034 .35063 .81579 .34419 Metetra
.658 .749 .917 r
.81579 .34419 .82034 .35063 .83115 .34715 .82663 .34069 Metetra
.658 .749 .917 r
.82663 .34069 .83115 .34715 .842 .34365 .83751 .33717 Metetra
.658 .749 .917 r
.83751 .33717 .842 .34365 .85289 .34015 .84843 .33363 Metetra
.658 .749 .917 r
.84843 .33363 .85289 .34015 .86382 .33662 .85939 .33009 Metetra
.658 .749 .917 r
.23497 .52494 .24088 .5302 .24967 .52735 .24378 .52208 Metetra
.658 .749 .917 r
.24378 .52208 .24967 .52735 .2585 .5245 .25262 .51921 Metetra
.658 .749 .917 r
.25262 .51921 .2585 .5245 .26735 .52164 .26149 .51632 Metetra
.658 .749 .917 r
.26149 .51632 .26735 .52164 .27623 .51876 .27039 .51343 Metetra
.658 .749 .917 r
.27039 .51343 .27623 .51876 .28514 .51588 .27931 .51053 Metetra
.658 .749 .917 r
.27931 .51053 .28514 .51588 .29408 .51299 .28827 .50762 Metetra
.658 .749 .917 r
.28827 .50762 .29408 .51299 .30305 .51008 .29726 .5047 Metetra
.658 .749 .917 r
.29726 .5047 .30305 .51008 .31206 .50717 .30629 .50177 Metetra
.658 .749 .917 r
.30629 .50177 .31206 .50717 .32109 .50425 .31534 .49883 Metetra
.658 .749 .917 r
.31534 .49883 .32109 .50425 .33015 .50132 .32442 .49588 Metetra
.658 .749 .917 r
.32442 .49588 .33015 .50132 .33925 .49837 .33354 .49291 Metetra
.658 .749 .917 r
.33354 .49291 .33925 .49837 .34838 .49542 .34268 .48994 Metetra
.658 .749 .917 r
.34268 .48994 .34838 .49542 .35753 .49246 .35186 .48696 Metetra
.658 .749 .917 r
.35186 .48696 .35753 .49246 .36672 .48948 .36107 .48397 Metetra
.658 .749 .917 r
.36107 .48397 .36672 .48948 .37594 .4865 .37031 .48097 Metetra
.658 .749 .917 r
.37031 .48097 .37594 .4865 .3852 .48351 .37958 .47795 Metetra
.658 .749 .917 r
.37958 .47795 .3852 .48351 .39448 .4805 .38889 .47493 Metetra
.658 .749 .917 r
.38889 .47493 .39448 .4805 .4038 .47749 .39822 .4719 Metetra
.658 .749 .917 r
.39822 .4719 .4038 .47749 .41315 .47446 .4076 .46885 Metetra
.658 .749 .917 r
.4076 .46885 .41315 .47446 .42253 .47143 .417 .4658 Metetra
.658 .749 .917 r
.417 .4658 .42253 .47143 .43195 .46838 .42643 .46273 Metetra
.658 .749 .917 r
.42643 .46273 .43195 .46838 .4414 .46533 .4359 .45965 Metetra
.658 .749 .917 r
.4359 .45965 .4414 .46533 .45088 .46226 .44541 .45657 Metetra
.658 .749 .917 r
.44541 .45657 .45088 .46226 .46039 .45918 .45494 .45347 Metetra
.658 .749 .917 r
.45494 .45347 .46039 .45918 .46994 .45609 .46451 .45036 Metetra
.658 .749 .917 r
.46451 .45036 .46994 .45609 .47952 .45299 .47411 .44724 Metetra
.658 .749 .917 r
.47411 .44724 .47952 .45299 .48914 .44988 .48375 .44411 Metetra
.658 .749 .917 r
.48375 .44411 .48914 .44988 .49879 .44676 .49342 .44096 Metetra
.658 .749 .917 r
.49342 .44096 .49879 .44676 .50847 .44362 .50313 .43781 Metetra
.658 .749 .917 r
.50313 .43781 .50847 .44362 .51819 .44048 .51287 .43465 Metetra
.658 .749 .917 r
.51287 .43465 .51819 .44048 .52794 .43733 .52264 .43147 Metetra
.658 .749 .917 r
.52264 .43147 .52794 .43733 .53772 .43416 .53245 .42828 Metetra
.658 .749 .917 r
.53245 .42828 .53772 .43416 .54755 .43098 .5423 .42508 Metetra
.658 .749 .917 r
.5423 .42508 .54755 .43098 .5574 .42779 .55218 .42187 Metetra
.658 .749 .917 r
.55218 .42187 .5574 .42779 .5673 .42459 .56209 .41865 Metetra
.658 .749 .917 r
.56209 .41865 .5673 .42459 .57722 .42138 .57204 .41542 Metetra
.658 .749 .917 r
.57204 .41542 .57722 .42138 .58719 .41816 .58203 .41217 Metetra
.658 .749 .917 r
.58203 .41217 .58719 .41816 .59718 .41492 .59205 .40892 Metetra
.658 .749 .917 r
.59205 .40892 .59718 .41492 .60722 .41167 .60211 .40565 Metetra
.658 .749 .917 r
.60211 .40565 .60722 .41167 .61729 .40842 .61221 .40237 Metetra
.658 .749 .917 r
.61221 .40237 .61729 .40842 .6274 .40515 .62234 .39908 Metetra
.658 .749 .917 r
.62234 .39908 .6274 .40515 .63754 .40186 .63251 .39577 Metetra
.658 .749 .917 r
.63251 .39577 .63754 .40186 .64772 .39857 .64271 .39246 Metetra
.658 .749 .917 r
.64271 .39246 .64772 .39857 .65794 .39526 .65296 .38913 Metetra
.658 .749 .917 r
.65296 .38913 .65794 .39526 .6682 .39195 .66324 .38579 Metetra
.658 .749 .917 r
.66324 .38579 .6682 .39195 .67849 .38862 .67356 .38244 Metetra
.658 .749 .917 r
.67356 .38244 .67849 .38862 .68882 .38527 .68391 .37907 Metetra
.658 .749 .917 r
.68391 .37907 .68882 .38527 .69919 .38192 .69431 .37569 Metetra
.658 .749 .917 r
.69431 .37569 .69919 .38192 .70959 .37855 .70474 .3723 Metetra
.658 .749 .917 r
.70474 .3723 .70959 .37855 .72004 .37517 .71521 .3689 Metetra
.658 .749 .917 r
.71521 .3689 .72004 .37517 .73052 .37178 .72572 .36549 Metetra
.658 .749 .917 r
.72572 .36549 .73052 .37178 .74104 .36838 .73627 .36206 Metetra
.658 .749 .917 r
.73627 .36206 .74104 .36838 .7516 .36496 .74686 .35862 Metetra
.658 .749 .917 r
.74686 .35862 .7516 .36496 .7622 .36153 .75748 .35517 Metetra
.658 .749 .917 r
.75748 .35517 .7622 .36153 .77284 .35809 .76815 .3517 Metetra
.658 .749 .917 r
.76815 .3517 .77284 .35809 .78352 .35464 .77885 .34822 Metetra
.658 .749 .917 r
.77885 .34822 .78352 .35464 .79424 .35117 .7896 .34473 Metetra
.658 .749 .917 r
.7896 .34473 .79424 .35117 .80499 .34769 .80039 .34123 Metetra
.658 .749 .917 r
.80039 .34123 .80499 .34769 .81579 .34419 .81121 .33771 Metetra
.658 .749 .917 r
.81121 .33771 .81579 .34419 .82663 .34069 .82208 .33418 Metetra
.658 .749 .917 r
.82208 .33418 .82663 .34069 .83751 .33717 .83299 .33063 Metetra
.658 .749 .917 r
.83299 .33063 .83751 .33717 .84843 .33363 .84394 .32708 Metetra
.658 .749 .917 r
.84394 .32708 .84843 .33363 .85939 .33009 .85493 .32351 Metetra
.658 .749 .917 r
.22902 .51965 .23497 .52494 .24378 .52208 .23785 .51677 Metetra
.658 .749 .917 r
.23785 .51677 .24378 .52208 .25262 .51921 .2467 .51388 Metetra
.658 .749 .917 r
.2467 .51388 .25262 .51921 .26149 .51632 .25559 .51098 Metetra
.658 .749 .917 r
.25559 .51098 .26149 .51632 .27039 .51343 .26451 .50807 Metetra
.658 .749 .917 r
.26451 .50807 .27039 .51343 .27931 .51053 .27345 .50515 Metetra
.658 .749 .917 r
.27345 .50515 .27931 .51053 .28827 .50762 .28243 .50222 Metetra
.658 .749 .917 r
.28243 .50222 .28827 .50762 .29726 .5047 .29144 .49928 Metetra
.658 .749 .917 r
.29144 .49928 .29726 .5047 .30629 .50177 .30048 .49633 Metetra
.658 .749 .917 r
.30048 .49633 .30629 .50177 .31534 .49883 .30955 .49337 Metetra
.658 .749 .917 r
.30955 .49337 .31534 .49883 .32442 .49588 .31865 .4904 Metetra
.658 .749 .917 r
.31865 .4904 .32442 .49588 .33354 .49291 .32779 .48742 Metetra
.658 .749 .917 r
.32779 .48742 .33354 .49291 .34268 .48994 .33695 .48443 Metetra
.658 .749 .917 r
.33695 .48443 .34268 .48994 .35186 .48696 .34615 .48143 Metetra
.658 .749 .917 r
.34615 .48143 .35186 .48696 .36107 .48397 .35538 .47842 Metetra
.658 .749 .917 r
.35538 .47842 .36107 .48397 .37031 .48097 .36464 .4754 Metetra
.658 .749 .917 r
.36464 .4754 .37031 .48097 .37958 .47795 .37393 .47236 Metetra
.658 .749 .917 r
.37393 .47236 .37958 .47795 .38889 .47493 .38326 .46932 Metetra
.658 .749 .917 r
.38326 .46932 .38889 .47493 .39822 .4719 .39261 .46627 Metetra
.658 .749 .917 r
.39261 .46627 .39822 .4719 .4076 .46885 .402 .4632 Metetra
.658 .749 .917 r
.402 .4632 .4076 .46885 .417 .4658 .41143 .46013 Metetra
.658 .749 .917 r
.41143 .46013 .417 .4658 .42643 .46273 .42088 .45704 Metetra
.658 .749 .917 r
.42088 .45704 .42643 .46273 .4359 .45965 .43037 .45395 Metetra
.658 .749 .917 r
.43037 .45395 .4359 .45965 .44541 .45657 .4399 .45084 Metetra
.658 .749 .917 r
.4399 .45084 .44541 .45657 .45494 .45347 .44946 .44772 Metetra
.658 .749 .917 r
.44946 .44772 .45494 .45347 .46451 .45036 .45905 .44459 Metetra
.658 .749 .917 r
.45905 .44459 .46451 .45036 .47411 .44724 .46867 .44145 Metetra
.658 .749 .917 r
.46867 .44145 .47411 .44724 .48375 .44411 .47833 .4383 Metetra
.658 .749 .917 r
.47833 .4383 .48375 .44411 .49342 .44096 .48802 .43513 Metetra
.658 .749 .917 r
.48802 .43513 .49342 .44096 .50313 .43781 .49775 .43196 Metetra
.658 .749 .917 r
.49775 .43196 .50313 .43781 .51287 .43465 .50751 .42877 Metetra
.658 .749 .917 r
.50751 .42877 .51287 .43465 .52264 .43147 .51731 .42558 Metetra
.658 .749 .917 r
.51731 .42558 .52264 .43147 .53245 .42828 .52714 .42237 Metetra
.658 .749 .917 r
.52714 .42237 .53245 .42828 .5423 .42508 .53701 .41915 Metetra
.658 .749 .917 r
.53701 .41915 .5423 .42508 .55218 .42187 .54691 .41592 Metetra
.658 .749 .917 r
.54691 .41592 .55218 .42187 .56209 .41865 .55685 .41267 Metetra
.658 .749 .917 r
.55685 .41267 .56209 .41865 .57204 .41542 .56683 .40942 Metetra
.658 .749 .917 r
.56683 .40942 .57204 .41542 .58203 .41217 .57684 .40615 Metetra
.658 .749 .917 r
.57684 .40615 .58203 .41217 .59205 .40892 .58689 .40288 Metetra
.658 .749 .917 r
.58689 .40288 .59205 .40892 .60211 .40565 .59697 .39958 Metetra
.658 .749 .917 r
.59697 .39958 .60211 .40565 .61221 .40237 .60709 .39628 Metetra
.658 .749 .917 r
.60709 .39628 .61221 .40237 .62234 .39908 .61725 .39297 Metetra
.658 .749 .917 r
.61725 .39297 .62234 .39908 .63251 .39577 .62744 .38964 Metetra
.658 .749 .917 r
.62744 .38964 .63251 .39577 .64271 .39246 .63767 .3863 Metetra
.658 .749 .917 r
.63767 .3863 .64271 .39246 .65296 .38913 .64794 .38295 Metetra
.658 .749 .917 r
.64794 .38295 .65296 .38913 .66324 .38579 .65825 .37959 Metetra
.658 .749 .917 r
.65825 .37959 .66324 .38579 .67356 .38244 .66859 .37621 Metetra
.658 .749 .917 r
.66859 .37621 .67356 .38244 .68391 .37907 .67897 .37283 Metetra
.658 .749 .917 r
.67897 .37283 .68391 .37907 .69431 .37569 .68939 .36943 Metetra
.658 .749 .917 r
.68939 .36943 .69431 .37569 .70474 .3723 .69985 .36601 Metetra
.658 .749 .917 r
.69985 .36601 .70474 .3723 .71521 .3689 .71035 .36259 Metetra
.658 .749 .917 r
.71035 .36259 .71521 .3689 .72572 .36549 .72089 .35915 Metetra
.658 .749 .917 r
.72089 .35915 .72572 .36549 .73627 .36206 .73146 .3557 Metetra
.658 .749 .917 r
.73146 .3557 .73627 .36206 .74686 .35862 .74208 .35224 Metetra
.658 .749 .917 r
.74208 .35224 .74686 .35862 .75748 .35517 .75273 .34876 Metetra
.658 .749 .917 r
.75273 .34876 .75748 .35517 .76815 .3517 .76342 .34527 Metetra
.658 .749 .917 r
.76342 .34527 .76815 .3517 .77885 .34822 .77416 .34177 Metetra
.658 .749 .917 r
.77416 .34177 .77885 .34822 .7896 .34473 .78493 .33825 Metetra
.658 .749 .917 r
.78493 .33825 .7896 .34473 .80039 .34123 .79575 .33472 Metetra
.658 .749 .917 r
.79575 .33472 .80039 .34123 .81121 .33771 .8066 .33118 Metetra
.658 .749 .917 r
.8066 .33118 .81121 .33771 .82208 .33418 .8175 .32762 Metetra
.658 .749 .917 r
.8175 .32762 .82208 .33418 .83299 .33063 .82844 .32406 Metetra
.658 .749 .917 r
.82844 .32406 .83299 .33063 .84394 .32708 .83942 .32047 Metetra
.658 .749 .917 r
.83942 .32047 .84394 .32708 .85493 .32351 .85044 .31688 Metetra
.658 .749 .917 r
.22303 .51432 .22902 .51965 .23785 .51677 .23187 .51143 Metetra
.658 .749 .917 r
.23187 .51143 .23785 .51677 .2467 .51388 .24075 .50852 Metetra
.658 .749 .917 r
.24075 .50852 .2467 .51388 .25559 .51098 .24965 .5056 Metetra
.658 .749 .917 r
.24965 .5056 .25559 .51098 .26451 .50807 .25859 .50267 Metetra
.658 .749 .917 r
.25859 .50267 .26451 .50807 .27345 .50515 .26755 .49973 Metetra
.658 .749 .917 r
.26755 .49973 .27345 .50515 .28243 .50222 .27655 .49679 Metetra
.658 .749 .917 r
.27655 .49679 .28243 .50222 .29144 .49928 .28558 .49383 Metetra
.658 .749 .917 r
.28558 .49383 .29144 .49928 .30048 .49633 .29464 .49086 Metetra
.658 .749 .917 r
.29464 .49086 .30048 .49633 .30955 .49337 .30373 .48788 Metetra
.658 .749 .917 r
.30373 .48788 .30955 .49337 .31865 .4904 .31285 .48489 Metetra
.658 .749 .917 r
.31285 .48489 .31865 .4904 .32779 .48742 .322 .48189 Metetra
.658 .749 .917 r
.322 .48189 .32779 .48742 .33695 .48443 .33118 .47888 Metetra
.658 .749 .917 r
.33118 .47888 .33695 .48443 .34615 .48143 .3404 .47586 Metetra
.658 .749 .917 r
.3404 .47586 .34615 .48143 .35538 .47842 .34965 .47283 Metetra
.658 .749 .917 r
.34965 .47283 .35538 .47842 .36464 .4754 .35893 .46979 Metetra
.658 .749 .917 r
.35893 .46979 .36464 .4754 .37393 .47236 .36824 .46674 Metetra
.658 .749 .917 r
.36824 .46674 .37393 .47236 .38326 .46932 .37759 .46367 Metetra
.658 .749 .917 r
.37759 .46367 .38326 .46932 .39261 .46627 .38697 .4606 Metetra
.658 .749 .917 r
.38697 .4606 .39261 .46627 .402 .4632 .39638 .45752 Metetra
.658 .749 .917 r
.39638 .45752 .402 .4632 .41143 .46013 .40582 .45442 Metetra
.658 .749 .917 r
.40582 .45442 .41143 .46013 .42088 .45704 .4153 .45132 Metetra
.658 .749 .917 r
.4153 .45132 .42088 .45704 .43037 .45395 .42481 .4482 Metetra
.658 .749 .917 r
.42481 .4482 .43037 .45395 .4399 .45084 .43435 .44507 Metetra
.658 .749 .917 r
.43435 .44507 .4399 .45084 .44946 .44772 .44393 .44193 Metetra
.658 .749 .917 r
.44393 .44193 .44946 .44772 .45905 .44459 .45355 .43878 Metetra
.658 .749 .917 r
.45355 .43878 .45905 .44459 .46867 .44145 .46319 .43562 Metetra
.658 .749 .917 r
.46319 .43562 .46867 .44145 .47833 .4383 .47287 .43245 Metetra
.658 .749 .917 r
.47287 .43245 .47833 .4383 .48802 .43513 .48259 .42927 Metetra
.658 .749 .917 r
.48259 .42927 .48802 .43513 .49775 .43196 .49234 .42607 Metetra
.658 .749 .917 r
.49234 .42607 .49775 .43196 .50751 .42877 .50212 .42286 Metetra
.658 .749 .917 r
.50212 .42286 .50751 .42877 .51731 .42558 .51194 .41965 Metetra
.658 .749 .917 r
.51194 .41965 .51731 .42558 .52714 .42237 .5218 .41642 Metetra
.658 .749 .917 r
.5218 .41642 .52714 .42237 .53701 .41915 .53169 .41317 Metetra
.658 .749 .917 r
.53169 .41317 .53701 .41915 .54691 .41592 .54162 .40992 Metetra
.658 .749 .917 r
.54162 .40992 .54691 .41592 .55685 .41267 .55158 .40666 Metetra
.658 .749 .917 r
.55158 .40666 .55685 .41267 .56683 .40942 .56158 .40338 Metetra
.658 .749 .917 r
.56158 .40338 .56683 .40942 .57684 .40615 .57161 .40009 Metetra
.658 .749 .917 r
.57161 .40009 .57684 .40615 .58689 .40288 .58168 .39679 Metetra
.658 .749 .917 r
.58168 .39679 .58689 .40288 .59697 .39958 .59179 .39348 Metetra
.658 .749 .917 r
.59179 .39348 .59697 .39958 .60709 .39628 .60194 .39015 Metetra
.658 .749 .917 r
.60194 .39015 .60709 .39628 .61725 .39297 .61212 .38682 Metetra
.658 .749 .917 r
.61212 .38682 .61725 .39297 .62744 .38964 .62234 .38347 Metetra
.658 .749 .917 r
.62234 .38347 .62744 .38964 .63767 .3863 .63259 .38011 Metetra
.658 .749 .917 r
.63259 .38011 .63767 .3863 .64794 .38295 .64289 .37673 Metetra
.658 .749 .917 r
.64289 .37673 .64794 .38295 .65825 .37959 .65322 .37335 Metetra
.658 .749 .917 r
.65322 .37335 .65825 .37959 .66859 .37621 .66359 .36995 Metetra
.658 .749 .917 r
.66359 .36995 .66859 .37621 .67897 .37283 .674 .36654 Metetra
.658 .749 .917 r
.674 .36654 .67897 .37283 .68939 .36943 .68444 .36312 Metetra
.658 .749 .917 r
.68444 .36312 .68939 .36943 .69985 .36601 .69493 .35968 Metetra
.658 .749 .917 r
.69493 .35968 .69985 .36601 .71035 .36259 .70545 .35623 Metetra
.658 .749 .917 r
.70545 .35623 .71035 .36259 .72089 .35915 .71602 .35277 Metetra
.658 .749 .917 r
.71602 .35277 .72089 .35915 .73146 .3557 .72662 .34929 Metetra
.658 .749 .917 r
.72662 .34929 .73146 .3557 .74208 .35224 .73726 .34581 Metetra
.658 .749 .917 r
.73726 .34581 .74208 .35224 .75273 .34876 .74795 .34231 Metetra
.658 .749 .917 r
.74795 .34231 .75273 .34876 .76342 .34527 .75867 .33879 Metetra
.658 .749 .917 r
.75867 .33879 .76342 .34527 .77416 .34177 .76943 .33527 Metetra
.658 .749 .917 r
.76943 .33527 .77416 .34177 .78493 .33825 .78023 .33173 Metetra
.658 .749 .917 r
.78023 .33173 .78493 .33825 .79575 .33472 .79108 .32817 Metetra
.658 .749 .917 r
.79108 .32817 .79575 .33472 .8066 .33118 .80196 .32461 Metetra
.658 .749 .917 r
.80196 .32461 .8066 .33118 .8175 .32762 .81289 .32102 Metetra
.658 .749 .917 r
.81289 .32102 .8175 .32762 .82844 .32406 .82386 .31743 Metetra
.658 .749 .917 r
.82386 .31743 .82844 .32406 .83942 .32047 .83486 .31382 Metetra
.658 .749 .917 r
.83486 .31382 .83942 .32047 .85044 .31688 .84592 .3102 Metetra
.658 .749 .917 r
.21701 .50897 .22303 .51432 .23187 .51143 .22587 .50605 Metetra
.658 .749 .917 r
.22587 .50605 .23187 .51143 .24075 .50852 .23476 .50312 Metetra
.658 .749 .917 r
.23476 .50312 .24075 .50852 .24965 .5056 .24368 .50019 Metetra
.658 .749 .917 r
.24368 .50019 .24965 .5056 .25859 .50267 .25263 .49724 Metetra
.658 .749 .917 r
.25263 .49724 .25859 .50267 .26755 .49973 .26162 .49428 Metetra
.658 .749 .917 r
.26162 .49428 .26755 .49973 .27655 .49679 .27063 .49132 Metetra
.658 .749 .917 r
.27063 .49132 .27655 .49679 .28558 .49383 .27968 .48834 Metetra
.658 .749 .917 r
.27968 .48834 .28558 .49383 .29464 .49086 .28876 .48535 Metetra
.658 .749 .917 r
.28876 .48535 .29464 .49086 .30373 .48788 .29786 .48235 Metetra
.658 .749 .917 r
.29786 .48235 .30373 .48788 .31285 .48489 .307 .47935 Metetra
.658 .749 .917 r
.307 .47935 .31285 .48489 .322 .48189 .31618 .47633 Metetra
.658 .749 .917 r
.31618 .47633 .322 .48189 .33118 .47888 .32538 .4733 Metetra
.658 .749 .917 r
.32538 .4733 .33118 .47888 .3404 .47586 .33462 .47026 Metetra
.658 .749 .917 r
.33462 .47026 .3404 .47586 .34965 .47283 .34388 .46721 Metetra
.658 .749 .917 r
.34388 .46721 .34965 .47283 .35893 .46979 .35318 .46415 Metetra
.658 .749 .917 r
.35318 .46415 .35893 .46979 .36824 .46674 .36252 .46107 Metetra
.658 .749 .917 r
.36252 .46107 .36824 .46674 .37759 .46367 .37188 .45799 Metetra
.658 .749 .917 r
.37188 .45799 .37759 .46367 .38697 .4606 .38128 .4549 Metetra
.658 .749 .917 r
.38128 .4549 .38697 .4606 .39638 .45752 .39071 .4518 Metetra
.658 .749 .917 r
.39071 .4518 .39638 .45752 .40582 .45442 .40018 .44868 Metetra
.658 .749 .917 r
.40018 .44868 .40582 .45442 .4153 .45132 .40968 .44555 Metetra
.658 .749 .917 r
.40968 .44555 .4153 .45132 .42481 .4482 .41921 .44242 Metetra
.658 .749 .917 r
.41921 .44242 .42481 .4482 .43435 .44507 .42878 .43927 Metetra
.658 .749 .917 r
.42878 .43927 .43435 .44507 .44393 .44193 .43838 .43611 Metetra
.658 .749 .917 r
.43838 .43611 .44393 .44193 .45355 .43878 .44801 .43294 Metetra
.658 .749 .917 r
.44801 .43294 .45355 .43878 .46319 .43562 .45768 .42976 Metetra
.658 .749 .917 r
.45768 .42976 .46319 .43562 .47287 .43245 .46738 .42656 Metetra
.658 .749 .917 r
.46738 .42656 .47287 .43245 .48259 .42927 .47712 .42336 Metetra
.658 .749 .917 r
.47712 .42336 .48259 .42927 .49234 .42607 .48689 .42014 Metetra
.658 .749 .917 r
.48689 .42014 .49234 .42607 .50212 .42286 .4967 .41691 Metetra
.658 .749 .917 r
.4967 .41691 .50212 .42286 .51194 .41965 .50654 .41367 Metetra
.658 .749 .917 r
.50654 .41367 .51194 .41965 .5218 .41642 .51642 .41042 Metetra
.658 .749 .917 r
.51642 .41042 .5218 .41642 .53169 .41317 .52633 .40716 Metetra
.658 .749 .917 r
.52633 .40716 .53169 .41317 .54162 .40992 .53628 .40389 Metetra
.658 .749 .917 r
.53628 .40389 .54162 .40992 .55158 .40666 .54627 .4006 Metetra
.658 .749 .917 r
.54627 .4006 .55158 .40666 .56158 .40338 .55629 .3973 Metetra
.658 .749 .917 r
.55629 .3973 .56158 .40338 .57161 .40009 .56635 .39399 Metetra
.658 .749 .917 r
.56635 .39399 .57161 .40009 .58168 .39679 .57645 .39067 Metetra
.658 .749 .917 r
.57645 .39067 .58168 .39679 .59179 .39348 .58658 .38733 Metetra
.658 .749 .917 r
.58658 .38733 .59179 .39348 .60194 .39015 .59675 .38399 Metetra
.658 .749 .917 r
.59675 .38399 .60194 .39015 .61212 .38682 .60696 .38063 Metetra
.658 .749 .917 r
.60696 .38063 .61212 .38682 .62234 .38347 .6172 .37725 Metetra
.658 .749 .917 r
.6172 .37725 .62234 .38347 .63259 .38011 .62748 .37387 Metetra
.658 .749 .917 r
.62748 .37387 .63259 .38011 .64289 .37673 .6378 .37047 Metetra
.658 .749 .917 r
.6378 .37047 .64289 .37673 .65322 .37335 .64816 .36707 Metetra
.658 .749 .917 r
.64816 .36707 .65322 .37335 .66359 .36995 .65856 .36364 Metetra
.658 .749 .917 r
.65856 .36364 .66359 .36995 .674 .36654 .66899 .36021 Metetra
.658 .749 .917 r
.66899 .36021 .674 .36654 .68444 .36312 .67946 .35676 Metetra
.658 .749 .917 r
.67946 .35676 .68444 .36312 .69493 .35968 .68998 .3533 Metetra
.658 .749 .917 r
.68998 .3533 .69493 .35968 .70545 .35623 .70053 .34983 Metetra
.658 .749 .917 r
.70053 .34983 .70545 .35623 .71602 .35277 .71112 .34634 Metetra
.658 .749 .917 r
.71112 .34634 .71602 .35277 .72662 .34929 .72175 .34285 Metetra
.658 .749 .917 r
.72175 .34285 .72662 .34929 .73726 .34581 .73242 .33933 Metetra
.658 .749 .917 r
.73242 .33933 .73726 .34581 .74795 .34231 .74313 .33581 Metetra
.658 .749 .917 r
.74313 .33581 .74795 .34231 .75867 .33879 .75388 .33227 Metetra
.658 .749 .917 r
.75388 .33227 .75867 .33879 .76943 .33527 .76467 .32872 Metetra
.658 .749 .917 r
.76467 .32872 .76943 .33527 .78023 .33173 .7755 .32515 Metetra
.658 .749 .917 r
.7755 .32515 .78023 .33173 .79108 .32817 .78637 .32158 Metetra
.658 .749 .917 r
.78637 .32158 .79108 .32817 .80196 .32461 .79729 .31798 Metetra
.658 .749 .917 r
.79729 .31798 .80196 .32461 .81289 .32102 .80824 .31438 Metetra
.658 .749 .917 r
.80824 .31438 .81289 .32102 .82386 .31743 .81924 .31076 Metetra
.658 .749 .917 r
.81924 .31076 .82386 .31743 .83486 .31382 .83028 .30713 Metetra
.658 .749 .917 r
.83028 .30713 .83486 .31382 .84592 .3102 .84136 .30348 Metetra
.658 .749 .917 r
.21094 .50357 .21701 .50897 .22587 .50605 .21982 .50064 Metetra
.658 .749 .917 r
.21982 .50064 .22587 .50605 .23476 .50312 .22873 .49769 Metetra
.658 .749 .917 r
.22873 .49769 .23476 .50312 .24368 .50019 .23767 .49474 Metetra
.658 .749 .917 r
.23767 .49474 .24368 .50019 .25263 .49724 .24664 .49177 Metetra
.658 .749 .917 r
.24664 .49177 .25263 .49724 .26162 .49428 .25564 .4888 Metetra
.658 .749 .917 r
.25564 .4888 .26162 .49428 .27063 .49132 .26468 .48581 Metetra
.658 .749 .917 r
.26468 .48581 .27063 .49132 .27968 .48834 .27374 .48282 Metetra
.658 .749 .917 r
.27374 .48282 .27968 .48834 .28876 .48535 .28284 .47981 Metetra
.658 .749 .917 r
.28284 .47981 .28876 .48535 .29786 .48235 .29197 .47679 Metetra
.658 .749 .917 r
.29197 .47679 .29786 .48235 .307 .47935 .30112 .47376 Metetra
.658 .749 .917 r
.30112 .47376 .307 .47935 .31618 .47633 .31032 .47073 Metetra
.658 .749 .917 r
.31032 .47073 .31618 .47633 .32538 .4733 .31954 .46768 Metetra
.658 .749 .917 r
.31954 .46768 .32538 .4733 .33462 .47026 .32879 .46462 Metetra
.658 .749 .917 r
.32879 .46462 .33462 .47026 .34388 .46721 .33808 .46155 Metetra
.658 .749 .917 r
.33808 .46155 .34388 .46721 .35318 .46415 .3474 .45847 Metetra
.658 .749 .917 r
.3474 .45847 .35318 .46415 .36252 .46107 .35676 .45538 Metetra
.658 .749 .917 r
.35676 .45538 .36252 .46107 .37188 .45799 .36614 .45227 Metetra
.658 .749 .917 r
.36614 .45227 .37188 .45799 .38128 .4549 .37556 .44916 Metetra
.658 .749 .917 r
.37556 .44916 .38128 .4549 .39071 .4518 .38501 .44604 Metetra
.658 .749 .917 r
.38501 .44604 .39071 .4518 .40018 .44868 .3945 .4429 Metetra
.658 .749 .917 r
.3945 .4429 .40018 .44868 .40968 .44555 .40402 .43975 Metetra
.658 .749 .917 r
.40402 .43975 .40968 .44555 .41921 .44242 .41357 .4366 Metetra
.658 .749 .917 r
.41357 .4366 .41921 .44242 .42878 .43927 .42316 .43343 Metetra
.658 .749 .917 r
.42316 .43343 .42878 .43927 .43838 .43611 .43278 .43025 Metetra
.658 .749 .917 r
.43278 .43025 .43838 .43611 .44801 .43294 .44244 .42705 Metetra
.658 .749 .917 r
.44244 .42705 .44801 .43294 .45768 .42976 .45213 .42385 Metetra
.658 .749 .917 r
.45213 .42385 .45768 .42976 .46738 .42656 .46185 .42064 Metetra
.658 .749 .917 r
.46185 .42064 .46738 .42656 .47712 .42336 .47161 .41741 Metetra
.658 .749 .917 r
.47161 .41741 .47712 .42336 .48689 .42014 .48141 .41417 Metetra
.658 .749 .917 r
.48141 .41417 .48689 .42014 .4967 .41691 .49124 .41092 Metetra
.658 .749 .917 r
.49124 .41092 .4967 .41691 .50654 .41367 .5011 .40766 Metetra
.658 .749 .917 r
.5011 .40766 .50654 .41367 .51642 .41042 .51101 .40439 Metetra
.658 .749 .917 r
.51101 .40439 .51642 .41042 .52633 .40716 .52094 .4011 Metetra
.658 .749 .917 r
.52094 .4011 .52633 .40716 .53628 .40389 .53092 .39781 Metetra
.658 .749 .917 r
.53092 .39781 .53628 .40389 .54627 .4006 .54093 .3945 Metetra
.658 .749 .917 r
.54093 .3945 .54627 .4006 .55629 .3973 .55097 .39118 Metetra
.658 .749 .917 r
.55097 .39118 .55629 .3973 .56635 .39399 .56106 .38785 Metetra
.658 .749 .917 r
.56106 .38785 .56635 .39399 .57645 .39067 .57118 .3845 Metetra
.658 .749 .917 r
.57118 .3845 .57645 .39067 .58658 .38733 .58133 .38114 Metetra
.658 .749 .917 r
.58133 .38114 .58658 .38733 .59675 .38399 .59153 .37777 Metetra
.658 .749 .917 r
.59153 .37777 .59675 .38399 .60696 .38063 .60176 .37439 Metetra
.658 .749 .917 r
.60176 .37439 .60696 .38063 .6172 .37725 .61203 .371 Metetra
.658 .749 .917 r
.61203 .371 .6172 .37725 .62748 .37387 .62234 .36759 Metetra
.658 .749 .917 r
.62234 .36759 .62748 .37387 .6378 .37047 .63268 .36417 Metetra
.658 .749 .917 r
.63268 .36417 .6378 .37047 .64816 .36707 .64306 .36074 Metetra
.658 .749 .917 r
.64306 .36074 .64816 .36707 .65856 .36364 .65349 .35729 Metetra
.658 .749 .917 r
.65349 .35729 .65856 .36364 .66899 .36021 .66395 .35384 Metetra
.658 .749 .917 r
.66395 .35384 .66899 .36021 .67946 .35676 .67445 .35037 Metetra
.658 .749 .917 r
.67445 .35037 .67946 .35676 .68998 .3533 .68499 .34688 Metetra
.658 .749 .917 r
.68499 .34688 .68998 .3533 .70053 .34983 .69556 .34339 Metetra
.658 .749 .917 r
.69556 .34339 .70053 .34983 .71112 .34634 .70618 .33988 Metetra
.658 .749 .917 r
.70618 .33988 .71112 .34634 .72175 .34285 .71684 .33635 Metetra
.658 .749 .917 r
.71684 .33635 .72175 .34285 .73242 .33933 .72754 .33282 Metetra
.658 .749 .917 r
.72754 .33282 .73242 .33933 .74313 .33581 .73828 .32927 Metetra
.658 .749 .917 r
.73828 .32927 .74313 .33581 .75388 .33227 .74906 .3257 Metetra
.658 .749 .917 r
.74906 .3257 .75388 .33227 .76467 .32872 .75988 .32213 Metetra
.658 .749 .917 r
.75988 .32213 .76467 .32872 .7755 .32515 .77074 .31854 Metetra
.658 .749 .917 r
.77074 .31854 .7755 .32515 .78637 .32158 .78164 .31493 Metetra
.658 .749 .917 r
.78164 .31493 .78637 .32158 .79729 .31798 .79258 .31132 Metetra
.658 .749 .917 r
.79258 .31132 .79729 .31798 .80824 .31438 .80357 .30769 Metetra
.658 .749 .917 r
.80357 .30769 .80824 .31438 .81924 .31076 .81459 .30404 Metetra
.658 .749 .917 r
.81459 .30404 .81924 .31076 .83028 .30713 .82566 .30038 Metetra
.658 .749 .917 r
.82566 .30038 .83028 .30713 .84136 .30348 .83677 .29671 Metetra
.658 .749 .917 r
.20484 .49815 .21094 .50357 .21982 .50064 .21374 .49519 Metetra
.658 .749 .917 r
.21374 .49519 .21982 .50064 .22873 .49769 .22266 .49223 Metetra
.658 .749 .917 r
.22266 .49223 .22873 .49769 .23767 .49474 .23162 .48926 Metetra
.658 .749 .917 r
.23162 .48926 .23767 .49474 .24664 .49177 .24061 .48627 Metetra
.658 .749 .917 r
.24061 .48627 .24664 .49177 .25564 .4888 .24963 .48328 Metetra
.658 .749 .917 r
.24963 .48328 .25564 .4888 .26468 .48581 .25868 .48027 Metetra
.658 .749 .917 r
.25868 .48027 .26468 .48581 .27374 .48282 .26777 .47726 Metetra
.658 .749 .917 r
.26777 .47726 .27374 .48282 .28284 .47981 .27688 .47423 Metetra
.658 .749 .917 r
.27688 .47423 .28284 .47981 .29197 .47679 .28603 .47119 Metetra
.658 .749 .917 r
.28603 .47119 .29197 .47679 .30112 .47376 .29521 .46815 Metetra
.658 .749 .917 r
.29521 .46815 .30112 .47376 .31032 .47073 .30442 .46509 Metetra
.658 .749 .917 r
.30442 .46509 .31032 .47073 .31954 .46768 .31366 .46202 Metetra
.658 .749 .917 r
.31366 .46202 .31954 .46768 .32879 .46462 .32293 .45894 Metetra
.658 .749 .917 r
.32293 .45894 .32879 .46462 .33808 .46155 .33224 .45585 Metetra
.658 .749 .917 r
.33224 .45585 .33808 .46155 .3474 .45847 .34158 .45275 Metetra
.658 .749 .917 r
.34158 .45275 .3474 .45847 .35676 .45538 .35096 .44964 Metetra
.658 .749 .917 r
.35096 .44964 .35676 .45538 .36614 .45227 .36036 .44652 Metetra
.658 .749 .917 r
.36036 .44652 .36614 .45227 .37556 .44916 .3698 .44338 Metetra
.658 .749 .917 r
.3698 .44338 .37556 .44916 .38501 .44604 .37928 .44024 Metetra
.658 .749 .917 r
.37928 .44024 .38501 .44604 .3945 .4429 .38878 .43708 Metetra
.658 .749 .917 r
.38878 .43708 .3945 .4429 .40402 .43975 .39832 .43391 Metetra
.658 .749 .917 r
.39832 .43391 .40402 .43975 .41357 .4366 .4079 .43074 Metetra
.658 .749 .917 r
.4079 .43074 .41357 .4366 .42316 .43343 .41751 .42755 Metetra
.658 .749 .917 r
.41751 .42755 .42316 .43343 .43278 .43025 .42715 .42435 Metetra
.658 .749 .917 r
.42715 .42435 .43278 .43025 .44244 .42705 .43683 .42113 Metetra
.658 .749 .917 r
.43683 .42113 .44244 .42705 .45213 .42385 .44654 .41791 Metetra
.658 .749 .917 r
.44654 .41791 .45213 .42385 .46185 .42064 .45629 .41467 Metetra
.658 .749 .917 r
.45629 .41467 .46185 .42064 .47161 .41741 .46607 .41142 Metetra
.658 .749 .917 r
.46607 .41142 .47161 .41741 .48141 .41417 .47589 .40817 Metetra
.658 .749 .917 r
.47589 .40817 .48141 .41417 .49124 .41092 .48574 .40489 Metetra
.658 .749 .917 r
.48574 .40489 .49124 .41092 .5011 .40766 .49563 .40161 Metetra
.658 .749 .917 r
.49563 .40161 .5011 .40766 .51101 .40439 .50555 .39832 Metetra
.658 .749 .917 r
.50555 .39832 .51101 .40439 .52094 .4011 .51552 .39501 Metetra
.658 .749 .917 r
.51552 .39501 .52094 .4011 .53092 .39781 .52551 .39169 Metetra
.658 .749 .917 r
.52551 .39169 .53092 .39781 .54093 .3945 .53555 .38836 Metetra
.658 .749 .917 r
.53555 .38836 .54093 .3945 .55097 .39118 .54562 .38502 Metetra
.658 .749 .917 r
.54562 .38502 .55097 .39118 .56106 .38785 .55572 .38166 Metetra
.658 .749 .917 r
.55572 .38166 .56106 .38785 .57118 .3845 .56587 .37829 Metetra
.658 .749 .917 r
.56587 .37829 .57118 .3845 .58133 .38114 .57605 .37491 Metetra
.658 .749 .917 r
.57605 .37491 .58133 .38114 .59153 .37777 .58627 .37152 Metetra
.658 .749 .917 r
.58627 .37152 .59153 .37777 .60176 .37439 .59653 .36812 Metetra
.658 .749 .917 r
.59653 .36812 .60176 .37439 .61203 .371 .60682 .3647 Metetra
.658 .749 .917 r
.60682 .3647 .61203 .371 .62234 .36759 .61715 .36127 Metetra
.658 .749 .917 r
.61715 .36127 .62234 .36759 .63268 .36417 .62752 .35782 Metetra
.658 .749 .917 r
.62752 .35782 .63268 .36417 .64306 .36074 .63793 .35437 Metetra
.658 .749 .917 r
.63793 .35437 .64306 .36074 .65349 .35729 .64838 .3509 Metetra
.658 .749 .917 r
.64838 .3509 .65349 .35729 .66395 .35384 .65887 .34742 Metetra
.658 .749 .917 r
.65887 .34742 .66395 .35384 .67445 .35037 .6694 .34392 Metetra
.658 .749 .917 r
.6694 .34392 .67445 .35037 .68499 .34688 .67996 .34042 Metetra
.658 .749 .917 r
.67996 .34042 .68499 .34688 .69556 .34339 .69057 .3369 Metetra
.658 .749 .917 r
.69057 .3369 .69556 .34339 .70618 .33988 .70121 .33336 Metetra
.658 .749 .917 r
.70121 .33336 .70618 .33988 .71684 .33635 .7119 .32981 Metetra
.658 .749 .917 r
.7119 .32981 .71684 .33635 .72754 .33282 .72263 .32625 Metetra
.658 .749 .917 r
.72263 .32625 .72754 .33282 .73828 .32927 .73339 .32268 Metetra
.658 .749 .917 r
.73339 .32268 .73828 .32927 .74906 .3257 .7442 .31909 Metetra
.658 .749 .917 r
.7442 .31909 .74906 .3257 .75988 .32213 .75505 .31549 Metetra
.658 .749 .917 r
.75505 .31549 .75988 .32213 .77074 .31854 .76594 .31187 Metetra
.658 .749 .917 r
.76594 .31187 .77074 .31854 .78164 .31493 .77687 .30825 Metetra
.658 .749 .917 r
.77687 .30825 .78164 .31493 .79258 .31132 .78784 .3046 Metetra
.658 .749 .917 r
.78784 .3046 .79258 .31132 .80357 .30769 .79886 .30095 Metetra
.658 .749 .917 r
.79886 .30095 .80357 .30769 .81459 .30404 .80991 .29728 Metetra
.658 .749 .917 r
.80991 .29728 .81459 .30404 .82566 .30038 .82101 .29359 Metetra
.658 .749 .917 r
.82101 .29359 .82566 .30038 .83677 .29671 .83215 .28989 Metetra
.658 .749 .917 r
.1987 .49269 .20484 .49815 .21374 .49519 .20761 .48971 Metetra
.658 .749 .917 r
.20761 .48971 .21374 .49519 .22266 .49223 .21656 .48673 Metetra
.658 .749 .917 r
.21656 .48673 .22266 .49223 .23162 .48926 .22554 .48374 Metetra
.658 .749 .917 r
.22554 .48374 .23162 .48926 .24061 .48627 .23454 .48073 Metetra
.658 .749 .917 r
.23454 .48073 .24061 .48627 .24963 .48328 .24358 .47772 Metetra
.658 .749 .917 r
.24358 .47772 .24963 .48328 .25868 .48027 .25265 .4747 Metetra
.658 .749 .917 r
.25265 .4747 .25868 .48027 .26777 .47726 .26175 .47166 Metetra
.658 .749 .917 r
.26175 .47166 .26777 .47726 .27688 .47423 .27089 .46862 Metetra
.658 .749 .917 r
.27089 .46862 .27688 .47423 .28603 .47119 .28005 .46556 Metetra
.658 .749 .917 r
.28005 .46556 .28603 .47119 .29521 .46815 .28925 .46249 Metetra
.658 .749 .917 r
.28925 .46249 .29521 .46815 .30442 .46509 .29848 .45942 Metetra
.658 .749 .917 r
.29848 .45942 .30442 .46509 .31366 .46202 .30774 .45633 Metetra
.658 .749 .917 r
.30774 .45633 .31366 .46202 .32293 .45894 .31704 .45323 Metetra
.658 .749 .917 r
.31704 .45323 .32293 .45894 .33224 .45585 .32636 .45012 Metetra
.658 .749 .917 r
.32636 .45012 .33224 .45585 .34158 .45275 .33572 .447 Metetra
.658 .749 .917 r
.33572 .447 .34158 .45275 .35096 .44964 .34512 .44387 Metetra
.658 .749 .917 r
.34512 .44387 .35096 .44964 .36036 .44652 .35455 .44072 Metetra
.658 .749 .917 r
.35455 .44072 .36036 .44652 .3698 .44338 .36401 .43757 Metetra
.658 .749 .917 r
.36401 .43757 .3698 .44338 .37928 .44024 .3735 .4344 Metetra
.658 .749 .917 r
.3735 .4344 .37928 .44024 .38878 .43708 .38303 .43123 Metetra
.658 .749 .917 r
.38303 .43123 .38878 .43708 .39832 .43391 .39259 .42804 Metetra
.658 .749 .917 r
.39259 .42804 .39832 .43391 .4079 .43074 .40219 .42484 Metetra
.658 .749 .917 r
.40219 .42484 .4079 .43074 .41751 .42755 .41182 .42163 Metetra
.658 .749 .917 r
.41182 .42163 .41751 .42755 .42715 .42435 .42148 .4184 Metetra
.658 .749 .917 r
.42148 .4184 .42715 .42435 .43683 .42113 .43118 .41517 Metetra
.658 .749 .917 r
.43118 .41517 .43683 .42113 .44654 .41791 .44091 .41192 Metetra
.658 .749 .917 r
.44091 .41192 .44654 .41791 .45629 .41467 .45068 .40867 Metetra
.658 .749 .917 r
.45068 .40867 .45629 .41467 .46607 .41142 .46049 .4054 Metetra
.658 .749 .917 r
.46049 .4054 .46607 .41142 .47589 .40817 .47033 .40212 Metetra
.658 .749 .917 r
.47033 .40212 .47589 .40817 .48574 .40489 .48021 .39882 Metetra
.658 .749 .917 r
.48021 .39882 .48574 .40489 .49563 .40161 .49012 .39552 Metetra
.658 .749 .917 r
.49012 .39552 .49563 .40161 .50555 .39832 .50007 .3922 Metetra
.658 .749 .917 r
.50007 .3922 .50555 .39832 .51552 .39501 .51005 .38887 Metetra
.658 .749 .917 r
.51005 .38887 .51552 .39501 .52551 .39169 .52007 .38553 Metetra
.658 .749 .917 r
.52007 .38553 .52551 .39169 .53555 .38836 .53013 .38218 Metetra
.658 .749 .917 r
.53013 .38218 .53555 .38836 .54562 .38502 .54022 .37881 Metetra
.658 .749 .917 r
.54022 .37881 .54562 .38502 .55572 .38166 .55036 .37543 Metetra
.658 .749 .917 r
.55036 .37543 .55572 .38166 .56587 .37829 .56052 .37204 Metetra
.658 .749 .917 r
.56052 .37204 .56587 .37829 .57605 .37491 .57073 .36864 Metetra
.658 .749 .917 r
.57073 .36864 .57605 .37491 .58627 .37152 .58098 .36522 Metetra
.658 .749 .917 r
.58098 .36522 .58627 .37152 .59653 .36812 .59126 .3618 Metetra
.658 .749 .917 r
.59126 .3618 .59653 .36812 .60682 .3647 .60158 .35836 Metetra
.658 .749 .917 r
.60158 .35836 .60682 .3647 .61715 .36127 .61194 .3549 Metetra
.658 .749 .917 r
.61194 .3549 .61715 .36127 .62752 .35782 .62233 .35143 Metetra
.658 .749 .917 r
.62233 .35143 .62752 .35782 .63793 .35437 .63277 .34796 Metetra
.658 .749 .917 r
.63277 .34796 .63793 .35437 .64838 .3509 .64324 .34446 Metetra
.658 .749 .917 r
.64324 .34446 .64838 .3509 .65887 .34742 .65376 .34096 Metetra
.658 .749 .917 r
.65376 .34096 .65887 .34742 .6694 .34392 .66431 .33744 Metetra
.658 .749 .917 r
.66431 .33744 .6694 .34392 .67996 .34042 .6749 .33391 Metetra
.658 .749 .917 r
.6749 .33391 .67996 .34042 .69057 .3369 .68554 .33036 Metetra
.658 .749 .917 r
.68554 .33036 .69057 .3369 .70121 .33336 .69621 .3268 Metetra
.658 .749 .917 r
.69621 .3268 .70121 .33336 .7119 .32981 .70692 .32323 Metetra
.658 .749 .917 r
.70692 .32323 .7119 .32981 .72263 .32625 .71768 .31964 Metetra
.658 .749 .917 r
.71768 .31964 .72263 .32625 .73339 .32268 .72847 .31604 Metetra
.658 .749 .917 r
.72847 .31604 .73339 .32268 .7442 .31909 .73931 .31243 Metetra
.658 .749 .917 r
.73931 .31243 .7442 .31909 .75505 .31549 .75019 .30881 Metetra
.658 .749 .917 r
.75019 .30881 .75505 .31549 .76594 .31187 .7611 .30516 Metetra
.658 .749 .917 r
.7611 .30516 .76594 .31187 .77687 .30825 .77206 .30151 Metetra
.658 .749 .917 r
.77206 .30151 .77687 .30825 .78784 .3046 .78307 .29784 Metetra
.658 .749 .917 r
.78307 .29784 .78784 .3046 .79886 .30095 .79411 .29416 Metetra
.658 .749 .917 r
.79411 .29416 .79886 .30095 .80991 .29728 .8052 .29046 Metetra
.658 .749 .917 r
.8052 .29046 .80991 .29728 .82101 .29359 .81633 .28675 Metetra
.658 .749 .917 r
.81633 .28675 .82101 .29359 .83215 .28989 .8275 .28303 Metetra
.658 .749 .917 r
.19252 .48719 .1987 .49269 .20761 .48971 .20145 .4842 Metetra
.658 .749 .917 r
.20145 .4842 .20761 .48971 .21656 .48673 .21041 .4812 Metetra
.658 .749 .917 r
.21041 .4812 .21656 .48673 .22554 .48374 .21941 .47819 Metetra
.658 .749 .917 r
.21941 .47819 .22554 .48374 .23454 .48073 .22844 .47516 Metetra
.658 .749 .917 r
.22844 .47516 .23454 .48073 .24358 .47772 .23749 .47213 Metetra
.658 .749 .917 r
.23749 .47213 .24358 .47772 .25265 .4747 .24658 .46909 Metetra
.658 .749 .917 r
.24658 .46909 .25265 .4747 .26175 .47166 .2557 .46603 Metetra
.658 .749 .917 r
.2557 .46603 .26175 .47166 .27089 .46862 .26485 .46297 Metetra
.658 .749 .917 r
.26485 .46297 .27089 .46862 .28005 .46556 .27404 .45989 Metetra
.658 .749 .917 r
.27404 .45989 .28005 .46556 .28925 .46249 .28326 .4568 Metetra
.658 .749 .917 r
.28326 .4568 .28925 .46249 .29848 .45942 .2925 .45371 Metetra
.658 .749 .917 r
.2925 .45371 .29848 .45942 .30774 .45633 .30179 .4506 Metetra
.658 .749 .917 r
.30179 .4506 .30774 .45633 .31704 .45323 .3111 .44748 Metetra
.658 .749 .917 r
.3111 .44748 .31704 .45323 .32636 .45012 .32045 .44435 Metetra
.658 .749 .917 r
.32045 .44435 .32636 .45012 .33572 .447 .32983 .44121 Metetra
.658 .749 .917 r
.32983 .44121 .33572 .447 .34512 .44387 .33924 .43805 Metetra
.658 .749 .917 r
.33924 .43805 .34512 .44387 .35455 .44072 .34869 .43489 Metetra
.658 .749 .917 r
.34869 .43489 .35455 .44072 .36401 .43757 .35817 .43172 Metetra
.658 .749 .917 r
.35817 .43172 .36401 .43757 .3735 .4344 .36769 .42853 Metetra
.658 .749 .917 r
.36769 .42853 .3735 .4344 .38303 .43123 .37723 .42533 Metetra
.658 .749 .917 r
.37723 .42533 .38303 .43123 .39259 .42804 .38682 .42212 Metetra
.658 .749 .917 r
.38682 .42212 .39259 .42804 .40219 .42484 .39644 .4189 Metetra
.658 .749 .917 r
.39644 .4189 .40219 .42484 .41182 .42163 .40609 .41567 Metetra
.658 .749 .917 r
.40609 .41567 .41182 .42163 .42148 .4184 .41577 .41242 Metetra
.658 .749 .917 r
.41577 .41242 .42148 .4184 .43118 .41517 .4255 .40917 Metetra
.658 .749 .917 r
.4255 .40917 .43118 .41517 .44091 .41192 .43525 .4059 Metetra
.658 .749 .917 r
.43525 .4059 .44091 .41192 .45068 .40867 .44504 .40262 Metetra
.658 .749 .917 r
.44504 .40262 .45068 .40867 .46049 .4054 .45487 .39933 Metetra
.658 .749 .917 r
.45487 .39933 .46049 .4054 .47033 .40212 .46474 .39603 Metetra
.658 .749 .917 r
.46474 .39603 .47033 .40212 .48021 .39882 .47463 .39271 Metetra
.658 .749 .917 r
.47463 .39271 .48021 .39882 .49012 .39552 .48457 .38939 Metetra
.658 .749 .917 r
.48457 .38939 .49012 .39552 .50007 .3922 .49454 .38605 Metetra
.658 .749 .917 r
.49454 .38605 .50007 .3922 .51005 .38887 .50455 .38269 Metetra
.658 .749 .917 r
.50455 .38269 .51005 .38887 .52007 .38553 .51459 .37933 Metetra
.658 .749 .917 r
.51459 .37933 .52007 .38553 .53013 .38218 .52468 .37595 Metetra
.658 .749 .917 r
.52468 .37595 .53013 .38218 .54022 .37881 .5348 .37257 Metetra
.658 .749 .917 r
.5348 .37257 .54022 .37881 .55036 .37543 .54495 .36916 Metetra
.658 .749 .917 r
.54495 .36916 .55036 .37543 .56052 .37204 .55515 .36575 Metetra
.658 .749 .917 r
.55515 .36575 .56052 .37204 .57073 .36864 .56538 .36232 Metetra
.658 .749 .917 r
.56538 .36232 .57073 .36864 .58098 .36522 .57565 .35889 Metetra
.658 .749 .917 r
.57565 .35889 .58098 .36522 .59126 .3618 .58595 .35543 Metetra
.658 .749 .917 r
.58595 .35543 .59126 .3618 .60158 .35836 .5963 .35197 Metetra
.658 .749 .917 r
.5963 .35197 .60158 .35836 .61194 .3549 .60668 .34849 Metetra
.658 .749 .917 r
.60668 .34849 .61194 .3549 .62233 .35143 .61711 .345 Metetra
.658 .749 .917 r
.61711 .345 .62233 .35143 .63277 .34796 .62757 .3415 Metetra
.658 .749 .917 r
.62757 .3415 .63277 .34796 .64324 .34446 .63807 .33798 Metetra
.658 .749 .917 r
.63807 .33798 .64324 .34446 .65376 .34096 .64861 .33445 Metetra
.658 .749 .917 r
.64861 .33445 .65376 .34096 .66431 .33744 .65919 .33091 Metetra
.658 .749 .917 r
.65919 .33091 .66431 .33744 .6749 .33391 .66981 .32735 Metetra
.658 .749 .917 r
.66981 .32735 .6749 .33391 .68554 .33036 .68047 .32378 Metetra
.658 .749 .917 r
.68047 .32378 .68554 .33036 .69621 .3268 .69117 .3202 Metetra
.658 .749 .917 r
.69117 .3202 .69621 .3268 .70692 .32323 .70191 .3166 Metetra
.658 .749 .917 r
.70191 .3166 .70692 .32323 .71768 .31964 .7127 .31299 Metetra
.658 .749 .917 r
.7127 .31299 .71768 .31964 .72847 .31604 .72352 .30936 Metetra
.658 .749 .917 r
.72352 .30936 .72847 .31604 .73931 .31243 .73438 .30573 Metetra
.658 .749 .917 r
.73438 .30573 .73931 .31243 .75019 .30881 .74529 .30207 Metetra
.658 .749 .917 r
.74529 .30207 .75019 .30881 .7611 .30516 .75624 .29841 Metetra
.658 .749 .917 r
.75624 .29841 .7611 .30516 .77206 .30151 .76723 .29473 Metetra
.658 .749 .917 r
.76723 .29473 .77206 .30151 .78307 .29784 .77826 .29103 Metetra
.658 .749 .917 r
.77826 .29103 .78307 .29784 .79411 .29416 .78933 .28732 Metetra
.658 .749 .917 r
.78933 .28732 .79411 .29416 .8052 .29046 .80045 .2836 Metetra
.658 .749 .917 r
.80045 .2836 .8052 .29046 .81633 .28675 .81161 .27986 Metetra
.658 .749 .917 r
.81161 .27986 .81633 .28675 .8275 .28303 .82281 .27611 Metetra
.658 .749 .917 r
.1863 .48166 .19252 .48719 .20145 .4842 .19525 .47865 Metetra
.658 .749 .917 r
.19525 .47865 .20145 .4842 .21041 .4812 .20423 .47563 Metetra
.658 .749 .917 r
.20423 .47563 .21041 .4812 .21941 .47819 .21324 .4726 Metetra
.658 .749 .917 r
.21324 .4726 .21941 .47819 .22844 .47516 .22229 .46955 Metetra
.658 .749 .917 r
.22229 .46955 .22844 .47516 .23749 .47213 .23136 .4665 Metetra
.658 .749 .917 r
.23136 .4665 .23749 .47213 .24658 .46909 .24047 .46344 Metetra
.658 .749 .917 r
.24047 .46344 .24658 .46909 .2557 .46603 .24961 .46036 Metetra
.658 .749 .917 r
.24961 .46036 .2557 .46603 .26485 .46297 .25878 .45728 Metetra
.658 .749 .917 r
.25878 .45728 .26485 .46297 .27404 .45989 .26799 .45418 Metetra
.658 .749 .917 r
.26799 .45418 .27404 .45989 .28326 .4568 .27722 .45108 Metetra
.658 .749 .917 r
.27722 .45108 .28326 .4568 .2925 .45371 .28649 .44796 Metetra
.658 .749 .917 r
.28649 .44796 .2925 .45371 .30179 .4506 .29579 .44483 Metetra
.658 .749 .917 r
.29579 .44483 .30179 .4506 .3111 .44748 .30513 .44169 Metetra
.658 .749 .917 r
.30513 .44169 .3111 .44748 .32045 .44435 .31449 .43854 Metetra
.658 .749 .917 r
.31449 .43854 .32045 .44435 .32983 .44121 .32389 .43538 Metetra
.658 .749 .917 r
.32389 .43538 .32983 .44121 .33924 .43805 .33333 .4322 Metetra
.658 .749 .917 r
.33333 .4322 .33924 .43805 .34869 .43489 .3428 .42902 Metetra
.658 .749 .917 r
.3428 .42902 .34869 .43489 .35817 .43172 .3523 .42582 Metetra
.658 .749 .917 r
.3523 .42582 .35817 .43172 .36769 .42853 .36183 .42262 Metetra
.658 .749 .917 r
.36183 .42262 .36769 .42853 .37723 .42533 .3714 .4194 Metetra
.658 .749 .917 r
.3714 .4194 .37723 .42533 .38682 .42212 .38101 .41617 Metetra
.658 .749 .917 r
.38101 .41617 .38682 .42212 .39644 .4189 .39065 .41292 Metetra
.658 .749 .917 r
.39065 .41292 .39644 .4189 .40609 .41567 .40032 .40967 Metetra
.658 .749 .917 r
.40032 .40967 .40609 .41567 .41577 .41242 .41003 .40641 Metetra
.658 .749 .917 r
.41003 .40641 .41577 .41242 .4255 .40917 .41977 .40313 Metetra
.658 .749 .917 r
.41977 .40313 .4255 .40917 .43525 .4059 .42955 .39984 Metetra
.658 .749 .917 r
.42955 .39984 .43525 .4059 .44504 .40262 .43937 .39654 Metetra
.658 .749 .917 r
.43937 .39654 .44504 .40262 .45487 .39933 .44922 .39322 Metetra
.658 .749 .917 r
.44922 .39322 .45487 .39933 .46474 .39603 .4591 .3899 Metetra
.658 .749 .917 r
.4591 .3899 .46474 .39603 .47463 .39271 .46903 .38656 Metetra
.658 .749 .917 r
.46903 .38656 .47463 .39271 .48457 .38939 .47898 .38321 Metetra
.658 .749 .917 r
.47898 .38321 .48457 .38939 .49454 .38605 .48898 .37985 Metetra
.658 .749 .917 r
.48898 .37985 .49454 .38605 .50455 .38269 .49901 .37647 Metetra
.658 .749 .917 r
.49901 .37647 .50455 .38269 .51459 .37933 .50908 .37309 Metetra
.658 .749 .917 r
.50908 .37309 .51459 .37933 .52468 .37595 .51919 .36969 Metetra
.658 .749 .917 r
.51919 .36969 .52468 .37595 .5348 .37257 .52933 .36628 Metetra
.658 .749 .917 r
.52933 .36628 .5348 .37257 .54495 .36916 .53951 .36285 Metetra
.658 .749 .917 r
.53951 .36285 .54495 .36916 .55515 .36575 .54973 .35942 Metetra
.658 .749 .917 r
.54973 .35942 .55515 .36575 .56538 .36232 .55998 .35597 Metetra
.658 .749 .917 r
.55998 .35597 .56538 .36232 .57565 .35889 .57028 .3525 Metetra
.658 .749 .917 r
.57028 .3525 .57565 .35889 .58595 .35543 .58061 .34903 Metetra
.658 .749 .917 r
.58061 .34903 .58595 .35543 .5963 .35197 .59098 .34554 Metetra
.658 .749 .917 r
.59098 .34554 .5963 .35197 .60668 .34849 .60139 .34204 Metetra
.658 .749 .917 r
.60139 .34204 .60668 .34849 .61711 .345 .61184 .33852 Metetra
.658 .749 .917 r
.61184 .33852 .61711 .345 .62757 .3415 .62233 .33499 Metetra
.658 .749 .917 r
.62233 .33499 .62757 .3415 .63807 .33798 .63286 .33145 Metetra
.658 .749 .917 r
.63286 .33145 .63807 .33798 .64861 .33445 .64343 .3279 Metetra
.658 .749 .917 r
.64343 .3279 .64861 .33445 .65919 .33091 .65403 .32433 Metetra
.658 .749 .917 r
.65403 .32433 .65919 .33091 .66981 .32735 .66468 .32075 Metetra
.658 .749 .917 r
.66468 .32075 .66981 .32735 .68047 .32378 .67537 .31715 Metetra
.658 .749 .917 r
.67537 .31715 .68047 .32378 .69117 .3202 .6861 .31355 Metetra
.658 .749 .917 r
.6861 .31355 .69117 .3202 .70191 .3166 .69687 .30992 Metetra
.658 .749 .917 r
.69687 .30992 .70191 .3166 .7127 .31299 .70768 .30629 Metetra
.658 .749 .917 r
.70768 .30629 .7127 .31299 .72352 .30936 .71853 .30264 Metetra
.658 .749 .917 r
.71853 .30264 .72352 .30936 .73438 .30573 .72942 .29897 Metetra
.658 .749 .917 r
.72942 .29897 .73438 .30573 .74529 .30207 .74036 .29529 Metetra
.658 .749 .917 r
.74036 .29529 .74529 .30207 .75624 .29841 .75134 .2916 Metetra
.658 .749 .917 r
.75134 .2916 .75624 .29841 .76723 .29473 .76236 .2879 Metetra
.658 .749 .917 r
.76236 .2879 .76723 .29473 .77826 .29103 .77342 .28417 Metetra
.658 .749 .917 r
.77342 .28417 .77826 .29103 .78933 .28732 .78452 .28044 Metetra
.658 .749 .917 r
.78452 .28044 .78933 .28732 .80045 .2836 .79567 .27669 Metetra
.658 .749 .917 r
.79567 .27669 .80045 .2836 .81161 .27986 .80686 .27293 Metetra
.658 .749 .917 r
.80686 .27293 .81161 .27986 .82281 .27611 .81809 .26915 Metetra
.176 0 .017 r
.17831 .49267 .1863 .48166 .19525 .47865 .18754 .48748 Metetra
.079 0 0 r
.18754 .48748 .19525 .47865 .20423 .47563 .19679 .48234 Metetra
.19679 .48234 .20423 .47563 .21324 .4726 .20605 .47723 Metetra
.20605 .47723 .21324 .4726 .22229 .46955 .21533 .47215 Metetra
.477 .888 .77 r
.21533 .47215 .22229 .46955 .23136 .4665 .22462 .46711 Metetra
.643 .96 .923 r
.22462 .46711 .23136 .4665 .24047 .46344 .23394 .4621 Metetra
.718 .928 .961 r
.23394 .4621 .24047 .46344 .24961 .46036 .24327 .45712 Metetra
.735 .856 .938 r
.24327 .45712 .24961 .46036 .25878 .45728 .25262 .45216 Metetra
.684 .777 .921 r
.25262 .45216 .25878 .45728 .26799 .45418 .26189 .44844 Metetra
.658 .749 .917 r
.26189 .44844 .26799 .45418 .27722 .45108 .27115 .44531 Metetra
.658 .749 .917 r
.27115 .44531 .27722 .45108 .28649 .44796 .28044 .44217 Metetra
.658 .749 .917 r
.28044 .44217 .28649 .44796 .29579 .44483 .28976 .43903 Metetra
.658 .749 .917 r
.28976 .43903 .29579 .44483 .30513 .44169 .29911 .43587 Metetra
.658 .749 .917 r
.29911 .43587 .30513 .44169 .31449 .43854 .3085 .43269 Metetra
.658 .749 .917 r
.3085 .43269 .31449 .43854 .32389 .43538 .31792 .42951 Metetra
.658 .749 .917 r
.31792 .42951 .32389 .43538 .33333 .4322 .32738 .42632 Metetra
.658 .749 .917 r
.32738 .42632 .33333 .4322 .3428 .42902 .33686 .42311 Metetra
.658 .749 .917 r
.33686 .42311 .3428 .42902 .3523 .42582 .34639 .41989 Metetra
.658 .749 .917 r
.34639 .41989 .3523 .42582 .36183 .42262 .35594 .41666 Metetra
.658 .749 .917 r
.35594 .41666 .36183 .42262 .3714 .4194 .36553 .41342 Metetra
.658 .749 .917 r
.36553 .41342 .3714 .4194 .38101 .41617 .37516 .41017 Metetra
.658 .749 .917 r
.37516 .41017 .38101 .41617 .39065 .41292 .38482 .40691 Metetra
.658 .749 .917 r
.38482 .40691 .39065 .41292 .40032 .40967 .39452 .40363 Metetra
.658 .749 .917 r
.39452 .40363 .40032 .40967 .41003 .40641 .40425 .40035 Metetra
.658 .749 .917 r
.40425 .40035 .41003 .40641 .41977 .40313 .41401 .39705 Metetra
.658 .749 .917 r
.41401 .39705 .41977 .40313 .42955 .39984 .42381 .39373 Metetra
.658 .749 .917 r
.42381 .39373 .42955 .39984 .43937 .39654 .43365 .39041 Metetra
.658 .749 .917 r
.43365 .39041 .43937 .39654 .44922 .39322 .44352 .38708 Metetra
.658 .749 .917 r
.44352 .38708 .44922 .39322 .4591 .3899 .45343 .38373 Metetra
.658 .749 .917 r
.45343 .38373 .4591 .3899 .46903 .38656 .46338 .38037 Metetra
.658 .749 .917 r
.46338 .38037 .46903 .38656 .47898 .38321 .47336 .37699 Metetra
.658 .749 .917 r
.47336 .37699 .47898 .38321 .48898 .37985 .48338 .37361 Metetra
.658 .749 .917 r
.48338 .37361 .48898 .37985 .49901 .37647 .49344 .37021 Metetra
.658 .749 .917 r
.49344 .37021 .49901 .37647 .50908 .37309 .50353 .3668 Metetra
.658 .749 .917 r
.50353 .3668 .50908 .37309 .51919 .36969 .51366 .36338 Metetra
.658 .749 .917 r
.51366 .36338 .51919 .36969 .52933 .36628 .52383 .35994 Metetra
.658 .749 .917 r
.52383 .35994 .52933 .36628 .53951 .36285 .53403 .3565 Metetra
.658 .749 .917 r
.53403 .3565 .53951 .36285 .54973 .35942 .54427 .35304 Metetra
.658 .749 .917 r
.54427 .35304 .54973 .35942 .55998 .35597 .55456 .34956 Metetra
.658 .749 .917 r
.55456 .34956 .55998 .35597 .57028 .3525 .56488 .34608 Metetra
.658 .749 .917 r
.56488 .34608 .57028 .3525 .58061 .34903 .57523 .34258 Metetra
.658 .749 .917 r
.57523 .34258 .58061 .34903 .59098 .34554 .58563 .33906 Metetra
.658 .749 .917 r
.58563 .33906 .59098 .34554 .60139 .34204 .59607 .33554 Metetra
.658 .749 .917 r
.59607 .33554 .60139 .34204 .61184 .33852 .60654 .332 Metetra
.658 .749 .917 r
.60654 .332 .61184 .33852 .62233 .33499 .61706 .32845 Metetra
.658 .749 .917 r
.61706 .32845 .62233 .33499 .63286 .33145 .62761 .32488 Metetra
.658 .749 .917 r
.62761 .32488 .63286 .33145 .64343 .3279 .63821 .3213 Metetra
.658 .749 .917 r
.63821 .3213 .64343 .3279 .65403 .32433 .64884 .31771 Metetra
.658 .749 .917 r
.64884 .31771 .65403 .32433 .66468 .32075 .65952 .3141 Metetra
.658 .749 .917 r
.65952 .3141 .66468 .32075 .67537 .31715 .67023 .31048 Metetra
.658 .749 .917 r
.67023 .31048 .67537 .31715 .6861 .31355 .68099 .30685 Metetra
.658 .749 .917 r
.68099 .30685 .6861 .31355 .69687 .30992 .69179 .3032 Metetra
.658 .749 .917 r
.69179 .3032 .69687 .30992 .70768 .30629 .70263 .29954 Metetra
.658 .749 .917 r
.70263 .29954 .70768 .30629 .71853 .30264 .71351 .29586 Metetra
.658 .749 .917 r
.71351 .29586 .71853 .30264 .72942 .29897 .72443 .29217 Metetra
.658 .749 .917 r
.72443 .29217 .72942 .29897 .74036 .29529 .73539 .28847 Metetra
.658 .749 .917 r
.73539 .28847 .74036 .29529 .75134 .2916 .7464 .28475 Metetra
.658 .749 .917 r
.7464 .28475 .75134 .2916 .76236 .2879 .75745 .28101 Metetra
.658 .749 .917 r
.75745 .28101 .76236 .2879 .77342 .28417 .76854 .27727 Metetra
.658 .749 .917 r
.76854 .27727 .77342 .28417 .78452 .28044 .77968 .27351 Metetra
.658 .749 .917 r
.77968 .27351 .78452 .28044 .79567 .27669 .79085 .26973 Metetra
.658 .749 .917 r
.79085 .26973 .79567 .27669 .80686 .27293 .80208 .26594 Metetra
.658 .749 .917 r
.80208 .26594 .80686 .27293 .81809 .26915 .81334 .26213 Metetra
.365 .044 .282 r
.16902 .51474 .17831 .49267 .18754 .48748 .17838 .50921 Metetra
.364 .042 .279 r
.17838 .50921 .18754 .48748 .19679 .48234 .18776 .50372 Metetra
.362 .039 .276 r
.18776 .50372 .19679 .48234 .20605 .47723 .19715 .49826 Metetra
.361 .036 .273 r
.19715 .49826 .20605 .47723 .21533 .47215 .20655 .49284 Metetra
.359 .033 .269 r
.20655 .49284 .21533 .47215 .22462 .46711 .21597 .48746 Metetra
.357 .03 .266 r
.21597 .48746 .22462 .46711 .23394 .4621 .22541 .4821 Metetra
.356 .026 .262 r
.22541 .4821 .23394 .4621 .24327 .45712 .23486 .47678 Metetra
.354 .023 .258 r
.23486 .47678 .24327 .45712 .25262 .45216 .24433 .4715 Metetra
.352 .019 .254 r
.24433 .4715 .25262 .45216 .26189 .44844 .25382 .46624 Metetra
.335 0 .23 r
.25382 .46624 .26189 .44844 .27115 .44531 .26332 .46101 Metetra
.306 0 .187 r
.26332 .46101 .27115 .44531 .28044 .44217 .27285 .45581 Metetra
.268 0 .133 r
.27285 .45581 .28044 .44217 .28976 .43903 .28239 .45064 Metetra
.217 0 .061 r
.28239 .45064 .28976 .43903 .29911 .43587 .29195 .4455 Metetra
.146 0 0 r
.29195 .4455 .29911 .43587 .3085 .43269 .30154 .44039 Metetra
.047 0 0 r
.30154 .44039 .3085 .43269 .31792 .42951 .31114 .43529 Metetra
.31114 .43529 .31792 .42951 .32738 .42632 .32076 .43023 Metetra
.32076 .43023 .32738 .42632 .33686 .42311 .33041 .42519 Metetra
.472 .888 .783 r
.33041 .42519 .33686 .42311 .34639 .41989 .34008 .42017 Metetra
.624 .954 .923 r
.34008 .42017 .34639 .41989 .35594 .41666 .34977 .41517 Metetra
.701 .932 .965 r
.34977 .41517 .35594 .41666 .36553 .41342 .35948 .41019 Metetra
.725 .871 .95 r
.35948 .41019 .36553 .41342 .37516 .41017 .36922 .40524 Metetra
.703 .801 .925 r
.36922 .40524 .37516 .41017 .38482 .40691 .37895 .40085 Metetra
.658 .749 .917 r
.37895 .40085 .38482 .40691 .39452 .40363 .38867 .39755 Metetra
.658 .749 .917 r
.38867 .39755 .39452 .40363 .40425 .40035 .39842 .39424 Metetra
.658 .749 .917 r
.39842 .39424 .40425 .40035 .41401 .39705 .40821 .39092 Metetra
.658 .749 .917 r
.40821 .39092 .41401 .39705 .42381 .39373 .41804 .38759 Metetra
.658 .749 .917 r
.41804 .38759 .42381 .39373 .43365 .39041 .4279 .38424 Metetra
.658 .749 .917 r
.4279 .38424 .43365 .39041 .44352 .38708 .43779 .38088 Metetra
.658 .749 .917 r
.43779 .38088 .44352 .38708 .45343 .38373 .44772 .37751 Metetra
.658 .749 .917 r
.44772 .37751 .45343 .38373 .46338 .38037 .45769 .37413 Metetra
.658 .749 .917 r
.45769 .37413 .46338 .38037 .47336 .37699 .4677 .37074 Metetra
.658 .749 .917 r
.4677 .37074 .47336 .37699 .48338 .37361 .47774 .36733 Metetra
.658 .749 .917 r
.47774 .36733 .48338 .37361 .49344 .37021 .48782 .36391 Metetra
.658 .749 .917 r
.48782 .36391 .49344 .37021 .50353 .3668 .49794 .36047 Metetra
.658 .749 .917 r
.49794 .36047 .50353 .3668 .51366 .36338 .50809 .35703 Metetra
.658 .749 .917 r
.50809 .35703 .51366 .36338 .52383 .35994 .51828 .35357 Metetra
.658 .749 .917 r
.51828 .35357 .52383 .35994 .53403 .3565 .52851 .3501 Metetra
.658 .749 .917 r
.52851 .3501 .53403 .3565 .54427 .35304 .53878 .34661 Metetra
.658 .749 .917 r
.53878 .34661 .54427 .35304 .55456 .34956 .54909 .34312 Metetra
.658 .749 .917 r
.54909 .34312 .55456 .34956 .56488 .34608 .55943 .33961 Metetra
.658 .749 .917 r
.55943 .33961 .56488 .34608 .57523 .34258 .56982 .33608 Metetra
.658 .749 .917 r
.56982 .33608 .57523 .34258 .58563 .33906 .58024 .33254 Metetra
.658 .749 .917 r
.58024 .33254 .58563 .33906 .59607 .33554 .5907 .32899 Metetra
.658 .749 .917 r
.5907 .32899 .59607 .33554 .60654 .332 .60121 .32543 Metetra
.658 .749 .917 r
.60121 .32543 .60654 .332 .61706 .32845 .61175 .32185 Metetra
.658 .749 .917 r
.61175 .32185 .61706 .32845 .62761 .32488 .62233 .31826 Metetra
.658 .749 .917 r
.62233 .31826 .62761 .32488 .63821 .3213 .63295 .31466 Metetra
.658 .749 .917 r
.63295 .31466 .63821 .3213 .64884 .31771 .64361 .31104 Metetra
.658 .749 .917 r
.64361 .31104 .64884 .31771 .65952 .3141 .65432 .30741 Metetra
.658 .749 .917 r
.65432 .30741 .65952 .3141 .67023 .31048 .66506 .30376 Metetra
.658 .749 .917 r
.66506 .30376 .67023 .31048 .68099 .30685 .67584 .3001 Metetra
.658 .749 .917 r
.67584 .3001 .68099 .30685 .69179 .3032 .68667 .29643 Metetra
.658 .749 .917 r
.68667 .29643 .69179 .3032 .70263 .29954 .69754 .29274 Metetra
.658 .749 .917 r
.69754 .29274 .70263 .29954 .71351 .29586 .70845 .28904 Metetra
.658 .749 .917 r
.70845 .28904 .71351 .29586 .72443 .29217 .7194 .28532 Metetra
.658 .749 .917 r
.7194 .28532 .72443 .29217 .73539 .28847 .73039 .28159 Metetra
.658 .749 .917 r
.73039 .28159 .73539 .28847 .7464 .28475 .74143 .27784 Metetra
.658 .749 .917 r
.74143 .27784 .7464 .28475 .75745 .28101 .75251 .27408 Metetra
.658 .749 .917 r
.75251 .27408 .75745 .28101 .76854 .27727 .76363 .27031 Metetra
.658 .749 .917 r
.76363 .27031 .76854 .27727 .77968 .27351 .77479 .26652 Metetra
.658 .749 .917 r
.77479 .26652 .77968 .27351 .79085 .26973 .786 .26272 Metetra
.658 .749 .917 r
.786 .26272 .79085 .26973 .80208 .26594 .79726 .2589 Metetra
.658 .749 .917 r
.79726 .2589 .80208 .26594 .81334 .26213 .80855 .25507 Metetra
.359 .04 .282 r
.15949 .53758 .16902 .51474 .17838 .50921 .16898 .53174 Metetra
.358 .038 .279 r
.16898 .53174 .17838 .50921 .18776 .50372 .17848 .52595 Metetra
.358 .036 .277 r
.17848 .52595 .18776 .50372 .19715 .49826 .188 .52018 Metetra
.357 .034 .274 r
.188 .52018 .19715 .49826 .20655 .49284 .19753 .51446 Metetra
.355 .032 .271 r
.19753 .51446 .20655 .49284 .21597 .48746 .20707 .50877 Metetra
.354 .029 .269 r
.20707 .50877 .21597 .48746 .22541 .4821 .21663 .50312 Metetra
.353 .027 .266 r
.21663 .50312 .22541 .4821 .23486 .47678 .22621 .4975 Metetra
.352 .024 .263 r
.22621 .4975 .23486 .47678 .24433 .4715 .2358 .49191 Metetra
.351 .022 .26 r
.2358 .49191 .24433 .4715 .25382 .46624 .24541 .48636 Metetra
.349 .019 .257 r
.24541 .48636 .25382 .46624 .26332 .46101 .25503 .48084 Metetra
.348 .016 .254 r
.25503 .48084 .26332 .46101 .27285 .45581 .26467 .47534 Metetra
.346 .013 .25 r
.26467 .47534 .27285 .45581 .28239 .45064 .27433 .46988 Metetra
.345 .01 .247 r
.27433 .46988 .28239 .45064 .29195 .4455 .28401 .46445 Metetra
.343 .007 .244 r
.28401 .46445 .29195 .4455 .30154 .44039 .2937 .45904 Metetra
.341 .004 .24 r
.2937 .45904 .30154 .44039 .31114 .43529 .30342 .45366 Metetra
.34 .001 .236 r
.30342 .45366 .31114 .43529 .32076 .43023 .31316 .44831 Metetra
.338 0 .233 r
.31316 .44831 .32076 .43023 .33041 .42519 .32291 .44298 Metetra
.336 0 .229 r
.32291 .44298 .33041 .42519 .34008 .42017 .33269 .43768 Metetra
.334 0 .225 r
.33269 .43768 .34008 .42017 .34977 .41517 .34249 .4324 Metetra
.332 0 .221 r
.34249 .4324 .34977 .41517 .35948 .41019 .35231 .42714 Metetra
.33 0 .216 r
.35231 .42714 .35948 .41019 .36922 .40524 .36215 .42191 Metetra
.328 0 .212 r
.36215 .42191 .36922 .40524 .37895 .40085 .37201 .4167 Metetra
.317 0 .196 r
.37201 .4167 .37895 .40085 .38867 .39755 .3819 .41151 Metetra
.286 0 .15 r
.3819 .41151 .38867 .39755 .39842 .39424 .39181 .40634 Metetra
.245 0 .091 r
.39181 .40634 .39842 .39424 .40821 .39092 .40175 .40119 Metetra
.191 0 .015 r
.40175 .40119 .40821 .39092 .41804 .38759 .41171 .39606 Metetra
.117 0 0 r
.41171 .39606 .41804 .38759 .4279 .38424 .42169 .39094 Metetra
.017 0 0 r
.42169 .39094 .4279 .38424 .43779 .38088 .4317 .38585 Metetra
.4317 .38585 .43779 .38088 .44772 .37751 .44173 .38077 Metetra
.44173 .38077 .44772 .37751 .45769 .37413 .45179 .37571 Metetra
.469 .888 .795 r
.45179 .37571 .45769 .37413 .4677 .37074 .46188 .37067 Metetra
.608 .949 .922 r
.46188 .37067 .4677 .37074 .47774 .36733 .47199 .36564 Metetra
.685 .934 .967 r
.47199 .36564 .47774 .36733 .48782 .36391 .48213 .36062 Metetra
.714 .882 .959 r
.48213 .36062 .48782 .36391 .49794 .36047 .49229 .35562 Metetra
.718 .821 .929 r
.49229 .35562 .49794 .36047 .50809 .35703 .50249 .35063 Metetra
.658 .749 .917 r
.50249 .35063 .50809 .35703 .51828 .35357 .5127 .34715 Metetra
.658 .749 .917 r
.5127 .34715 .51828 .35357 .52851 .3501 .52296 .34365 Metetra
.658 .749 .917 r
.52296 .34365 .52851 .3501 .53878 .34661 .53325 .34015 Metetra
.658 .749 .917 r
.53325 .34015 .53878 .34661 .54909 .34312 .54359 .33662 Metetra
.658 .749 .917 r
.54359 .33662 .54909 .34312 .55943 .33961 .55396 .33309 Metetra
.658 .749 .917 r
.55396 .33309 .55943 .33961 .56982 .33608 .56437 .32954 Metetra
.658 .749 .917 r
.56437 .32954 .56982 .33608 .58024 .33254 .57482 .32598 Metetra
.658 .749 .917 r
.57482 .32598 .58024 .33254 .5907 .32899 .5853 .3224 Metetra
.658 .749 .917 r
.5853 .3224 .5907 .32899 .60121 .32543 .59583 .31881 Metetra
.658 .749 .917 r
.59583 .31881 .60121 .32543 .61175 .32185 .6064 .31521 Metetra
.658 .749 .917 r
.6064 .31521 .61175 .32185 .62233 .31826 .61701 .3116 Metetra
.658 .749 .917 r
.61701 .3116 .62233 .31826 .63295 .31466 .62766 .30797 Metetra
.658 .749 .917 r
.62766 .30797 .63295 .31466 .64361 .31104 .63835 .30432 Metetra
.658 .749 .917 r
.63835 .30432 .64361 .31104 .65432 .30741 .64908 .30066 Metetra
.658 .749 .917 r
.64908 .30066 .65432 .30741 .66506 .30376 .65985 .29699 Metetra
.658 .749 .917 r
.65985 .29699 .66506 .30376 .67584 .3001 .67066 .29331 Metetra
.658 .749 .917 r
.67066 .29331 .67584 .3001 .68667 .29643 .68152 .28961 Metetra
.658 .749 .917 r
.68152 .28961 .68667 .29643 .69754 .29274 .69241 .28589 Metetra
.658 .749 .917 r
.69241 .28589 .69754 .29274 .70845 .28904 .70335 .28216 Metetra
.658 .749 .917 r
.70335 .28216 .70845 .28904 .7194 .28532 .71433 .27842 Metetra
.658 .749 .917 r
.71433 .27842 .7194 .28532 .73039 .28159 .72535 .27466 Metetra
.658 .749 .917 r
.72535 .27466 .73039 .28159 .74143 .27784 .73642 .27089 Metetra
.658 .749 .917 r
.73642 .27089 .74143 .27784 .75251 .27408 .74753 .26711 Metetra
.658 .749 .917 r
.74753 .26711 .75251 .27408 .76363 .27031 .75868 .2633 Metetra
.658 .749 .917 r
.75868 .2633 .76363 .27031 .77479 .26652 .76988 .25949 Metetra
.658 .749 .917 r
.76988 .25949 .77479 .26652 .786 .26272 .78112 .25566 Metetra
.658 .749 .917 r
.78112 .25566 .786 .26272 .79726 .2589 .7924 .25181 Metetra
.658 .749 .917 r
.7924 .25181 .79726 .2589 .80855 .25507 .80373 .24795 Metetra
.35 .03 .275 r
.14977 .56064 .15949 .53758 .16898 .53174 .15939 .55453 Metetra
.35 .029 .273 r
.15939 .55453 .16898 .53174 .17848 .52595 .16902 .54847 Metetra
.349 .027 .271 r
.16902 .54847 .17848 .52595 .188 .52018 .17866 .54244 Metetra
.348 .026 .269 r
.17866 .54244 .188 .52018 .19753 .51446 .18831 .53646 Metetra
.348 .024 .267 r
.18831 .53646 .19753 .51446 .20707 .50877 .19798 .5305 Metetra
.347 .022 .264 r
.19798 .5305 .20707 .50877 .21663 .50312 .20766 .52459 Metetra
.346 .02 .262 r
.20766 .52459 .21663 .50312 .22621 .4975 .21736 .5187 Metetra
.345 .018 .26 r
.21736 .5187 .22621 .4975 .2358 .49191 .22707 .51286 Metetra
.344 .016 .257 r
.22707 .51286 .2358 .49191 .24541 .48636 .23679 .50704 Metetra
.343 .014 .255 r
.23679 .50704 .24541 .48636 .25503 .48084 .24654 .50126 Metetra
.342 .012 .252 r
.24654 .50126 .25503 .48084 .26467 .47534 .2563 .4955 Metetra
.341 .01 .25 r
.2563 .4955 .26467 .47534 .27433 .46988 .26607 .48978 Metetra
.34 .008 .247 r
.26607 .48978 .27433 .46988 .28401 .46445 .27587 .48409 Metetra
.339 .005 .244 r
.27587 .48409 .28401 .46445 .2937 .45904 .28568 .47842 Metetra
.338 .003 .242 r
.28568 .47842 .2937 .45904 .30342 .45366 .29551 .47278 Metetra
.337 .001 .239 r
.29551 .47278 .30342 .45366 .31316 .44831 .30536 .46718 Metetra
.335 0 .236 r
.30536 .46718 .31316 .44831 .32291 .44298 .31522 .46159 Metetra
.334 0 .233 r
.31522 .46159 .32291 .44298 .33269 .43768 .32511 .45603 Metetra
.333 0 .23 r
.32511 .45603 .33269 .43768 .34249 .4324 .33502 .4505 Metetra
.331 0 .226 r
.33502 .4505 .34249 .4324 .35231 .42714 .34495 .44499 Metetra
.329 0 .223 r
.34495 .44499 .35231 .42714 .36215 .42191 .3549 .43951 Metetra
.328 0 .22 r
.3549 .43951 .36215 .42191 .37201 .4167 .36487 .43404 Metetra
.326 0 .216 r
.36487 .43404 .37201 .4167 .3819 .41151 .37487 .4286 Metetra
.324 0 .213 r
.37487 .4286 .3819 .41151 .39181 .40634 .38488 .42319 Metetra
.323 0 .209 r
.38488 .42319 .39181 .40634 .40175 .40119 .39492 .41779 Metetra
.321 0 .205 r
.39492 .41779 .40175 .40119 .41171 .39606 .40498 .41241 Metetra
.319 0 .201 r
.40498 .41241 .41171 .39606 .42169 .39094 .41507 .40705 Metetra
.317 0 .197 r
.41507 .40705 .42169 .39094 .4317 .38585 .42518 .40171 Metetra
.315 0 .193 r
.42518 .40171 .4317 .38585 .44173 .38077 .43532 .39639 Metetra
.313 0 .189 r
.43532 .39639 .44173 .38077 .45179 .37571 .44548 .39109 Metetra
.31 0 .185 r
.44548 .39109 .45179 .37571 .46188 .37067 .45566 .3858 Metetra
.308 0 .181 r
.45566 .3858 .46188 .37067 .47199 .36564 .46587 .38053 Metetra
.306 0 .176 r
.46587 .38053 .47199 .36564 .48213 .36062 .47611 .37528 Metetra
.303 0 .172 r
.47611 .37528 .48213 .36062 .49229 .35562 .48637 .37004 Metetra
.301 0 .167 r
.48637 .37004 .49229 .35562 .50249 .35063 .49666 .36482 Metetra
.298 0 .162 r
.49666 .36482 .50249 .35063 .5127 .34715 .50698 .35961 Metetra
.265 0 .112 r
.50698 .35961 .5127 .34715 .52296 .34365 .51733 .35441 Metetra
.221 0 .05 r
.51733 .35441 .52296 .34365 .53325 .34015 .5277 .34923 Metetra
.164 0 0 r
.5277 .34923 .53325 .34015 .54359 .33662 .5381 .34406 Metetra
.088 0 0 r
.5381 .34406 .54359 .33662 .55396 .33309 .54853 .3389 Metetra
.54853 .3389 .55396 .33309 .56437 .32954 .55899 .33376 Metetra
.55899 .33376 .56437 .32954 .57482 .32598 .56948 .32862 Metetra
.56948 .32862 .57482 .32598 .5853 .3224 .58 .3235 Metetra
.467 .888 .805 r
.58 .3235 .5853 .3224 .59583 .31881 .59055 .31838 Metetra
.594 .944 .922 r
.59055 .31838 .59583 .31881 .6064 .31521 .60113 .31328 Metetra
.67 .935 .968 r
.60113 .31328 .6064 .31521 .61701 .3116 .61174 .30819 Metetra
.704 .891 .965 r
.61174 .30819 .61701 .3116 .62766 .30797 .62239 .3031 Metetra
.712 .836 .941 r
.62239 .3031 .62766 .30797 .63835 .30432 .63306 .29802 Metetra
.676 .771 .922 r
.63306 .29802 .63835 .30432 .64908 .30066 .6438 .29388 Metetra
.658 .749 .917 r
.6438 .29388 .64908 .30066 .65985 .29699 .6546 .29018 Metetra
.658 .749 .917 r
.6546 .29018 .65985 .29699 .67066 .29331 .66544 .28647 Metetra
.658 .749 .917 r
.66544 .28647 .67066 .29331 .68152 .28961 .67633 .28274 Metetra
.658 .749 .917 r
.67633 .28274 .68152 .28961 .69241 .28589 .68725 .279 Metetra
.658 .749 .917 r
.68725 .279 .69241 .28589 .70335 .28216 .69822 .27524 Metetra
.658 .749 .917 r
.69822 .27524 .70335 .28216 .71433 .27842 .70923 .27147 Metetra
.658 .749 .917 r
.70923 .27147 .71433 .27842 .72535 .27466 .72028 .26769 Metetra
.658 .749 .917 r
.72028 .26769 .72535 .27466 .73642 .27089 .73138 .26389 Metetra
.658 .749 .917 r
.73138 .26389 .73642 .27089 .74753 .26711 .74252 .26008 Metetra
.658 .749 .917 r
.74252 .26008 .74753 .26711 .75868 .2633 .7537 .25625 Metetra
.658 .749 .917 r
.7537 .25625 .75868 .2633 .76988 .25949 .76493 .2524 Metetra
.658 .749 .917 r
.76493 .2524 .76988 .25949 .78112 .25566 .7762 .24854 Metetra
.658 .749 .917 r
.7762 .24854 .78112 .25566 .7924 .25181 .78751 .24467 Metetra
.658 .749 .917 r
.78751 .24467 .7924 .25181 .80373 .24795 .79887 .24078 Metetra
.338 .016 .263 r
.1399 .58353 .14977 .56064 .15939 .55453 .14964 .5772 Metetra
.338 .015 .262 r
.14964 .5772 .15939 .55453 .16902 .54847 .15939 .57091 Metetra
.338 .014 .26 r
.15939 .57091 .16902 .54847 .17866 .54244 .16915 .56465 Metetra
.337 .013 .259 r
.16915 .56465 .17866 .54244 .18831 .53646 .17893 .55844 Metetra
.337 .011 .257 r
.17893 .55844 .18831 .53646 .19798 .5305 .18872 .55226 Metetra
.337 .01 .255 r
.18872 .55226 .19798 .5305 .20766 .52459 .19852 .54611 Metetra
.336 .009 .253 r
.19852 .54611 .20766 .52459 .21736 .5187 .20834 .54 Metetra
.336 .007 .252 r
.20834 .54 .21736 .5187 .22707 .51286 .21817 .53392 Metetra
.335 .006 .25 r
.21817 .53392 .22707 .51286 .23679 .50704 .22801 .52788 Metetra
.334 .004 .248 r
.22801 .52788 .23679 .50704 .24654 .50126 .23787 .52186 Metetra
.334 .003 .246 r
.23787 .52186 .24654 .50126 .2563 .4955 .24775 .51588 Metetra
.333 .001 .244 r
.24775 .51588 .2563 .4955 .26607 .48978 .25764 .50993 Metetra
.332 0 .241 r
.25764 .50993 .26607 .48978 .27587 .48409 .26755 .50401 Metetra
.331 0 .239 r
.26755 .50401 .27587 .48409 .28568 .47842 .27748 .49812 Metetra
.331 0 .237 r
.27748 .49812 .28568 .47842 .29551 .47278 .28742 .49225 Metetra
.33 0 .235 r
.28742 .49225 .29551 .47278 .30536 .46718 .29739 .48641 Metetra
.329 0 .232 r
.29739 .48641 .30536 .46718 .31522 .46159 .30737 .4806 Metetra
.328 0 .23 r
.30737 .4806 .31522 .46159 .32511 .45603 .31737 .47482 Metetra
.327 0 .227 r
.31737 .47482 .32511 .45603 .33502 .4505 .32739 .46906 Metetra
.326 0 .225 r
.32739 .46906 .33502 .4505 .34495 .44499 .33743 .46332 Metetra
.324 0 .222 r
.33743 .46332 .34495 .44499 .3549 .43951 .34749 .45761 Metetra
.323 0 .219 r
.34749 .45761 .3549 .43951 .36487 .43404 .35757 .45192 Metetra
.322 0 .216 r
.35757 .45192 .36487 .43404 .37487 .4286 .36767 .44626 Metetra
.321 0 .213 r
.36767 .44626 .37487 .4286 .38488 .42319 .3778 .44062 Metetra
.319 0 .21 r
.3778 .44062 .38488 .42319 .39492 .41779 .38794 .43499 Metetra
.318 0 .207 r
.38794 .43499 .39492 .41779 .40498 .41241 .39811 .42939 Metetra
.316 0 .204 r
.39811 .42939 .40498 .41241 .41507 .40705 .4083 .42381 Metetra
.315 0 .201 r
.4083 .42381 .41507 .40705 .42518 .40171 .41852 .41825 Metetra
.313 0 .198 r
.41852 .41825 .42518 .40171 .43532 .39639 .42876 .41271 Metetra
.312 0 .194 r
.42876 .41271 .43532 .39639 .44548 .39109 .43902 .40718 Metetra
.31 0 .191 r
.43902 .40718 .44548 .39109 .45566 .3858 .44931 .40168 Metetra
.308 0 .187 r
.44931 .40168 .45566 .3858 .46587 .38053 .45962 .39619 Metetra
.307 0 .184 r
.45962 .39619 .46587 .38053 .47611 .37528 .46996 .39072 Metetra
.305 0 .18 r
.46996 .39072 .47611 .37528 .48637 .37004 .48032 .38526 Metetra
.303 0 .176 r
.48032 .38526 .48637 .37004 .49666 .36482 .49071 .37982 Metetra
.301 0 .172 r
.49071 .37982 .49666 .36482 .50698 .35961 .50113 .3744 Metetra
.299 0 .168 r
.50113 .3744 .50698 .35961 .51733 .35441 .51157 .36898 Metetra
.297 0 .164 r
.51157 .36898 .51733 .35441 .5277 .34923 .52205 .36359 Metetra
.294 0 .16 r
.52205 .36359 .5277 .34923 .5381 .34406 .53255 .3582 Metetra
.292 0 .156 r
.53255 .3582 .5381 .34406 .54853 .3389 .54307 .35283 Metetra
.29 0 .152 r
.54307 .35283 .54853 .3389 .55899 .33376 .55363 .34748 Metetra
.288 0 .147 r
.55363 .34748 .55899 .33376 .56948 .32862 .56421 .34213 Metetra
.285 0 .143 r
.56421 .34213 .56948 .32862 .58 .3235 .57483 .3368 Metetra
.283 0 .138 r
.57483 .3368 .58 .3235 .59055 .31838 .58547 .33147 Metetra
.28 0 .133 r
.58547 .33147 .59055 .31838 .60113 .31328 .59614 .32616 Metetra
.277 0 .128 r
.59614 .32616 .60113 .31328 .61174 .30819 .60685 .32086 Metetra
.275 0 .123 r
.60685 .32086 .61174 .30819 .62239 .3031 .61758 .31557 Metetra
.272 0 .118 r
.61758 .31557 .62239 .3031 .63306 .29802 .62835 .31028 Metetra
.269 0 .113 r
.62835 .31028 .63306 .29802 .6438 .29388 .63915 .30501 Metetra
.243 0 .075 r
.63915 .30501 .6438 .29388 .6546 .29018 .64998 .29974 Metetra
.197 0 .009 r
.64998 .29974 .6546 .29018 .66544 .28647 .66084 .29448 Metetra
.138 0 0 r
.66084 .29448 .66544 .28647 .67633 .28274 .67173 .28923 Metetra
.06 0 0 r
.67173 .28923 .67633 .28274 .68725 .279 .68266 .28399 Metetra
.68266 .28399 .68725 .279 .69822 .27524 .69362 .27875 Metetra
.69362 .27875 .69822 .27524 .70923 .27147 .70461 .27352 Metetra
.318 .781 .656 r
.70461 .27352 .70923 .27147 .72028 .26769 .71564 .2683 Metetra
.465 .889 .815 r
.71564 .2683 .72028 .26769 .73138 .26389 .72671 .26308 Metetra
.583 .94 .921 r
.72671 .26308 .73138 .26389 .74252 .26008 .7378 .25786 Metetra
.657 .935 .968 r
.7378 .25786 .74252 .26008 .7537 .25625 .74894 .25265 Metetra
.694 .898 .97 r
.74894 .25265 .7537 .25625 .76493 .2524 .76011 .24745 Metetra
.706 .848 .95 r
.76011 .24745 .76493 .2524 .7762 .24854 .77131 .24225 Metetra
.691 .792 .928 r
.77131 .24225 .7762 .24854 .78751 .24467 .78259 .23748 Metetra
.658 .749 .917 r
.78259 .23748 .78751 .24467 .79887 .24078 .79398 .23356 Metetra
.317 0 .103 r
.1311 .59557 .1399 .58353 .14964 .5772 .14054 .59257 Metetra
.368 0 .194 r
.14054 .59257 .14964 .5772 .15939 .57091 .15001 .58956 Metetra
.399 .05 .253 r
.15001 .58956 .15939 .57091 .16915 .56465 .15952 .58654 Metetra
.324 0 .245 r
.15952 .58654 .16915 .56465 .17893 .55844 .16941 .58013 Metetra
.324 0 .244 r
.16941 .58013 .17893 .55844 .18872 .55226 .17932 .57375 Metetra
.324 0 .242 r
.17932 .57375 .18872 .55226 .19852 .54611 .18924 .5674 Metetra
.324 0 .241 r
.18924 .5674 .19852 .54611 .20834 .54 .19917 .5611 Metetra
.323 0 .239 r
.19917 .5611 .20834 .54 .21817 .53392 .20912 .55482 Metetra
.323 0 .238 r
.20912 .55482 .21817 .53392 .22801 .52788 .21908 .54858 Metetra
.323 0 .236 r
.21908 .54858 .22801 .52788 .23787 .52186 .22906 .54236 Metetra
.322 0 .235 r
.22906 .54236 .23787 .52186 .24775 .51588 .23905 .53618 Metetra
.322 0 .233 r
.23905 .53618 .24775 .51588 .25764 .50993 .24906 .53003 Metetra
.321 0 .231 r
.24906 .53003 .25764 .50993 .26755 .50401 .25909 .52391 Metetra
.321 0 .229 r
.25909 .52391 .26755 .50401 .27748 .49812 .26913 .51782 Metetra
.32 0 .228 r
.26913 .51782 .27748 .49812 .28742 .49225 .27919 .51175 Metetra
.32 0 .226 r
.27919 .51175 .28742 .49225 .29739 .48641 .28926 .50571 Metetra
.319 0 .224 r
.28926 .50571 .29739 .48641 .30737 .4806 .29936 .4997 Metetra
.318 0 .222 r
.29936 .4997 .30737 .4806 .31737 .47482 .30947 .49371 Metetra
.318 0 .22 r
.30947 .49371 .31737 .47482 .32739 .46906 .3196 .48775 Metetra
.317 0 .217 r
.3196 .48775 .32739 .46906 .33743 .46332 .32975 .48182 Metetra
.316 0 .215 r
.32975 .48182 .33743 .46332 .34749 .45761 .33992 .47591 Metetra
.315 0 .213 r
.33992 .47591 .34749 .45761 .35757 .45192 .35012 .47002 Metetra
.314 0 .211 r
.35012 .47002 .35757 .45192 .36767 .44626 .36033 .46415 Metetra
.313 0 .208 r
.36033 .46415 .36767 .44626 .3778 .44062 .37056 .45831 Metetra
.312 0 .206 r
.37056 .45831 .3778 .44062 .38794 .43499 .38082 .45249 Metetra
.311 0 .203 r
.38082 .45249 .38794 .43499 .39811 .42939 .39109 .44668 Metetra
.31 0 .201 r
.39109 .44668 .39811 .42939 .4083 .42381 .40139 .4409 Metetra
.309 0 .198 r
.40139 .4409 .4083 .42381 .41852 .41825 .41171 .43514 Metetra
.308 0 .195 r
.41171 .43514 .41852 .41825 .42876 .41271 .42206 .4294 Metetra
.307 0 .192 r
.42206 .4294 .42876 .41271 .43902 .40718 .43243 .42368 Metetra
.305 0 .19 r
.43243 .42368 .43902 .40718 .44931 .40168 .44282 .41797 Metetra
.304 0 .187 r
.44282 .41797 .44931 .40168 .45962 .39619 .45324 .41228 Metetra
.303 0 .184 r
.45324 .41228 .45962 .39619 .46996 .39072 .46368 .40661 Metetra
.301 0 .181 r
.46368 .40661 .46996 .39072 .48032 .38526 .47415 .40096 Metetra
.3 0 .177 r
.47415 .40096 .48032 .38526 .49071 .37982 .48464 .39532 Metetra
.298 0 .174 r
.48464 .39532 .49071 .37982 .50113 .3744 .49516 .3897 Metetra
.296 0 .171 r
.49516 .3897 .50113 .3744 .51157 .36898 .5057 .38409 Metetra
.295 0 .168 r
.5057 .38409 .51157 .36898 .52205 .36359 .51628 .3785 Metetra
.293 0 .164 r
.51628 .3785 .52205 .36359 .53255 .3582 .52688 .37292 Metetra
.291 0 .161 r
.52688 .37292 .53255 .3582 .54307 .35283 .5375 .36735 Metetra
.29 0 .157 r
.5375 .36735 .54307 .35283 .55363 .34748 .54816 .3618 Metetra
.288 0 .153 r
.54816 .3618 .55363 .34748 .56421 .34213 .55884 .35626 Metetra
.286 0 .15 r
.55884 .35626 .56421 .34213 .57483 .3368 .56955 .35073 Metetra
.284 0 .146 r
.56955 .35073 .57483 .3368 .58547 .33147 .5803 .34521 Metetra
.282 0 .142 r
.5803 .34521 .58547 .33147 .59614 .32616 .59107 .33971 Metetra
.28 0 .138 r
.59107 .33971 .59614 .32616 .60685 .32086 .60187 .33421 Metetra
.277 0 .134 r
.60187 .33421 .60685 .32086 .61758 .31557 .6127 .32873 Metetra
.275 0 .13 r
.6127 .32873 .61758 .31557 .62835 .31028 .62356 .32325 Metetra
.273 0 .125 r
.62356 .32325 .62835 .31028 .63915 .30501 .63445 .31779 Metetra
.271 0 .121 r
.63445 .31779 .63915 .30501 .64998 .29974 .64538 .31233 Metetra
.268 0 .117 r
.64538 .31233 .64998 .29974 .66084 .29448 .65633 .30688 Metetra
.266 0 .112 r
.65633 .30688 .66084 .29448 .67173 .28923 .66732 .30144 Metetra
.263 0 .107 r
.66732 .30144 .67173 .28923 .68266 .28399 .67834 .29601 Metetra
.261 0 .103 r
.67834 .29601 .68266 .28399 .69362 .27875 .68939 .29059 Metetra
.258 0 .098 r
.68939 .29059 .69362 .27875 .70461 .27352 .70048 .28517 Metetra
.255 0 .093 r
.70048 .28517 .70461 .27352 .71564 .2683 .7116 .27976 Metetra
.252 0 .088 r
.7116 .27976 .71564 .2683 .72671 .26308 .72275 .27435 Metetra
.249 0 .083 r
.72275 .27435 .72671 .26308 .7378 .25786 .73394 .26895 Metetra
.246 0 .078 r
.73394 .26895 .7378 .25786 .74894 .25265 .74517 .26356 Metetra
.243 0 .072 r
.74517 .26356 .74894 .25265 .76011 .24745 .75642 .25817 Metetra
.24 0 .067 r
.75642 .25817 .76011 .24745 .77131 .24225 .76772 .25278 Metetra
.237 0 .061 r
.76772 .25278 .77131 .24225 .78259 .23748 .77905 .2474 Metetra
.221 0 .037 r
.77905 .2474 .78259 .23748 .79398 .23356 .79041 .24203 Metetra
.645 .763 .934 r
.12424 .59002 .1311 .59557 .14054 .59257 .1337 .587 Metetra
.645 .763 .934 r
.1337 .587 .14054 .59257 .15001 .58956 .14319 .58397 Metetra
.645 .763 .934 r
.14319 .58397 .15001 .58956 .15952 .58654 .15271 .58093 Metetra
.645 .763 .934 r
.15271 .58093 .15952 .58654 .16941 .58013 .16228 .57788 Metetra
.592 .877 .993 r
.16228 .57788 .16941 .58013 .17932 .57375 .17187 .57482 Metetra
.357 .831 .831 r
.17187 .57482 .17932 .57375 .18924 .5674 .18151 .57174 Metetra
.18151 .57174 .18924 .5674 .19917 .5611 .19118 .56865 Metetra
.178 0 0 r
.19118 .56865 .19917 .5611 .20912 .55482 .20089 .56556 Metetra
.285 0 .049 r
.20089 .56556 .20912 .55482 .21908 .54858 .21063 .56245 Metetra
.344 0 .153 r
.21063 .56245 .21908 .54858 .22906 .54236 .22041 .55932 Metetra
.381 .019 .22 r
.22041 .55932 .22906 .54236 .23905 .53618 .23023 .55619 Metetra
.309 0 .219 r
.23023 .55619 .23905 .53618 .24906 .53003 .24035 .54987 Metetra
.308 0 .217 r
.24035 .54987 .24906 .53003 .25909 .52391 .25049 .54357 Metetra
.308 0 .216 r
.25049 .54357 .25909 .52391 .26913 .51782 .26064 .5373 Metetra
.308 0 .215 r
.26064 .5373 .26913 .51782 .27919 .51175 .27081 .53106 Metetra
.308 0 .213 r
.27081 .53106 .27919 .51175 .28926 .50571 .281 .52484 Metetra
.307 0 .211 r
.281 .52484 .28926 .50571 .29936 .4997 .29121 .51866 Metetra
.307 0 .21 r
.29121 .51866 .29936 .4997 .30947 .49371 .30143 .51249 Metetra
.306 0 .208 r
.30143 .51249 .30947 .49371 .3196 .48775 .31168 .50635 Metetra
.306 0 .206 r
.31168 .50635 .3196 .48775 .32975 .48182 .32194 .50024 Metetra
.305 0 .204 r
.32194 .50024 .32975 .48182 .33992 .47591 .33222 .49415 Metetra
.305 0 .202 r
.33222 .49415 .33992 .47591 .35012 .47002 .34252 .48808 Metetra
.304 0 .201 r
.34252 .48808 .35012 .47002 .36033 .46415 .35284 .48204 Metetra
.303 0 .199 r
.35284 .48204 .36033 .46415 .37056 .45831 .36318 .47602 Metetra
.303 0 .197 r
.36318 .47602 .37056 .45831 .38082 .45249 .37355 .47002 Metetra
.302 0 .194 r
.37355 .47002 .38082 .45249 .39109 .44668 .38393 .46404 Metetra
.301 0 .192 r
.38393 .46404 .39109 .44668 .40139 .4409 .39434 .45808 Metetra
.3 0 .19 r
.39434 .45808 .40139 .4409 .41171 .43514 .40477 .45214 Metetra
.299 0 .188 r
.40477 .45214 .41171 .43514 .42206 .4294 .41522 .44621 Metetra
.298 0 .185 r
.41522 .44621 .42206 .4294 .43243 .42368 .4257 .44031 Metetra
.297 0 .183 r
.4257 .44031 .43243 .42368 .44282 .41797 .4362 .43443 Metetra
.296 0 .181 r
.4362 .43443 .44282 .41797 .45324 .41228 .44672 .42856 Metetra
.295 0 .178 r
.44672 .42856 .45324 .41228 .46368 .40661 .45727 .42271 Metetra
.294 0 .175 r
.45727 .42271 .46368 .40661 .47415 .40096 .46784 .41688 Metetra
.293 0 .173 r
.46784 .41688 .47415 .40096 .48464 .39532 .47844 .41106 Metetra
.292 0 .17 r
.47844 .41106 .48464 .39532 .49516 .3897 .48906 .40526 Metetra
.29 0 .167 r
.48906 .40526 .49516 .3897 .5057 .38409 .49971 .39947 Metetra
.289 0 .165 r
.49971 .39947 .5057 .38409 .51628 .3785 .51039 .3937 Metetra
.288 0 .162 r
.51039 .3937 .51628 .3785 .52688 .37292 .52109 .38794 Metetra
.286 0 .159 r
.52109 .38794 .52688 .37292 .5375 .36735 .53182 .3822 Metetra
.285 0 .156 r
.53182 .3822 .5375 .36735 .54816 .3618 .54258 .37646 Metetra
.283 0 .153 r
.54258 .37646 .54816 .3618 .55884 .35626 .55336 .37075 Metetra
.282 0 .149 r
.55336 .37075 .55884 .35626 .56955 .35073 .56418 .36504 Metetra
.28 0 .146 r
.56418 .36504 .56955 .35073 .5803 .34521 .57502 .35935 Metetra
.279 0 .143 r
.57502 .35935 .5803 .34521 .59107 .33971 .58589 .35366 Metetra
.277 0 .14 r
.58589 .35366 .59107 .33971 .60187 .33421 .59679 .34799 Metetra
.275 0 .136 r
.59679 .34799 .60187 .33421 .6127 .32873 .60772 .34233 Metetra
.273 0 .133 r
.60772 .34233 .6127 .32873 .62356 .32325 .61868 .33668 Metetra
.272 0 .129 r
.61868 .33668 .62356 .32325 .63445 .31779 .62967 .33104 Metetra
.27 0 .125 r
.62967 .33104 .63445 .31779 .64538 .31233 .64069 .3254 Metetra
.268 0 .122 r
.64069 .3254 .64538 .31233 .65633 .30688 .65175 .31978 Metetra
.266 0 .118 r
.65175 .31978 .65633 .30688 .66732 .30144 .66283 .31416 Metetra
.264 0 .114 r
.66283 .31416 .66732 .30144 .67834 .29601 .67395 .30856 Metetra
.262 0 .11 r
.67395 .30856 .67834 .29601 .68939 .29059 .6851 .30296 Metetra
.259 0 .106 r
.6851 .30296 .68939 .29059 .70048 .28517 .69628 .29737 Metetra
.257 0 .102 r
.69628 .29737 .70048 .28517 .7116 .27976 .7075 .29178 Metetra
.255 0 .098 r
.7075 .29178 .7116 .27976 .72275 .27435 .71875 .2862 Metetra
.253 0 .093 r
.71875 .2862 .72275 .27435 .73394 .26895 .73003 .28063 Metetra
.25 0 .089 r
.73003 .28063 .73394 .26895 .74517 .26356 .74135 .27506 Metetra
.248 0 .084 r
.74135 .27506 .74517 .26356 .75642 .25817 .7527 .2695 Metetra
.245 0 .08 r
.7527 .2695 .75642 .25817 .76772 .25278 .76409 .26394 Metetra
.243 0 .075 r
.76409 .26394 .76772 .25278 .77905 .2474 .77551 .25839 Metetra
.24 0 .07 r
.77551 .25839 .77905 .2474 .79041 .24203 .78697 .25284 Metetra
.645 .763 .934 r
.11733 .58444 .12424 .59002 .1337 .587 .12681 .5814 Metetra
.645 .763 .934 r
.12681 .5814 .1337 .587 .14319 .58397 .13632 .57835 Metetra
.645 .763 .934 r
.13632 .57835 .14319 .58397 .15271 .58093 .14587 .57529 Metetra
.645 .763 .934 r
.14587 .57529 .15271 .58093 .16228 .57788 .15545 .57222 Metetra
.645 .763 .934 r
.15545 .57222 .16228 .57788 .17187 .57482 .16507 .56913 Metetra
.645 .763 .934 r
.16507 .56913 .17187 .57482 .18151 .57174 .17472 .56603 Metetra
.645 .763 .934 r
.17472 .56603 .18151 .57174 .19118 .56865 .18441 .56293 Metetra
.645 .763 .934 r
.18441 .56293 .19118 .56865 .20089 .56556 .19414 .55981 Metetra
.645 .763 .934 r
.19414 .55981 .20089 .56556 .21063 .56245 .20391 .55667 Metetra
.645 .763 .934 r
.20391 .55667 .21063 .56245 .22041 .55932 .21371 .55353 Metetra
.645 .763 .934 r
.21371 .55353 .22041 .55932 .23023 .55619 .22355 .55037 Metetra
.645 .763 .934 r
.22355 .55037 .23023 .55619 .24035 .54987 .23342 .54721 Metetra
.601 .871 .993 r
.23342 .54721 .24035 .54987 .25049 .54357 .24333 .54403 Metetra
.407 .859 .878 r
.24333 .54403 .25049 .54357 .26064 .5373 .25329 .54084 Metetra
.25329 .54084 .26064 .5373 .27081 .53106 .26328 .53763 Metetra
.127 0 0 r
.26328 .53763 .27081 .53106 .281 .52484 .2733 .53442 Metetra
.249 0 0 r
.2733 .53442 .281 .52484 .29121 .51866 .28337 .53119 Metetra
.319 0 .11 r
.28337 .53119 .29121 .51866 .30143 .51249 .29347 .52795 Metetra
.361 0 .186 r
.29347 .52795 .30143 .51249 .31168 .50635 .30362 .52469 Metetra
.292 0 .192 r
.30362 .52469 .31168 .50635 .32194 .50024 .31399 .51842 Metetra
.292 0 .19 r
.31399 .51842 .32194 .50024 .33222 .49415 .32438 .51217 Metetra
.292 0 .189 r
.32438 .51217 .33222 .49415 .34252 .48808 .33479 .50595 Metetra
.291 0 .187 r
.33479 .50595 .34252 .48808 .35284 .48204 .34522 .49975 Metetra
.291 0 .186 r
.34522 .49975 .35284 .48204 .36318 .47602 .35568 .49357 Metetra
.291 0 .184 r
.35568 .49357 .36318 .47602 .37355 .47002 .36615 .48741 Metetra
.29 0 .182 r
.36615 .48741 .37355 .47002 .38393 .46404 .37664 .48127 Metetra
.289 0 .18 r
.37664 .48127 .38393 .46404 .39434 .45808 .38716 .47515 Metetra
.289 0 .178 r
.38716 .47515 .39434 .45808 .40477 .45214 .3977 .46905 Metetra
.288 0 .177 r
.3977 .46905 .40477 .45214 .41522 .44621 .40826 .46296 Metetra
.287 0 .175 r
.40826 .46296 .41522 .44621 .4257 .44031 .41884 .4569 Metetra
.287 0 .173 r
.41884 .4569 .4257 .44031 .4362 .43443 .42944 .45086 Metetra
.286 0 .17 r
.42944 .45086 .4362 .43443 .44672 .42856 .44007 .44483 Metetra
.285 0 .168 r
.44007 .44483 .44672 .42856 .45727 .42271 .45073 .43882 Metetra
.284 0 .166 r
.45073 .43882 .45727 .42271 .46784 .41688 .46141 .43282 Metetra
.283 0 .164 r
.46141 .43282 .46784 .41688 .47844 .41106 .47211 .42684 Metetra
.283 0 .162 r
.47211 .42684 .47844 .41106 .48906 .40526 .48284 .42088 Metetra
.282 0 .159 r
.48284 .42088 .48906 .40526 .49971 .39947 .49359 .41493 Metetra
.281 0 .157 r
.49359 .41493 .49971 .39947 .51039 .3937 .50438 .40899 Metetra
.279 0 .154 r
.50438 .40899 .51039 .3937 .52109 .38794 .51518 .40307 Metetra
.278 0 .152 r
.51518 .40307 .52109 .38794 .53182 .3822 .52602 .39717 Metetra
.277 0 .149 r
.52602 .39717 .53182 .3822 .54258 .37646 .53688 .39127 Metetra
.276 0 .147 r
.53688 .39127 .54258 .37646 .55336 .37075 .54777 .38539 Metetra
.275 0 .144 r
.54777 .38539 .55336 .37075 .56418 .36504 .55868 .37952 Metetra
.274 0 .141 r
.55868 .37952 .56418 .36504 .57502 .35935 .56963 .37367 Metetra
.272 0 .138 r
.56963 .37367 .57502 .35935 .58589 .35366 .5806 .36782 Metetra
.271 0 .135 r
.5806 .36782 .58589 .35366 .59679 .34799 .59161 .36199 Metetra
.269 0 .133 r
.59161 .36199 .59679 .34799 .60772 .34233 .60264 .35616 Metetra
.268 0 .13 r
.60264 .35616 .60772 .34233 .61868 .33668 .6137 .35035 Metetra
.266 0 .126 r
.6137 .35035 .61868 .33668 .62967 .33104 .62479 .34455 Metetra
.265 0 .123 r
.62479 .34455 .62967 .33104 .64069 .3254 .63592 .33875 Metetra
.263 0 .12 r
.63592 .33875 .64069 .3254 .65175 .31978 .64707 .33297 Metetra
.262 0 .117 r
.64707 .33297 .65175 .31978 .66283 .31416 .65826 .32719 Metetra
.26 0 .114 r
.65826 .32719 .66283 .31416 .67395 .30856 .66947 .32142 Metetra
.258 0 .11 r
.66947 .32142 .67395 .30856 .6851 .30296 .68072 .31566 Metetra
.256 0 .107 r
.68072 .31566 .6851 .30296 .69628 .29737 .69201 .30991 Metetra
.255 0 .103 r
.69201 .30991 .69628 .29737 .7075 .29178 .70332 .30416 Metetra
.253 0 .1 r
.70332 .30416 .7075 .29178 .71875 .2862 .71467 .29842 Metetra
.251 0 .096 r
.71467 .29842 .71875 .2862 .73003 .28063 .72605 .29268 Metetra
.249 0 .092 r
.72605 .29268 .73003 .28063 .74135 .27506 .73747 .28696 Metetra
.247 0 .088 r
.73747 .28696 .74135 .27506 .7527 .2695 .74892 .28123 Metetra
.245 0 .085 r
.74892 .28123 .7527 .2695 .76409 .26394 .7604 .27552 Metetra
.243 0 .081 r
.7604 .27552 .76409 .26394 .77551 .25839 .77193 .2698 Metetra
.24 0 .077 r
.77193 .2698 .77551 .25839 .78697 .25284 .78348 .2641 Metetra
.645 .763 .934 r
.11038 .57882 .11733 .58444 .12681 .5814 .11987 .57576 Metetra
.645 .763 .934 r
.11987 .57576 .12681 .5814 .13632 .57835 .1294 .57269 Metetra
.645 .763 .934 r
.1294 .57269 .13632 .57835 .14587 .57529 .13897 .56961 Metetra
.645 .763 .934 r
.13897 .56961 .14587 .57529 .15545 .57222 .14857 .56651 Metetra
.645 .763 .934 r
.14857 .56651 .15545 .57222 .16507 .56913 .15821 .5634 Metetra
.645 .763 .934 r
.15821 .5634 .16507 .56913 .17472 .56603 .16789 .56029 Metetra
.645 .763 .934 r
.16789 .56029 .17472 .56603 .18441 .56293 .1776 .55716 Metetra
.645 .763 .934 r
.1776 .55716 .18441 .56293 .19414 .55981 .18735 .55401 Metetra
.645 .763 .934 r
.18735 .55401 .19414 .55981 .20391 .55667 .19714 .55086 Metetra
.645 .763 .934 r
.19714 .55086 .20391 .55667 .21371 .55353 .20696 .54769 Metetra
.645 .763 .934 r
.20696 .54769 .21371 .55353 .22355 .55037 .21682 .54452 Metetra
.645 .763 .934 r
.21682 .54452 .22355 .55037 .23342 .54721 .22672 .54133 Metetra
.645 .763 .934 r
.22672 .54133 .23342 .54721 .24333 .54403 .23665 .53813 Metetra
.645 .763 .934 r
.23665 .53813 .24333 .54403 .25329 .54084 .24663 .53491 Metetra
.645 .763 .934 r
.24663 .53491 .25329 .54084 .26328 .53763 .25664 .53168 Metetra
.645 .763 .934 r
.25664 .53168 .26328 .53763 .2733 .53442 .26669 .52845 Metetra
.645 .763 .934 r
.26669 .52845 .2733 .53442 .28337 .53119 .27678 .52519 Metetra
.645 .763 .934 r
.27678 .52519 .28337 .53119 .29347 .52795 .2869 .52193 Metetra
.645 .763 .934 r
.2869 .52193 .29347 .52795 .30362 .52469 .29707 .51865 Metetra
.645 .763 .934 r
.29707 .51865 .30362 .52469 .31399 .51842 .30728 .51536 Metetra
.607 .865 .992 r
.30728 .51536 .31399 .51842 .32438 .51217 .31752 .51206 Metetra
.447 .876 .913 r
.31752 .51206 .32438 .51217 .33479 .50595 .32781 .50875 Metetra
.32781 .50875 .33479 .50595 .34522 .49975 .33814 .50542 Metetra
.074 0 0 r
.33814 .50542 .34522 .49975 .35568 .49357 .3485 .50208 Metetra
.212 0 0 r
.3485 .50208 .35568 .49357 .36615 .48741 .35891 .49872 Metetra
.291 0 .064 r
.35891 .49872 .36615 .48741 .37664 .48127 .36936 .49536 Metetra
.34 0 .15 r
.36936 .49536 .37664 .48127 .38716 .47515 .37985 .49198 Metetra
.276 0 .164 r
.37985 .49198 .38716 .47515 .3977 .46905 .39049 .48573 Metetra
.275 0 .162 r
.39049 .48573 .3977 .46905 .40826 .46296 .40116 .47951 Metetra
.275 0 .161 r
.40116 .47951 .40826 .46296 .41884 .4569 .41185 .4733 Metetra
.274 0 .159 r
.41185 .4733 .41884 .4569 .42944 .45086 .42256 .46711 Metetra
.274 0 .157 r
.42256 .46711 .42944 .45086 .44007 .44483 .4333 .46094 Metetra
.273 0 .155 r
.4333 .46094 .44007 .44483 .45073 .43882 .44406 .45478 Metetra
.273 0 .153 r
.44406 .45478 .45073 .43882 .46141 .43282 .45485 .44864 Metetra
.272 0 .152 r
.45485 .44864 .46141 .43282 .47211 .42684 .46566 .44252 Metetra
.271 0 .15 r
.46566 .44252 .47211 .42684 .48284 .42088 .47649 .43641 Metetra
.27 0 .148 r
.47649 .43641 .48284 .42088 .49359 .41493 .48735 .43031 Metetra
.27 0 .146 r
.48735 .43031 .49359 .41493 .50438 .40899 .49824 .42423 Metetra
.269 0 .143 r
.49824 .42423 .50438 .40899 .51518 .40307 .50915 .41816 Metetra
.268 0 .141 r
.50915 .41816 .51518 .40307 .52602 .39717 .52009 .41211 Metetra
.267 0 .139 r
.52009 .41211 .52602 .39717 .53688 .39127 .53106 .40607 Metetra
.266 0 .137 r
.53106 .40607 .53688 .39127 .54777 .38539 .54205 .40004 Metetra
.265 0 .134 r
.54205 .40004 .54777 .38539 .55868 .37952 .55307 .39402 Metetra
.264 0 .132 r
.55307 .39402 .55868 .37952 .56963 .37367 .56412 .38802 Metetra
.263 0 .13 r
.56412 .38802 .56963 .37367 .5806 .36782 .5752 .38202 Metetra
.262 0 .127 r
.5752 .38202 .5806 .36782 .59161 .36199 .58631 .37604 Metetra
.261 0 .125 r
.58631 .37604 .59161 .36199 .60264 .35616 .59745 .37007 Metetra
.26 0 .122 r
.59745 .37007 .60264 .35616 .6137 .35035 .60861 .36411 Metetra
.259 0 .119 r
.60861 .36411 .6137 .35035 .62479 .34455 .61981 .35815 Metetra
.257 0 .117 r
.61981 .35815 .62479 .34455 .63592 .33875 .63104 .35221 Metetra
.256 0 .114 r
.63104 .35221 .63592 .33875 .64707 .33297 .64229 .34628 Metetra
.255 0 .111 r
.64229 .34628 .64707 .33297 .65826 .32719 .65358 .34035 Metetra
.253 0 .108 r
.65358 .34035 .65826 .32719 .66947 .32142 .6649 .33443 Metetra
.252 0 .105 r
.6649 .33443 .66947 .32142 .68072 .31566 .67626 .32852 Metetra
.25 0 .102 r
.67626 .32852 .68072 .31566 .69201 .30991 .68764 .32262 Metetra
.249 0 .099 r
.68764 .32262 .69201 .30991 .70332 .30416 .69906 .31672 Metetra
.247 0 .096 r
.69906 .31672 .70332 .30416 .71467 .29842 .71051 .31083 Metetra
.246 0 .093 r
.71051 .31083 .71467 .29842 .72605 .29268 .72199 .30495 Metetra
.244 0 .09 r
.72199 .30495 .72605 .29268 .73747 .28696 .73351 .29907 Metetra
.242 0 .086 r
.73351 .29907 .73747 .28696 .74892 .28123 .74506 .2932 Metetra
.241 0 .083 r
.74506 .2932 .74892 .28123 .7604 .27552 .75665 .28734 Metetra
.239 0 .08 r
.75665 .28734 .7604 .27552 .77193 .2698 .76827 .28147 Metetra
.237 0 .076 r
.76827 .28147 .77193 .2698 .78348 .2641 .77993 .27562 Metetra
.645 .763 .934 r
.10337 .57316 .11038 .57882 .11987 .57576 .11289 .57008 Metetra
.645 .763 .934 r
.11289 .57008 .11987 .57576 .1294 .57269 .12244 .56699 Metetra
.645 .763 .934 r
.12244 .56699 .1294 .57269 .13897 .56961 .13203 .56388 Metetra
.645 .763 .934 r
.13203 .56388 .13897 .56961 .14857 .56651 .14165 .56077 Metetra
.645 .763 .934 r
.14165 .56077 .14857 .56651 .15821 .5634 .15131 .55764 Metetra
.645 .763 .934 r
.15131 .55764 .15821 .5634 .16789 .56029 .16101 .5545 Metetra
.645 .763 .934 r
.16101 .5545 .16789 .56029 .1776 .55716 .17074 .55135 Metetra
.645 .763 .934 r
.17074 .55135 .1776 .55716 .18735 .55401 .18051 .54818 Metetra
.645 .763 .934 r
.18051 .54818 .18735 .55401 .19714 .55086 .19032 .54501 Metetra
.645 .763 .934 r
.19032 .54501 .19714 .55086 .20696 .54769 .20016 .54182 Metetra
.645 .763 .934 r
.20016 .54182 .20696 .54769 .21682 .54452 .21004 .53862 Metetra
.645 .763 .934 r
.21004 .53862 .21682 .54452 .22672 .54133 .21996 .53541 Metetra
.645 .763 .934 r
.21996 .53541 .22672 .54133 .23665 .53813 .22992 .53218 Metetra
.645 .763 .934 r
.22992 .53218 .23665 .53813 .24663 .53491 .23992 .52894 Metetra
.645 .763 .934 r
.23992 .52894 .24663 .53491 .25664 .53168 .24995 .52569 Metetra
.645 .763 .934 r
.24995 .52569 .25664 .53168 .26669 .52845 .26003 .52243 Metetra
.645 .763 .934 r
.26003 .52243 .26669 .52845 .27678 .52519 .27014 .51916 Metetra
.645 .763 .934 r
.27014 .51916 .27678 .52519 .2869 .52193 .28029 .51587 Metetra
.645 .763 .934 r
.28029 .51587 .2869 .52193 .29707 .51865 .29048 .51257 Metetra
.645 .763 .934 r
.29048 .51257 .29707 .51865 .30728 .51536 .30071 .50926 Metetra
.645 .763 .934 r
.30071 .50926 .30728 .51536 .31752 .51206 .31098 .50593 Metetra
.645 .763 .934 r
.31098 .50593 .31752 .51206 .32781 .50875 .32129 .50259 Metetra
.645 .763 .934 r
.32129 .50259 .32781 .50875 .33814 .50542 .33164 .49924 Metetra
.645 .763 .934 r
.33164 .49924 .33814 .50542 .3485 .50208 .34203 .49588 Metetra
.645 .763 .934 r
.34203 .49588 .3485 .50208 .35891 .49872 .35246 .4925 Metetra
.645 .763 .934 r
.35246 .4925 .35891 .49872 .36936 .49536 .36294 .48911 Metetra
.645 .763 .934 r
.36294 .48911 .36936 .49536 .37985 .49198 .37345 .4857 Metetra
.645 .763 .934 r
.37345 .4857 .37985 .49198 .39049 .48573 .38401 .48228 Metetra
.613 .859 .99 r
.38401 .48228 .39049 .48573 .40116 .47951 .3946 .47885 Metetra
.479 .887 .937 r
.3946 .47885 .40116 .47951 .41185 .4733 .40524 .47541 Metetra
.221 .73 .677 r
.40524 .47541 .41185 .4733 .42256 .46711 .41592 .47195 Metetra
.019 0 0 r
.41592 .47195 .42256 .46711 .4333 .46094 .42665 .46847 Metetra
.171 0 0 r
.42665 .46847 .4333 .46094 .44406 .45478 .43741 .46499 Metetra
.261 0 .015 r
.43741 .46499 .44406 .45478 .45485 .44864 .44822 .46149 Metetra
.317 0 .111 r
.44822 .46149 .45485 .44864 .46566 .44252 .45908 .45797 Metetra
.258 0 .135 r
.45908 .45797 .46566 .44252 .47649 .43641 .47002 .45173 Metetra
.257 0 .133 r
.47002 .45173 .47649 .43641 .48735 .43031 .48099 .4455 Metetra
.257 0 .131 r
.48099 .4455 .48735 .43031 .49824 .42423 .49198 .43929 Metetra
.256 0 .129 r
.49198 .43929 .49824 .42423 .50915 .41816 .503 .43309 Metetra
.256 0 .128 r
.503 .43309 .50915 .41816 .52009 .41211 .51405 .4269 Metetra
.255 0 .126 r
.51405 .4269 .52009 .41211 .53106 .40607 .52512 .42073 Metetra
.254 0 .124 r
.52512 .42073 .53106 .40607 .54205 .40004 .53622 .41456 Metetra
.254 0 .122 r
.53622 .41456 .54205 .40004 .55307 .39402 .54735 .40841 Metetra
.253 0 .12 r
.54735 .40841 .55307 .39402 .56412 .38802 .5585 .40227 Metetra
.252 0 .118 r
.5585 .40227 .56412 .38802 .5752 .38202 .56969 .39614 Metetra
.251 0 .115 r
.56969 .39614 .5752 .38202 .58631 .37604 .5809 .39003 Metetra
.25 0 .113 r
.5809 .39003 .58631 .37604 .59745 .37007 .59214 .38392 Metetra
.249 0 .111 r
.59214 .38392 .59745 .37007 .60861 .36411 .60341 .37782 Metetra
.248 0 .109 r
.60341 .37782 .60861 .36411 .61981 .35815 .61471 .37173 Metetra
.247 0 .106 r
.61471 .37173 .61981 .35815 .63104 .35221 .62605 .36565 Metetra
.246 0 .104 r
.62605 .36565 .63104 .35221 .64229 .34628 .63741 .35958 Metetra
.245 0 .102 r
.63741 .35958 .64229 .34628 .65358 .34035 .6488 .35352 Metetra
.244 0 .099 r
.6488 .35352 .65358 .34035 .6649 .33443 .66023 .34746 Metetra
.243 0 .096 r
.66023 .34746 .6649 .33443 .67626 .32852 .67168 .34141 Metetra
.242 0 .094 r
.67168 .34141 .67626 .32852 .68764 .32262 .68317 .33537 Metetra
.24 0 .091 r
.68317 .33537 .68764 .32262 .69906 .31672 .6947 .32934 Metetra
.239 0 .088 r
.6947 .32934 .69906 .31672 .71051 .31083 .70625 .32331 Metetra
.238 0 .086 r
.70625 .32331 .71051 .31083 .72199 .30495 .71784 .31729 Metetra
.236 0 .083 r
.71784 .31729 .72199 .30495 .73351 .29907 .72946 .31127 Metetra
.235 0 .08 r
.72946 .31127 .73351 .29907 .74506 .2932 .74112 .30526 Metetra
.233 0 .077 r
.74112 .30526 .74506 .2932 .75665 .28734 .75281 .29926 Metetra
.232 0 .074 r
.75281 .29926 .75665 .28734 .76827 .28147 .76453 .29326 Metetra
.23 0 .071 r
.76453 .29326 .76827 .28147 .77993 .27562 .77629 .28726 Metetra
.645 .763 .934 r
.09632 .56746 .10337 .57316 .11289 .57008 .10586 .56436 Metetra
.645 .763 .934 r
.10586 .56436 .11289 .57008 .12244 .56699 .11543 .56125 Metetra
.645 .763 .934 r
.11543 .56125 .12244 .56699 .13203 .56388 .12504 .55812 Metetra
.645 .763 .934 r
.12504 .55812 .13203 .56388 .14165 .56077 .13468 .55498 Metetra
.645 .763 .934 r
.13468 .55498 .14165 .56077 .15131 .55764 .14436 .55183 Metetra
.645 .763 .934 r
.14436 .55183 .15131 .55764 .16101 .5545 .15408 .54867 Metetra
.645 .763 .934 r
.15408 .54867 .16101 .5545 .17074 .55135 .16383 .5455 Metetra
.645 .763 .934 r
.16383 .5455 .17074 .55135 .18051 .54818 .17362 .54231 Metetra
.645 .763 .934 r
.17362 .54231 .18051 .54818 .19032 .54501 .18345 .53911 Metetra
.645 .763 .934 r
.18345 .53911 .19032 .54501 .20016 .54182 .19332 .5359 Metetra
.645 .763 .934 r
.19332 .5359 .20016 .54182 .21004 .53862 .20322 .53268 Metetra
.645 .763 .934 r
.20322 .53268 .21004 .53862 .21996 .53541 .21316 .52944 Metetra
.645 .763 .934 r
.21316 .52944 .21996 .53541 .22992 .53218 .22314 .5262 Metetra
.645 .763 .934 r
.22314 .5262 .22992 .53218 .23992 .52894 .23316 .52294 Metetra
.645 .763 .934 r
.23316 .52294 .23992 .52894 .24995 .52569 .24322 .51966 Metetra
.645 .763 .934 r
.24322 .51966 .24995 .52569 .26003 .52243 .25332 .51638 Metetra
.645 .763 .934 r
.25332 .51638 .26003 .52243 .27014 .51916 .26345 .51308 Metetra
.645 .763 .934 r
.26345 .51308 .27014 .51916 .28029 .51587 .27363 .50977 Metetra
.645 .763 .934 r
.27363 .50977 .28029 .51587 .29048 .51257 .28384 .50644 Metetra
.645 .763 .934 r
.28384 .50644 .29048 .51257 .30071 .50926 .29409 .50311 Metetra
.645 .763 .934 r
.29409 .50311 .30071 .50926 .31098 .50593 .30439 .49976 Metetra
.645 .763 .934 r
.30439 .49976 .31098 .50593 .32129 .50259 .31472 .49639 Metetra
.645 .763 .934 r
.31472 .49639 .32129 .50259 .33164 .49924 .3251 .49302 Metetra
.645 .763 .934 r
.3251 .49302 .33164 .49924 .34203 .49588 .33551 .48963 Metetra
.645 .763 .934 r
.33551 .48963 .34203 .49588 .35246 .4925 .34597 .48623 Metetra
.645 .763 .934 r
.34597 .48623 .35246 .4925 .36294 .48911 .35647 .48281 Metetra
.645 .763 .934 r
.35647 .48281 .36294 .48911 .37345 .4857 .36701 .47938 Metetra
.645 .763 .934 r
.36701 .47938 .37345 .4857 .38401 .48228 .37759 .47594 Metetra
.645 .763 .934 r
.37759 .47594 .38401 .48228 .3946 .47885 .38821 .47248 Metetra
.645 .763 .934 r
.38821 .47248 .3946 .47885 .40524 .47541 .39888 .46901 Metetra
.645 .763 .934 r
.39888 .46901 .40524 .47541 .41592 .47195 .40959 .46552 Metetra
.645 .763 .934 r
.40959 .46552 .41592 .47195 .42665 .46847 .42034 .46203 Metetra
.645 .763 .934 r
.42034 .46203 .42665 .46847 .43741 .46499 .43113 .45851 Metetra
.645 .763 .934 r
.43113 .45851 .43741 .46499 .44822 .46149 .44197 .45499 Metetra
.645 .763 .934 r
.44197 .45499 .44822 .46149 .45908 .45797 .45285 .45145 Metetra
.645 .763 .934 r
.45285 .45145 .45908 .45797 .47002 .45173 .46377 .44789 Metetra
.617 .854 .988 r
.46377 .44789 .47002 .45173 .48099 .4455 .47474 .44432 Metetra
.505 .893 .955 r
.47474 .44432 .48099 .4455 .49198 .43929 .48576 .44074 Metetra
.276 .774 .739 r
.48576 .44074 .49198 .43929 .503 .43309 .49681 .43714 Metetra
.49681 .43714 .503 .43309 .51405 .4269 .50792 .43353 Metetra
.129 0 0 r
.50792 .43353 .51405 .4269 .52512 .42073 .51906 .4299 Metetra
.229 0 0 r
.51906 .4299 .52512 .42073 .53622 .41456 .53026 .42626 Metetra
.293 0 .071 r
.53026 .42626 .53622 .41456 .54735 .40841 .54149 .4226 Metetra
.239 0 .104 r
.54149 .4226 .54735 .40841 .5585 .40227 .55276 .41634 Metetra
.239 0 .103 r
.55276 .41634 .5585 .40227 .56969 .39614 .56405 .41009 Metetra
.238 0 .101 r
.56405 .41009 .56969 .39614 .5809 .39003 .57537 .40384 Metetra
.238 0 .099 r
.57537 .40384 .5809 .39003 .59214 .38392 .58672 .39761 Metetra
.237 0 .097 r
.58672 .39761 .59214 .38392 .60341 .37782 .59809 .39139 Metetra
.236 0 .095 r
.59809 .39139 .60341 .37782 .61471 .37173 .6095 .38517 Metetra
.235 0 .093 r
.6095 .38517 .61471 .37173 .62605 .36565 .62094 .37897 Metetra
.234 0 .091 r
.62094 .37897 .62605 .36565 .63741 .35958 .63241 .37277 Metetra
.234 0 .089 r
.63241 .37277 .63741 .35958 .6488 .35352 .64391 .36658 Metetra
.233 0 .087 r
.64391 .36658 .6488 .35352 .66023 .34746 .65544 .3604 Metetra
.232 0 .084 r
.65544 .3604 .66023 .34746 .67168 .34141 .667 .35423 Metetra
.231 0 .082 r
.667 .35423 .67168 .34141 .68317 .33537 .6786 .34806 Metetra
.23 0 .08 r
.6786 .34806 .68317 .33537 .6947 .32934 .69023 .3419 Metetra
.229 0 .077 r
.69023 .3419 .6947 .32934 .70625 .32331 .70189 .33574 Metetra
.228 0 .075 r
.70189 .33574 .70625 .32331 .71784 .31729 .71358 .3296 Metetra
.226 0 .072 r
.71358 .3296 .71784 .31729 .72946 .31127 .72531 .32345 Metetra
.225 0 .07 r
.72531 .32345 .72946 .31127 .74112 .30526 .73707 .31731 Metetra
.224 0 .067 r
.73707 .31731 .74112 .30526 .75281 .29926 .74887 .31118 Metetra
.223 0 .065 r
.74887 .31118 .75281 .29926 .76453 .29326 .7607 .30505 Metetra
.221 0 .062 r
.7607 .30505 .76453 .29326 .77629 .28726 .77256 .29893 Metetra
.645 .763 .934 r
.08922 .56173 .09632 .56746 .10586 .56436 .09878 .5586 Metetra
.645 .763 .934 r
.09878 .5586 .10586 .56436 .11543 .56125 .10837 .55547 Metetra
.645 .763 .934 r
.10837 .55547 .11543 .56125 .12504 .55812 .118 .55232 Metetra
.645 .763 .934 r
.118 .55232 .12504 .55812 .13468 .55498 .12766 .54916 Metetra
.645 .763 .934 r
.12766 .54916 .13468 .55498 .14436 .55183 .13736 .54599 Metetra
.645 .763 .934 r
.13736 .54599 .14436 .55183 .15408 .54867 .1471 .5428 Metetra
.645 .763 .934 r
.1471 .5428 .15408 .54867 .16383 .5455 .15687 .5396 Metetra
.645 .763 .934 r
.15687 .5396 .16383 .5455 .17362 .54231 .16669 .5364 Metetra
.645 .763 .934 r
.16669 .5364 .17362 .54231 .18345 .53911 .17654 .53318 Metetra
.645 .763 .934 r
.17654 .53318 .18345 .53911 .19332 .5359 .18642 .52994 Metetra
.645 .763 .934 r
.18642 .52994 .19332 .5359 .20322 .53268 .19635 .5267 Metetra
.645 .763 .934 r
.19635 .5267 .20322 .53268 .21316 .52944 .20631 .52344 Metetra
.645 .763 .934 r
.20631 .52344 .21316 .52944 .22314 .5262 .21632 .52017 Metetra
.645 .763 .934 r
.21632 .52017 .22314 .5262 .23316 .52294 .22636 .51688 Metetra
.645 .763 .934 r
.22636 .51688 .23316 .52294 .24322 .51966 .23644 .51359 Metetra
.645 .763 .934 r
.23644 .51359 .24322 .51966 .25332 .51638 .24656 .51028 Metetra
.645 .763 .934 r
.24656 .51028 .25332 .51638 .26345 .51308 .25672 .50696 Metetra
.645 .763 .934 r
.25672 .50696 .26345 .51308 .27363 .50977 .26691 .50362 Metetra
.645 .763 .934 r
.26691 .50362 .27363 .50977 .28384 .50644 .27715 .50027 Metetra
.645 .763 .934 r
.27715 .50027 .28384 .50644 .29409 .50311 .28743 .49691 Metetra
.645 .763 .934 r
.28743 .49691 .29409 .50311 .30439 .49976 .29775 .49354 Metetra
.645 .763 .934 r
.29775 .49354 .30439 .49976 .31472 .49639 .30811 .49015 Metetra
.645 .763 .934 r
.30811 .49015 .31472 .49639 .3251 .49302 .31851 .48675 Metetra
.645 .763 .934 r
.31851 .48675 .3251 .49302 .33551 .48963 .32895 .48334 Metetra
.645 .763 .934 r
.32895 .48334 .33551 .48963 .34597 .48623 .33943 .47991 Metetra
.645 .763 .934 r
.33943 .47991 .34597 .48623 .35647 .48281 .34995 .47647 Metetra
.645 .763 .934 r
.34995 .47647 .35647 .48281 .36701 .47938 .36052 .47301 Metetra
.645 .763 .934 r
.36052 .47301 .36701 .47938 .37759 .47594 .37113 .46954 Metetra
.645 .763 .934 r
.37113 .46954 .37759 .47594 .38821 .47248 .38178 .46606 Metetra
.645 .763 .934 r
.38178 .46606 .38821 .47248 .39888 .46901 .39247 .46256 Metetra
.645 .763 .934 r
.39247 .46256 .39888 .46901 .40959 .46552 .4032 .45905 Metetra
.645 .763 .934 r
.4032 .45905 .40959 .46552 .42034 .46203 .41398 .45553 Metetra
.645 .763 .934 r
.41398 .45553 .42034 .46203 .43113 .45851 .4248 .45199 Metetra
.645 .763 .934 r
.4248 .45199 .43113 .45851 .44197 .45499 .43567 .44844 Metetra
.645 .763 .934 r
.43567 .44844 .44197 .45499 .45285 .45145 .44657 .44487 Metetra
.645 .763 .934 r
.44657 .44487 .45285 .45145 .46377 .44789 .45753 .44129 Metetra
.645 .763 .934 r
.45753 .44129 .46377 .44789 .47474 .44432 .46852 .43769 Metetra
.645 .763 .934 r
.46852 .43769 .47474 .44432 .48576 .44074 .47957 .43408 Metetra
.645 .763 .934 r
.47957 .43408 .48576 .44074 .49681 .43714 .49065 .43046 Metetra
.645 .763 .934 r
.49065 .43046 .49681 .43714 .50792 .43353 .50178 .42682 Metetra
.645 .763 .934 r
.50178 .42682 .50792 .43353 .51906 .4299 .51296 .42316 Metetra
.645 .763 .934 r
.51296 .42316 .51906 .4299 .53026 .42626 .52418 .41949 Metetra
.645 .763 .934 r
.52418 .41949 .53026 .42626 .54149 .4226 .53545 .41581 Metetra
.645 .763 .934 r
.53545 .41581 .54149 .4226 .55276 .41634 .54677 .41211 Metetra
.621 .849 .986 r
.54677 .41211 .55276 .41634 .56405 .41009 .55813 .40839 Metetra
.525 .895 .968 r
.55813 .40839 .56405 .41009 .57537 .40384 .56954 .40466 Metetra
.324 .809 .791 r
.56954 .40466 .57537 .40384 .58672 .39761 .58099 .40092 Metetra
.58099 .40092 .58672 .39761 .59809 .39139 .5925 .39716 Metetra
.084 0 0 r
.5925 .39716 .59809 .39139 .6095 .38517 .60405 .39338 Metetra
.196 0 0 r
.60405 .39338 .6095 .38517 .62094 .37897 .61565 .38959 Metetra
.266 0 .028 r
.61565 .38959 .62094 .37897 .63241 .37277 .62729 .38578 Metetra
.22 0 .073 r
.62729 .38578 .63241 .37277 .64391 .36658 .6389 .37947 Metetra
.22 0 .071 r
.6389 .37947 .64391 .36658 .65544 .3604 .65054 .37317 Metetra
.219 0 .069 r
.65054 .37317 .65544 .3604 .667 .35423 .66221 .36688 Metetra
.218 0 .067 r
.66221 .36688 .667 .35423 .6786 .34806 .67391 .3606 Metetra
.217 0 .065 r
.67391 .3606 .6786 .34806 .69023 .3419 .68565 .35432 Metetra
.216 0 .063 r
.68565 .35432 .69023 .3419 .70189 .33574 .69742 .34805 Metetra
.215 0 .061 r
.69742 .34805 .70189 .33574 .71358 .3296 .70922 .34178 Metetra
.215 0 .059 r
.70922 .34178 .71358 .3296 .72531 .32345 .72105 .33552 Metetra
.214 0 .057 r
.72105 .33552 .72531 .32345 .73707 .31731 .73292 .32926 Metetra
.213 0 .055 r
.73292 .32926 .73707 .31731 .74887 .31118 .74483 .32301 Metetra
.212 0 .052 r
.74483 .32301 .74887 .31118 .7607 .30505 .75677 .31676 Metetra
.211 0 .05 r
.75677 .31676 .7607 .30505 .77256 .29893 .76874 .31052 Metetra
.645 .763 .934 r
.08207 .55595 .08922 .56173 .09878 .5586 .09165 .5528 Metetra
.645 .763 .934 r
.09165 .5528 .09878 .5586 .10837 .55547 .10126 .54964 Metetra
.645 .763 .934 r
.10126 .54964 .10837 .55547 .118 .55232 .11091 .54647 Metetra
.645 .763 .934 r
.11091 .54647 .118 .55232 .12766 .54916 .12059 .54329 Metetra
.645 .763 .934 r
.12059 .54329 .12766 .54916 .13736 .54599 .13031 .5401 Metetra
.645 .763 .934 r
.13031 .5401 .13736 .54599 .1471 .5428 .14007 .53689 Metetra
.645 .763 .934 r
.14007 .53689 .1471 .5428 .15687 .5396 .14987 .53367 Metetra
.645 .763 .934 r
.14987 .53367 .15687 .5396 .16669 .5364 .1597 .53044 Metetra
.645 .763 .934 r
.1597 .53044 .16669 .5364 .17654 .53318 .16957 .5272 Metetra
.645 .763 .934 r
.16957 .5272 .17654 .53318 .18642 .52994 .17948 .52394 Metetra
.645 .763 .934 r
.17948 .52394 .18642 .52994 .19635 .5267 .18943 .52067 Metetra
.645 .763 .934 r
.18943 .52067 .19635 .5267 .20631 .52344 .19942 .51739 Metetra
.645 .763 .934 r
.19942 .51739 .20631 .52344 .21632 .52017 .20944 .5141 Metetra
.645 .763 .934 r
.20944 .5141 .21632 .52017 .22636 .51688 .2195 .51079 Metetra
.645 .763 .934 r
.2195 .51079 .22636 .51688 .23644 .51359 .22961 .50747 Metetra
.645 .763 .934 r
.22961 .50747 .23644 .51359 .24656 .51028 .23975 .50414 Metetra
.645 .763 .934 r
.23975 .50414 .24656 .51028 .25672 .50696 .24993 .50079 Metetra
.645 .763 .934 r
.24993 .50079 .25672 .50696 .26691 .50362 .26015 .49743 Metetra
.645 .763 .934 r
.26015 .49743 .26691 .50362 .27715 .50027 .27042 .49406 Metetra
.645 .763 .934 r
.27042 .49406 .27715 .50027 .28743 .49691 .28072 .49067 Metetra
.645 .763 .934 r
.28072 .49067 .28743 .49691 .29775 .49354 .29106 .48727 Metetra
.645 .763 .934 r
.29106 .48727 .29775 .49354 .30811 .49015 .30144 .48386 Metetra
.645 .763 .934 r
.30144 .48386 .30811 .49015 .31851 .48675 .31187 .48044 Metetra
.645 .763 .934 r
.31187 .48044 .31851 .48675 .32895 .48334 .32233 .477 Metetra
.645 .763 .934 r
.32233 .477 .32895 .48334 .33943 .47991 .33284 .47354 Metetra
.645 .763 .934 r
.33284 .47354 .33943 .47991 .34995 .47647 .34339 .47008 Metetra
.645 .763 .934 r
.34339 .47008 .34995 .47647 .36052 .47301 .35398 .4666 Metetra
.645 .763 .934 r
.35398 .4666 .36052 .47301 .37113 .46954 .36462 .4631 Metetra
.645 .763 .934 r
.36462 .4631 .37113 .46954 .38178 .46606 .37529 .4596 Metetra
.645 .763 .934 r
.37529 .4596 .38178 .46606 .39247 .46256 .38601 .45607 Metetra
.645 .763 .934 r
.38601 .45607 .39247 .46256 .4032 .45905 .39677 .45254 Metetra
.645 .763 .934 r
.39677 .45254 .4032 .45905 .41398 .45553 .40758 .44899 Metetra
.645 .763 .934 r
.40758 .44899 .41398 .45553 .4248 .45199 .41842 .44542 Metetra
.645 .763 .934 r
.41842 .44542 .4248 .45199 .43567 .44844 .42932 .44184 Metetra
.645 .763 .934 r
.42932 .44184 .43567 .44844 .44657 .44487 .44025 .43825 Metetra
.645 .763 .934 r
.44025 .43825 .44657 .44487 .45753 .44129 .45123 .43464 Metetra
.645 .763 .934 r
.45123 .43464 .45753 .44129 .46852 .43769 .46226 .43102 Metetra
.645 .763 .934 r
.46226 .43102 .46852 .43769 .47957 .43408 .47333 .42738 Metetra
.645 .763 .934 r
.47333 .42738 .47957 .43408 .49065 .43046 .48445 .42373 Metetra
.645 .763 .934 r
.48445 .42373 .49065 .43046 .50178 .42682 .49561 .42006 Metetra
.645 .763 .934 r
.49561 .42006 .50178 .42682 .51296 .42316 .50681 .41638 Metetra
.645 .763 .934 r
.50681 .41638 .51296 .42316 .52418 .41949 .51807 .41268 Metetra
.645 .763 .934 r
.51807 .41268 .52418 .41949 .53545 .41581 .52936 .40897 Metetra
.645 .763 .934 r
.52936 .40897 .53545 .41581 .54677 .41211 .54071 .40524 Metetra
.645 .763 .934 r
.54071 .40524 .54677 .41211 .55813 .40839 .5521 .40149 Metetra
.645 .763 .934 r
.5521 .40149 .55813 .40839 .56954 .40466 .56354 .39773 Metetra
.645 .763 .934 r
.56354 .39773 .56954 .40466 .58099 .40092 .57503 .39396 Metetra
.645 .763 .934 r
.57503 .39396 .58099 .40092 .5925 .39716 .58656 .39017 Metetra
.645 .763 .934 r
.58656 .39017 .5925 .39716 .60405 .39338 .59815 .38636 Metetra
.645 .763 .934 r
.59815 .38636 .60405 .39338 .61565 .38959 .60978 .38254 Metetra
.645 .763 .934 r
.60978 .38254 .61565 .38959 .62729 .38578 .62146 .3787 Metetra
.645 .763 .934 r
.62146 .3787 .62729 .38578 .6389 .37947 .63319 .37485 Metetra
.624 .845 .984 r
.63319 .37485 .6389 .37947 .65054 .37317 .64496 .37098 Metetra
.542 .895 .977 r
.64496 .37098 .65054 .37317 .66221 .36688 .65679 .36709 Metetra
.365 .836 .833 r
.65679 .36709 .66221 .36688 .67391 .3606 .66867 .36319 Metetra
.66867 .36319 .67391 .3606 .68565 .35432 .6806 .35927 Metetra
.039 0 0 r
.6806 .35927 .68565 .35432 .69742 .34805 .69258 .35533 Metetra
.16 0 0 r
.69258 .35533 .69742 .34805 .70922 .34178 .7046 .35138 Metetra
.239 0 0 r
.7046 .35138 .70922 .34178 .72105 .33552 .71669 .34741 Metetra
.2 0 .041 r
.71669 .34741 .72105 .33552 .73292 .32926 .72866 .34104 Metetra
.2 0 .039 r
.72866 .34104 .73292 .32926 .74483 .32301 .74068 .33468 Metetra
.199 0 .037 r
.74068 .33468 .74483 .32301 .75677 .31676 .75272 .32832 Metetra
.198 0 .035 r
.75272 .32832 .75677 .31676 .76874 .31052 .76481 .32197 Metetra
.645 .763 .934 r
.07487 .55013 .08207 .55595 .09165 .5528 .08447 .54696 Metetra
.645 .763 .934 r
.08447 .54696 .09165 .5528 .10126 .54964 .0941 .54378 Metetra
.645 .763 .934 r
.0941 .54378 .10126 .54964 .11091 .54647 .10377 .54059 Metetra
.645 .763 .934 r
.10377 .54059 .11091 .54647 .12059 .54329 .11347 .53738 Metetra
.645 .763 .934 r
.11347 .53738 .12059 .54329 .13031 .5401 .12321 .53417 Metetra
.645 .763 .934 r
.12321 .53417 .13031 .5401 .14007 .53689 .13299 .53094 Metetra
.645 .763 .934 r
.13299 .53094 .14007 .53689 .14987 .53367 .14281 .5277 Metetra
.645 .763 .934 r
.14281 .5277 .14987 .53367 .1597 .53044 .15267 .52444 Metetra
.645 .763 .934 r
.15267 .52444 .1597 .53044 .16957 .5272 .16256 .52117 Metetra
.645 .763 .934 r
.16256 .52117 .16957 .5272 .17948 .52394 .17249 .5179 Metetra
.645 .763 .934 r
.17249 .5179 .17948 .52394 .18943 .52067 .18246 .5146 Metetra
.645 .763 .934 r
.18246 .5146 .18943 .52067 .19942 .51739 .19247 .5113 Metetra
.645 .763 .934 r
.19247 .5113 .19942 .51739 .20944 .5141 .20252 .50798 Metetra
.645 .763 .934 r
.20252 .50798 .20944 .5141 .2195 .51079 .2126 .50465 Metetra
.645 .763 .934 r
.2126 .50465 .2195 .51079 .22961 .50747 .22273 .50131 Metetra
.645 .763 .934 r
.22273 .50131 .22961 .50747 .23975 .50414 .23289 .49795 Metetra
.645 .763 .934 r
.23289 .49795 .23975 .50414 .24993 .50079 .2431 .49458 Metetra
.645 .763 .934 r
.2431 .49458 .24993 .50079 .26015 .49743 .25334 .49119 Metetra
.645 .763 .934 r
.25334 .49119 .26015 .49743 .27042 .49406 .26363 .4878 Metetra
.645 .763 .934 r
.26363 .4878 .27042 .49406 .28072 .49067 .27396 .48439 Metetra
.645 .763 .934 r
.27396 .48439 .28072 .49067 .29106 .48727 .28432 .48096 Metetra
.645 .763 .934 r
.28432 .48096 .29106 .48727 .30144 .48386 .29473 .47753 Metetra
.645 .763 .934 r
.29473 .47753 .30144 .48386 .31187 .48044 .30518 .47408 Metetra
.645 .763 .934 r
.30518 .47408 .31187 .48044 .32233 .477 .31567 .47061 Metetra
.645 .763 .934 r
.31567 .47061 .32233 .477 .33284 .47354 .3262 .46713 Metetra
.645 .763 .934 r
.3262 .46713 .33284 .47354 .34339 .47008 .33678 .46364 Metetra
.645 .763 .934 r
.33678 .46364 .34339 .47008 .35398 .4666 .3474 .46014 Metetra
.645 .763 .934 r
.3474 .46014 .35398 .4666 .36462 .4631 .35806 .45662 Metetra
.645 .763 .934 r
.35806 .45662 .36462 .4631 .37529 .4596 .36876 .45308 Metetra
.645 .763 .934 r
.36876 .45308 .37529 .4596 .38601 .45607 .3795 .44953 Metetra
.645 .763 .934 r
.3795 .44953 .38601 .45607 .39677 .45254 .39029 .44597 Metetra
.645 .763 .934 r
.39029 .44597 .39677 .45254 .40758 .44899 .40112 .44239 Metetra
.645 .763 .934 r
.40112 .44239 .40758 .44899 .41842 .44542 .412 .4388 Metetra
.645 .763 .934 r
.412 .4388 .41842 .44542 .42932 .44184 .42292 .4352 Metetra
.645 .763 .934 r
.42292 .4352 .42932 .44184 .44025 .43825 .43389 .43158 Metetra
.645 .763 .934 r
.43389 .43158 .44025 .43825 .45123 .43464 .44489 .42794 Metetra
.645 .763 .934 r
.44489 .42794 .45123 .43464 .46226 .43102 .45595 .42429 Metetra
.645 .763 .934 r
.45595 .42429 .46226 .43102 .47333 .42738 .46705 .42062 Metetra
.645 .763 .934 r
.46705 .42062 .47333 .42738 .48445 .42373 .47819 .41694 Metetra
.645 .763 .934 r
.47819 .41694 .48445 .42373 .49561 .42006 .48938 .41325 Metetra
.645 .763 .934 r
.48938 .41325 .49561 .42006 .50681 .41638 .50062 .40954 Metetra
.645 .763 .934 r
.50062 .40954 .50681 .41638 .51807 .41268 .5119 .40581 Metetra
.645 .763 .934 r
.5119 .40581 .51807 .41268 .52936 .40897 .52323 .40207 Metetra
.645 .763 .934 r
.52323 .40207 .52936 .40897 .54071 .40524 .53461 .39831 Metetra
.645 .763 .934 r
.53461 .39831 .54071 .40524 .5521 .40149 .54603 .39454 Metetra
.645 .763 .934 r
.54603 .39454 .5521 .40149 .56354 .39773 .5575 .39075 Metetra
.645 .763 .934 r
.5575 .39075 .56354 .39773 .57503 .39396 .56902 .38695 Metetra
.645 .763 .934 r
.56902 .38695 .57503 .39396 .58656 .39017 .58059 .38313 Metetra
.645 .763 .934 r
.58059 .38313 .58656 .39017 .59815 .38636 .5922 .37929 Metetra
.645 .763 .934 r
.5922 .37929 .59815 .38636 .60978 .38254 .60387 .37544 Metetra
.645 .763 .934 r
.60387 .37544 .60978 .38254 .62146 .3787 .61558 .37158 Metetra
.645 .763 .934 r
.61558 .37158 .62146 .3787 .63319 .37485 .62734 .36769 Metetra
.645 .763 .934 r
.62734 .36769 .63319 .37485 .64496 .37098 .63915 .36379 Metetra
.645 .763 .934 r
.63915 .36379 .64496 .37098 .65679 .36709 .65101 .35987 Metetra
.645 .763 .934 r
.65101 .35987 .65679 .36709 .66867 .36319 .66292 .35594 Metetra
.645 .763 .934 r
.66292 .35594 .66867 .36319 .6806 .35927 .67489 .35199 Metetra
.645 .763 .934 r
.67489 .35199 .6806 .35927 .69258 .35533 .6869 .34802 Metetra
.645 .763 .934 r
.6869 .34802 .69258 .35533 .7046 .35138 .69896 .34404 Metetra
.645 .763 .934 r
.69896 .34404 .7046 .35138 .71669 .34741 .71108 .34004 Metetra
.645 .763 .934 r
.71108 .34004 .71669 .34741 .72866 .34104 .72325 .33602 Metetra
.626 .841 .982 r
.72325 .33602 .72866 .34104 .74068 .33468 .73547 .33198 Metetra
.556 .894 .983 r
.73547 .33198 .74068 .33468 .75272 .32832 .74774 .32793 Metetra
.402 .856 .868 r
.74774 .32793 .75272 .32832 .76481 .32197 .76007 .32386 Metetra
.645 .763 .934 r
.06762 .54427 .07487 .55013 .08447 .54696 .07724 .54108 Metetra
.645 .763 .934 r
.07724 .54108 .08447 .54696 .0941 .54378 .08689 .53788 Metetra
.645 .763 .934 r
.08689 .53788 .0941 .54378 .10377 .54059 .09658 .53466 Metetra
.645 .763 .934 r
.09658 .53466 .10377 .54059 .11347 .53738 .1063 .53144 Metetra
.645 .763 .934 r
.1063 .53144 .11347 .53738 .12321 .53417 .11607 .5282 Metetra
.645 .763 .934 r
.11607 .5282 .12321 .53417 .13299 .53094 .12587 .52494 Metetra
.645 .763 .934 r
.12587 .52494 .13299 .53094 .14281 .5277 .1357 .52168 Metetra
.645 .763 .934 r
.1357 .52168 .14281 .5277 .15267 .52444 .14558 .5184 Metetra
.645 .763 .934 r
.14558 .5184 .15267 .52444 .16256 .52117 .1555 .51511 Metetra
.645 .763 .934 r
.1555 .51511 .16256 .52117 .17249 .5179 .16545 .51181 Metetra
.645 .763 .934 r
.16545 .51181 .17249 .5179 .18246 .5146 .17544 .50849 Metetra
.645 .763 .934 r
.17544 .50849 .18246 .5146 .19247 .5113 .18547 .50516 Metetra
.645 .763 .934 r
.18547 .50516 .19247 .5113 .20252 .50798 .19554 .50182 Metetra
.645 .763 .934 r
.19554 .50182 .20252 .50798 .2126 .50465 .20565 .49847 Metetra
.645 .763 .934 r
.20565 .49847 .2126 .50465 .22273 .50131 .2158 .4951 Metetra
.645 .763 .934 r
.2158 .4951 .22273 .50131 .23289 .49795 .22599 .49172 Metetra
.645 .763 .934 r
.22599 .49172 .23289 .49795 .2431 .49458 .23622 .48832 Metetra
.645 .763 .934 r
.23622 .48832 .2431 .49458 .25334 .49119 .24649 .48491 Metetra
.645 .763 .934 r
.24649 .48491 .25334 .49119 .26363 .4878 .2568 .48149 Metetra
.645 .763 .934 r
.2568 .48149 .26363 .4878 .27396 .48439 .26715 .47806 Metetra
.645 .763 .934 r
.26715 .47806 .27396 .48439 .28432 .48096 .27754 .47461 Metetra
.645 .763 .934 r
.27754 .47461 .28432 .48096 .29473 .47753 .28797 .47115 Metetra
.645 .763 .934 r
.28797 .47115 .29473 .47753 .30518 .47408 .29845 .46767 Metetra
.645 .763 .934 r
.29845 .46767 .30518 .47408 .31567 .47061 .30896 .46418 Metetra
.645 .763 .934 r
.30896 .46418 .31567 .47061 .3262 .46713 .31952 .46068 Metetra
.645 .763 .934 r
.31952 .46068 .3262 .46713 .33678 .46364 .33012 .45716 Metetra
.645 .763 .934 r
.33012 .45716 .33678 .46364 .3474 .46014 .34076 .45363 Metetra
.645 .763 .934 r
.34076 .45363 .3474 .46014 .35806 .45662 .35145 .45008 Metetra
.645 .763 .934 r
.35145 .45008 .35806 .45662 .36876 .45308 .36218 .44652 Metetra
.645 .763 .934 r
.36218 .44652 .36876 .45308 .3795 .44953 .37295 .44295 Metetra
.645 .763 .934 r
.37295 .44295 .3795 .44953 .39029 .44597 .38376 .43936 Metetra
.645 .763 .934 r
.38376 .43936 .39029 .44597 .40112 .44239 .39462 .43575 Metetra
.645 .763 .934 r
.39462 .43575 .40112 .44239 .412 .4388 .40553 .43213 Metetra
.645 .763 .934 r
.40553 .43213 .412 .4388 .42292 .4352 .41648 .4285 Metetra
.645 .763 .934 r
.41648 .4285 .42292 .4352 .43389 .43158 .42747 .42485 Metetra
.645 .763 .934 r
.42747 .42485 .43389 .43158 .44489 .42794 .43851 .42119 Metetra
.645 .763 .934 r
.43851 .42119 .44489 .42794 .45595 .42429 .44959 .41751 Metetra
.645 .763 .934 r
.44959 .41751 .45595 .42429 .46705 .42062 .46072 .41382 Metetra
.645 .763 .934 r
.46072 .41382 .46705 .42062 .47819 .41694 .47189 .41011 Metetra
.645 .763 .934 r
.47189 .41011 .47819 .41694 .48938 .41325 .48311 .40639 Metetra
.645 .763 .934 r
.48311 .40639 .48938 .41325 .50062 .40954 .49438 .40265 Metetra
.645 .763 .934 r
.49438 .40265 .50062 .40954 .5119 .40581 .50569 .39889 Metetra
.645 .763 .934 r
.50569 .39889 .5119 .40581 .52323 .40207 .51705 .39512 Metetra
.645 .763 .934 r
.51705 .39512 .52323 .40207 .53461 .39831 .52846 .39134 Metetra
.645 .763 .934 r
.52846 .39134 .53461 .39831 .54603 .39454 .53991 .38754 Metetra
.645 .763 .934 r
.53991 .38754 .54603 .39454 .5575 .39075 .55141 .38372 Metetra
.645 .763 .934 r
.55141 .38372 .5575 .39075 .56902 .38695 .56296 .37989 Metetra
.645 .763 .934 r
.56296 .37989 .56902 .38695 .58059 .38313 .57456 .37604 Metetra
.645 .763 .934 r
.57456 .37604 .58059 .38313 .5922 .37929 .58621 .37217 Metetra
.645 .763 .934 r
.58621 .37217 .5922 .37929 .60387 .37544 .59791 .36829 Metetra
.645 .763 .934 r
.59791 .36829 .60387 .37544 .61558 .37158 .60965 .36439 Metetra
.645 .763 .934 r
.60965 .36439 .61558 .37158 .62734 .36769 .62145 .36048 Metetra
.645 .763 .934 r
.62145 .36048 .62734 .36769 .63915 .36379 .63329 .35655 Metetra
.645 .763 .934 r
.63329 .35655 .63915 .36379 .65101 .35987 .64519 .3526 Metetra
.645 .763 .934 r
.64519 .3526 .65101 .35987 .66292 .35594 .65713 .34863 Metetra
.645 .763 .934 r
.65713 .34863 .66292 .35594 .67489 .35199 .66913 .34465 Metetra
.645 .763 .934 r
.66913 .34465 .67489 .35199 .6869 .34802 .68118 .34065 Metetra
.645 .763 .934 r
.68118 .34065 .6869 .34802 .69896 .34404 .69328 .33664 Metetra
.645 .763 .934 r
.69328 .33664 .69896 .34404 .71108 .34004 .70543 .33261 Metetra
.645 .763 .934 r
.70543 .33261 .71108 .34004 .72325 .33602 .71763 .32856 Metetra
.645 .763 .934 r
.71763 .32856 .72325 .33602 .73547 .33198 .72989 .32449 Metetra
.645 .763 .934 r
.72989 .32449 .73547 .33198 .74774 .32793 .7422 .3204 Metetra
.645 .763 .934 r
.7422 .3204 .74774 .32793 .76007 .32386 .75456 .3163 Metetra
.645 .763 .934 r
.06032 .53837 .06762 .54427 .07724 .54108 .06996 .53516 Metetra
.645 .763 .934 r
.06996 .53516 .07724 .54108 .08689 .53788 .07963 .53193 Metetra
.645 .763 .934 r
.07963 .53193 .08689 .53788 .09658 .53466 .08934 .52869 Metetra
.645 .763 .934 r
.08934 .52869 .09658 .53466 .1063 .53144 .09908 .52544 Metetra
.645 .763 .934 r
.09908 .52544 .1063 .53144 .11607 .5282 .10887 .52218 Metetra
.645 .763 .934 r
.10887 .52218 .11607 .5282 .12587 .52494 .11869 .51891 Metetra
.645 .763 .934 r
.11869 .51891 .12587 .52494 .1357 .52168 .12855 .51562 Metetra
.645 .763 .934 r
.12855 .51562 .1357 .52168 .14558 .5184 .13845 .51232 Metetra
.645 .763 .934 r
.13845 .51232 .14558 .5184 .1555 .51511 .14838 .509 Metetra
.645 .763 .934 r
.14838 .509 .1555 .51511 .16545 .51181 .15836 .50568 Metetra
.645 .763 .934 r
.15836 .50568 .16545 .51181 .17544 .50849 .16837 .50234 Metetra
.645 .763 .934 r
.16837 .50234 .17544 .50849 .18547 .50516 .17842 .49898 Metetra
.645 .763 .934 r
.17842 .49898 .18547 .50516 .19554 .50182 .18852 .49562 Metetra
.645 .763 .934 r
.18852 .49562 .19554 .50182 .20565 .49847 .19865 .49224 Metetra
.645 .763 .934 r
.19865 .49224 .20565 .49847 .2158 .4951 .20882 .48884 Metetra
.645 .763 .934 r
.20882 .48884 .2158 .4951 .22599 .49172 .21903 .48544 Metetra
.645 .763 .934 r
.21903 .48544 .22599 .49172 .23622 .48832 .22929 .48202 Metetra
.645 .763 .934 r
.22929 .48202 .23622 .48832 .24649 .48491 .23958 .47859 Metetra
.645 .763 .934 r
.23958 .47859 .24649 .48491 .2568 .48149 .24991 .47514 Metetra
.645 .763 .934 r
.24991 .47514 .2568 .48149 .26715 .47806 .26029 .47168 Metetra
.645 .763 .934 r
.26029 .47168 .26715 .47806 .27754 .47461 .2707 .46821 Metetra
.645 .763 .934 r
.2707 .46821 .27754 .47461 .28797 .47115 .28116 .46472 Metetra
.645 .763 .934 r
.28116 .46472 .28797 .47115 .29845 .46767 .29166 .46122 Metetra
.645 .763 .934 r
.29166 .46122 .29845 .46767 .30896 .46418 .3022 .4577 Metetra
.645 .763 .934 r
.3022 .4577 .30896 .46418 .31952 .46068 .31278 .45417 Metetra
.645 .763 .934 r
.31278 .45417 .31952 .46068 .33012 .45716 .32341 .45063 Metetra
.645 .763 .934 r
.32341 .45063 .33012 .45716 .34076 .45363 .33408 .44707 Metetra
.645 .763 .934 r
.33408 .44707 .34076 .45363 .35145 .45008 .34479 .4435 Metetra
.645 .763 .934 r
.34479 .4435 .35145 .45008 .36218 .44652 .35555 .43991 Metetra
.645 .763 .934 r
.35555 .43991 .36218 .44652 .37295 .44295 .36635 .43631 Metetra
.645 .763 .934 r
.36635 .43631 .37295 .44295 .38376 .43936 .37719 .43269 Metetra
.645 .763 .934 r
.37719 .43269 .38376 .43936 .39462 .43575 .38808 .42906 Metetra
.645 .763 .934 r
.38808 .42906 .39462 .43575 .40553 .43213 .39901 .42541 Metetra
.645 .763 .934 r
.39901 .42541 .40553 .43213 .41648 .4285 .40998 .42175 Metetra
.645 .763 .934 r
.40998 .42175 .41648 .4285 .42747 .42485 .421 .41808 Metetra
.645 .763 .934 r
.421 .41808 .42747 .42485 .43851 .42119 .43207 .41439 Metetra
.645 .763 .934 r
.43207 .41439 .43851 .42119 .44959 .41751 .44318 .41068 Metetra
.645 .763 .934 r
.44318 .41068 .44959 .41751 .46072 .41382 .45434 .40696 Metetra
.645 .763 .934 r
.45434 .40696 .46072 .41382 .47189 .41011 .46554 .40322 Metetra
.645 .763 .934 r
.46554 .40322 .47189 .41011 .48311 .40639 .47679 .39947 Metetra
.645 .763 .934 r
.47679 .39947 .48311 .40639 .49438 .40265 .48809 .3957 Metetra
.645 .763 .934 r
.48809 .3957 .49438 .40265 .50569 .39889 .49943 .39192 Metetra
.645 .763 .934 r
.49943 .39192 .50569 .39889 .51705 .39512 .51082 .38812 Metetra
.645 .763 .934 r
.51082 .38812 .51705 .39512 .52846 .39134 .52226 .38431 Metetra
.645 .763 .934 r
.52226 .38431 .52846 .39134 .53991 .38754 .53374 .38048 Metetra
.645 .763 .934 r
.53374 .38048 .53991 .38754 .55141 .38372 .54528 .37663 Metetra
.645 .763 .934 r
.54528 .37663 .55141 .38372 .56296 .37989 .55686 .37277 Metetra
.645 .763 .934 r
.55686 .37277 .56296 .37989 .57456 .37604 .56849 .36889 Metetra
.645 .763 .934 r
.56849 .36889 .57456 .37604 .58621 .37217 .58017 .36499 Metetra
.645 .763 .934 r
.58017 .36499 .58621 .37217 .59791 .36829 .5919 .36108 Metetra
.645 .763 .934 r
.5919 .36108 .59791 .36829 .60965 .36439 .60368 .35715 Metetra
.645 .763 .934 r
.60368 .35715 .60965 .36439 .62145 .36048 .61551 .35321 Metetra
.645 .763 .934 r
.61551 .35321 .62145 .36048 .63329 .35655 .62739 .34925 Metetra
.645 .763 .934 r
.62739 .34925 .63329 .35655 .64519 .3526 .63932 .34527 Metetra
.645 .763 .934 r
.63932 .34527 .64519 .3526 .65713 .34863 .6513 .34127 Metetra
.645 .763 .934 r
.6513 .34127 .65713 .34863 .66913 .34465 .66333 .33726 Metetra
.645 .763 .934 r
.66333 .33726 .66913 .34465 .68118 .34065 .67541 .33323 Metetra
.645 .763 .934 r
.67541 .33323 .68118 .34065 .69328 .33664 .68755 .32918 Metetra
.645 .763 .934 r
.68755 .32918 .69328 .33664 .70543 .33261 .69974 .32512 Metetra
.645 .763 .934 r
.69974 .32512 .70543 .33261 .71763 .32856 .71198 .32103 Metetra
.645 .763 .934 r
.71198 .32103 .71763 .32856 .72989 .32449 .72427 .31693 Metetra
.645 .763 .934 r
.72427 .31693 .72989 .32449 .7422 .3204 .73662 .31282 Metetra
.645 .763 .934 r
.73662 .31282 .7422 .3204 .75456 .3163 .74901 .30868 Metetra
.645 .763 .934 r
.05297 .53243 .06032 .53837 .06996 .53516 .06262 .52919 Metetra
.645 .763 .934 r
.06262 .52919 .06996 .53516 .07963 .53193 .07231 .52595 Metetra
.645 .763 .934 r
.07231 .52595 .07963 .53193 .08934 .52869 .08204 .52268 Metetra
.645 .763 .934 r
.08204 .52268 .08934 .52869 .09908 .52544 .09181 .51941 Metetra
.645 .763 .934 r
.09181 .51941 .09908 .52544 .10887 .52218 .10162 .51612 Metetra
.645 .763 .934 r
.10162 .51612 .10887 .52218 .11869 .51891 .11146 .51282 Metetra
.645 .763 .934 r
.11146 .51282 .11869 .51891 .12855 .51562 .12134 .50951 Metetra
.645 .763 .934 r
.12134 .50951 .12855 .51562 .13845 .51232 .13126 .50619 Metetra
.645 .763 .934 r
.13126 .50619 .13845 .51232 .14838 .509 .14122 .50285 Metetra
.645 .763 .934 r
.14122 .50285 .14838 .509 .15836 .50568 .15121 .4995 Metetra
.645 .763 .934 r
.15121 .4995 .15836 .50568 .16837 .50234 .16125 .49614 Metetra
.645 .763 .934 r
.16125 .49614 .16837 .50234 .17842 .49898 .17133 .49276 Metetra
.645 .763 .934 r
.17133 .49276 .17842 .49898 .18852 .49562 .18144 .48937 Metetra
.645 .763 .934 r
.18144 .48937 .18852 .49562 .19865 .49224 .1916 .48596 Metetra
.645 .763 .934 r
.1916 .48596 .19865 .49224 .20882 .48884 .20179 .48255 Metetra
.645 .763 .934 r
.20179 .48255 .20882 .48884 .21903 .48544 .21203 .47912 Metetra
.645 .763 .934 r
.21203 .47912 .21903 .48544 .22929 .48202 .2223 .47567 Metetra
.645 .763 .934 r
.2223 .47567 .22929 .48202 .23958 .47859 .23262 .47221 Metetra
.645 .763 .934 r
.23262 .47221 .23958 .47859 .24991 .47514 .24298 .46874 Metetra
.645 .763 .934 r
.24298 .46874 .24991 .47514 .26029 .47168 .25338 .46526 Metetra
.645 .763 .934 r
.25338 .46526 .26029 .47168 .2707 .46821 .26382 .46176 Metetra
.645 .763 .934 r
.26382 .46176 .2707 .46821 .28116 .46472 .2743 .45824 Metetra
.645 .763 .934 r
.2743 .45824 .28116 .46472 .29166 .46122 .28482 .45471 Metetra
.645 .763 .934 r
.28482 .45471 .29166 .46122 .3022 .4577 .29539 .45117 Metetra
.645 .763 .934 r
.29539 .45117 .3022 .4577 .31278 .45417 .306 .44762 Metetra
.645 .763 .934 r
.306 .44762 .31278 .45417 .32341 .45063 .31665 .44405 Metetra
.645 .763 .934 r
.31665 .44405 .32341 .45063 .33408 .44707 .32735 .44046 Metetra
.645 .763 .934 r
.32735 .44046 .33408 .44707 .34479 .4435 .33808 .43686 Metetra
.645 .763 .934 r
.33808 .43686 .34479 .4435 .35555 .43991 .34887 .43325 Metetra
.645 .763 .934 r
.34887 .43325 .35555 .43991 .36635 .43631 .35969 .42962 Metetra
.645 .763 .934 r
.35969 .42962 .36635 .43631 .37719 .43269 .37056 .42598 Metetra
.645 .763 .934 r
.37056 .42598 .37719 .43269 .38808 .42906 .38148 .42232 Metetra
.645 .763 .934 r
.38148 .42232 .38808 .42906 .39901 .42541 .39244 .41864 Metetra
.645 .763 .934 r
.39244 .41864 .39901 .42541 .40998 .42175 .40344 .41496 Metetra
.645 .763 .934 r
.40344 .41496 .40998 .42175 .421 .41808 .41449 .41125 Metetra
.645 .763 .934 r
.41449 .41125 .421 .41808 .43207 .41439 .42558 .40753 Metetra
.645 .763 .934 r
.42558 .40753 .43207 .41439 .44318 .41068 .43672 .4038 Metetra
.645 .763 .934 r
.43672 .4038 .44318 .41068 .45434 .40696 .44791 .40005 Metetra
.645 .763 .934 r
.44791 .40005 .45434 .40696 .46554 .40322 .45914 .39628 Metetra
.645 .763 .934 r
.45914 .39628 .46554 .40322 .47679 .39947 .47042 .3925 Metetra
.645 .763 .934 r
.47042 .3925 .47679 .39947 .48809 .3957 .48175 .38871 Metetra
.645 .763 .934 r
.48175 .38871 .48809 .3957 .49943 .39192 .49312 .3849 Metetra
.645 .763 .934 r
.49312 .3849 .49943 .39192 .51082 .38812 .50454 .38107 Metetra
.645 .763 .934 r
.50454 .38107 .51082 .38812 .52226 .38431 .51601 .37722 Metetra
.645 .763 .934 r
.51601 .37722 .52226 .38431 .53374 .38048 .52753 .37336 Metetra
.645 .763 .934 r
.52753 .37336 .53374 .38048 .54528 .37663 .5391 .36949 Metetra
.645 .763 .934 r
.5391 .36949 .54528 .37663 .55686 .37277 .55071 .36559 Metetra
.645 .763 .934 r
.55071 .36559 .55686 .37277 .56849 .36889 .56237 .36168 Metetra
.645 .763 .934 r
.56237 .36168 .56849 .36889 .58017 .36499 .57409 .35776 Metetra
.645 .763 .934 r
.57409 .35776 .58017 .36499 .5919 .36108 .58585 .35382 Metetra
.645 .763 .934 r
.58585 .35382 .5919 .36108 .60368 .35715 .59766 .34986 Metetra
.645 .763 .934 r
.59766 .34986 .60368 .35715 .61551 .35321 .60952 .34588 Metetra
.645 .763 .934 r
.60952 .34588 .61551 .35321 .62739 .34925 .62144 .34189 Metetra
.645 .763 .934 r
.62144 .34189 .62739 .34925 .63932 .34527 .6334 .33788 Metetra
.645 .763 .934 r
.6334 .33788 .63932 .34527 .6513 .34127 .64542 .33385 Metetra
.645 .763 .934 r
.64542 .33385 .6513 .34127 .66333 .33726 .65748 .3298 Metetra
.645 .763 .934 r
.65748 .3298 .66333 .33726 .67541 .33323 .6696 .32574 Metetra
.645 .763 .934 r
.6696 .32574 .67541 .33323 .68755 .32918 .68177 .32166 Metetra
.645 .763 .934 r
.68177 .32166 .68755 .32918 .69974 .32512 .694 .31757 Metetra
.645 .763 .934 r
.694 .31757 .69974 .32512 .71198 .32103 .70627 .31345 Metetra
.645 .763 .934 r
.70627 .31345 .71198 .32103 .72427 .31693 .7186 .30932 Metetra
.645 .763 .934 r
.7186 .30932 .72427 .31693 .73662 .31282 .73099 .30517 Metetra
.645 .763 .934 r
.73099 .30517 .73662 .31282 .74901 .30868 .74342 .301 Metetra
.645 .763 .934 r
.04556 .52645 .05297 .53243 .06262 .52919 .05524 .52319 Metetra
.645 .763 .934 r
.05524 .52319 .06262 .52919 .07231 .52595 .06495 .51991 Metetra
.645 .763 .934 r
.06495 .51991 .07231 .52595 .08204 .52268 .0747 .51663 Metetra
.645 .763 .934 r
.0747 .51663 .08204 .52268 .09181 .51941 .08449 .51333 Metetra
.645 .763 .934 r
.08449 .51333 .09181 .51941 .10162 .51612 .09431 .51002 Metetra
.645 .763 .934 r
.09431 .51002 .10162 .51612 .11146 .51282 .10418 .5067 Metetra
.645 .763 .934 r
.10418 .5067 .11146 .51282 .12134 .50951 .11408 .50336 Metetra
.645 .763 .934 r
.11408 .50336 .12134 .50951 .13126 .50619 .12402 .50002 Metetra
.645 .763 .934 r
.12402 .50002 .13126 .50619 .14122 .50285 .134 .49665 Metetra
.645 .763 .934 r
.134 .49665 .14122 .50285 .15121 .4995 .14402 .49328 Metetra
.645 .763 .934 r
.14402 .49328 .15121 .4995 .16125 .49614 .15408 .48989 Metetra
.645 .763 .934 r
.15408 .48989 .16125 .49614 .17133 .49276 .16417 .48649 Metetra
.645 .763 .934 r
.16417 .48649 .17133 .49276 .18144 .48937 .17431 .48307 Metetra
.645 .763 .934 r
.17431 .48307 .18144 .48937 .1916 .48596 .18449 .47964 Metetra
.645 .763 .934 r
.18449 .47964 .1916 .48596 .20179 .48255 .19471 .4762 Metetra
.645 .763 .934 r
.19471 .4762 .20179 .48255 .21203 .47912 .20497 .47275 Metetra
.645 .763 .934 r
.20497 .47275 .21203 .47912 .2223 .47567 .21527 .46928 Metetra
.645 .763 .934 r
.21527 .46928 .2223 .47567 .23262 .47221 .22561 .46579 Metetra
.645 .763 .934 r
.22561 .46579 .23262 .47221 .24298 .46874 .23599 .4623 Metetra
.645 .763 .934 r
.23599 .4623 .24298 .46874 .25338 .46526 .24641 .45878 Metetra
.645 .763 .934 r
.24641 .45878 .25338 .46526 .26382 .46176 .25688 .45526 Metetra
.645 .763 .934 r
.25688 .45526 .26382 .46176 .2743 .45824 .26739 .45172 Metetra
.645 .763 .934 r
.26739 .45172 .2743 .45824 .28482 .45471 .27794 .44817 Metetra
.645 .763 .934 r
.27794 .44817 .28482 .45471 .29539 .45117 .28853 .4446 Metetra
.645 .763 .934 r
.28853 .4446 .29539 .45117 .306 .44762 .29916 .44101 Metetra
.645 .763 .934 r
.29916 .44101 .306 .44762 .31665 .44405 .30984 .43742 Metetra
.645 .763 .934 r
.30984 .43742 .31665 .44405 .32735 .44046 .32056 .43381 Metetra
.645 .763 .934 r
.32056 .43381 .32735 .44046 .33808 .43686 .33133 .43018 Metetra
.645 .763 .934 r
.33133 .43018 .33808 .43686 .34887 .43325 .34214 .42654 Metetra
.645 .763 .934 r
.34214 .42654 .34887 .43325 .35969 .42962 .35299 .42288 Metetra
.645 .763 .934 r
.35299 .42288 .35969 .42962 .37056 .42598 .36389 .41921 Metetra
.645 .763 .934 r
.36389 .41921 .37056 .42598 .38148 .42232 .37483 .41552 Metetra
.645 .763 .934 r
.37483 .41552 .38148 .42232 .39244 .41864 .38582 .41182 Metetra
.645 .763 .934 r
.38582 .41182 .39244 .41864 .40344 .41496 .39685 .40811 Metetra
.645 .763 .934 r
.39685 .40811 .40344 .41496 .41449 .41125 .40793 .40438 Metetra
.645 .763 .934 r
.40793 .40438 .41449 .41125 .42558 .40753 .41905 .40063 Metetra
.645 .763 .934 r
.41905 .40063 .42558 .40753 .43672 .4038 .43022 .39687 Metetra
.645 .763 .934 r
.43022 .39687 .43672 .4038 .44791 .40005 .44143 .39309 Metetra
.645 .763 .934 r
.44143 .39309 .44791 .40005 .45914 .39628 .4527 .38929 Metetra
.645 .763 .934 r
.4527 .38929 .45914 .39628 .47042 .3925 .46401 .38548 Metetra
.645 .763 .934 r
.46401 .38548 .47042 .3925 .48175 .38871 .47536 .38166 Metetra
.645 .763 .934 r
.47536 .38166 .48175 .38871 .49312 .3849 .48677 .37782 Metetra
.645 .763 .934 r
.48677 .37782 .49312 .3849 .50454 .38107 .49822 .37396 Metetra
.645 .763 .934 r
.49822 .37396 .50454 .38107 .51601 .37722 .50972 .37008 Metetra
.645 .763 .934 r
.50972 .37008 .51601 .37722 .52753 .37336 .52127 .36619 Metetra
.645 .763 .934 r
.52127 .36619 .52753 .37336 .5391 .36949 .53287 .36229 Metetra
.645 .763 .934 r
.53287 .36229 .5391 .36949 .55071 .36559 .54451 .35836 Metetra
.645 .763 .934 r
.54451 .35836 .55071 .36559 .56237 .36168 .55621 .35442 Metetra
.645 .763 .934 r
.55621 .35442 .56237 .36168 .57409 .35776 .56795 .35047 Metetra
.645 .763 .934 r
.56795 .35047 .57409 .35776 .58585 .35382 .57975 .34649 Metetra
.645 .763 .934 r
.57975 .34649 .58585 .35382 .59766 .34986 .59159 .3425 Metetra
.645 .763 .934 r
.59159 .3425 .59766 .34986 .60952 .34588 .60349 .33849 Metetra
.645 .763 .934 r
.60349 .33849 .60952 .34588 .62144 .34189 .61544 .33447 Metetra
.645 .763 .934 r
.61544 .33447 .62144 .34189 .6334 .33788 .62744 .33043 Metetra
.645 .763 .934 r
.62744 .33043 .6334 .33788 .64542 .33385 .63949 .32637 Metetra
.645 .763 .934 r
.63949 .32637 .64542 .33385 .65748 .3298 .65159 .32229 Metetra
.645 .763 .934 r
.65159 .32229 .65748 .3298 .6696 .32574 .66374 .3182 Metetra
.645 .763 .934 r
.66374 .3182 .6696 .32574 .68177 .32166 .67595 .31408 Metetra
.645 .763 .934 r
.67595 .31408 .68177 .32166 .694 .31757 .68821 .30995 Metetra
.645 .763 .934 r
.68821 .30995 .694 .31757 .70627 .31345 .70052 .30581 Metetra
.645 .763 .934 r
.70052 .30581 .70627 .31345 .7186 .30932 .71289 .30164 Metetra
.645 .763 .934 r
.71289 .30164 .7186 .30932 .73099 .30517 .72531 .29746 Metetra
.645 .763 .934 r
.72531 .29746 .73099 .30517 .74342 .301 .73779 .29325 Metetra
.645 .763 .934 r
.0381 .52042 .04556 .52645 .05524 .52319 .0478 .51714 Metetra
.645 .763 .934 r
.0478 .51714 .05524 .52319 .06495 .51991 .05753 .51384 Metetra
.645 .763 .934 r
.05753 .51384 .06495 .51991 .0747 .51663 .0673 .51053 Metetra
.645 .763 .934 r
.0673 .51053 .0747 .51663 .08449 .51333 .07711 .50721 Metetra
.645 .763 .934 r
.07711 .50721 .08449 .51333 .09431 .51002 .08696 .50388 Metetra
.645 .763 .934 r
.08696 .50388 .09431 .51002 .10418 .5067 .09684 .50053 Metetra
.645 .763 .934 r
.09684 .50053 .10418 .5067 .11408 .50336 .10677 .49717 Metetra
.645 .763 .934 r
.10677 .49717 .11408 .50336 .12402 .50002 .11673 .4938 Metetra
.645 .763 .934 r
.11673 .4938 .12402 .50002 .134 .49665 .12673 .49041 Metetra
.645 .763 .934 r
.12673 .49041 .134 .49665 .14402 .49328 .13677 .48701 Metetra
.645 .763 .934 r
.13677 .48701 .14402 .49328 .15408 .48989 .14685 .4836 Metetra
.645 .763 .934 r
.14685 .4836 .15408 .48989 .16417 .48649 .15697 .48017 Metetra
.645 .763 .934 r
.15697 .48017 .16417 .48649 .17431 .48307 .16713 .47673 Metetra
.645 .763 .934 r
.16713 .47673 .17431 .48307 .18449 .47964 .17733 .47328 Metetra
.645 .763 .934 r
.17733 .47328 .18449 .47964 .19471 .4762 .18758 .46981 Metetra
.645 .763 .934 r
.18758 .46981 .19471 .4762 .20497 .47275 .19786 .46633 Metetra
.645 .763 .934 r
.19786 .46633 .20497 .47275 .21527 .46928 .20818 .46283 Metetra
.645 .763 .934 r
.20818 .46283 .21527 .46928 .22561 .46579 .21855 .45933 Metetra
.645 .763 .934 r
.21855 .45933 .22561 .46579 .23599 .4623 .22895 .4558 Metetra
.645 .763 .934 r
.22895 .4558 .23599 .4623 .24641 .45878 .2394 .45226 Metetra
.645 .763 .934 r
.2394 .45226 .24641 .45878 .25688 .45526 .24989 .44871 Metetra
.645 .763 .934 r
.24989 .44871 .25688 .45526 .26739 .45172 .26042 .44515 Metetra
.645 .763 .934 r
.26042 .44515 .26739 .45172 .27794 .44817 .271 .44157 Metetra
.645 .763 .934 r
.271 .44157 .27794 .44817 .28853 .4446 .28162 .43797 Metetra
.645 .763 .934 r
.28162 .43797 .28853 .4446 .29916 .44101 .29228 .43436 Metetra
.645 .763 .934 r
.29228 .43436 .29916 .44101 .30984 .43742 .30298 .43074 Metetra
.645 .763 .934 r
.30298 .43074 .30984 .43742 .32056 .43381 .31373 .4271 Metetra
.645 .763 .934 r
.31373 .4271 .32056 .43381 .33133 .43018 .32452 .42344 Metetra
.645 .763 .934 r
.32452 .42344 .33133 .43018 .34214 .42654 .33536 .41978 Metetra
.645 .763 .934 r
.33536 .41978 .34214 .42654 .35299 .42288 .34624 .41609 Metetra
.645 .763 .934 r
.34624 .41609 .35299 .42288 .36389 .41921 .35716 .41239 Metetra
.645 .763 .934 r
.35716 .41239 .36389 .41921 .37483 .41552 .36813 .40868 Metetra
.645 .763 .934 r
.36813 .40868 .37483 .41552 .38582 .41182 .37914 .40495 Metetra
.645 .763 .934 r
.37914 .40495 .38582 .41182 .39685 .40811 .39021 .40121 Metetra
.645 .763 .934 r
.39021 .40121 .39685 .40811 .40793 .40438 .40131 .39744 Metetra
.645 .763 .934 r
.40131 .39744 .40793 .40438 .41905 .40063 .41246 .39367 Metetra
.645 .763 .934 r
.41246 .39367 .41905 .40063 .43022 .39687 .42366 .38988 Metetra
.645 .763 .934 r
.42366 .38988 .43022 .39687 .44143 .39309 .43491 .38607 Metetra
.645 .763 .934 r
.43491 .38607 .44143 .39309 .4527 .38929 .4462 .38225 Metetra
.645 .763 .934 r
.4462 .38225 .4527 .38929 .46401 .38548 .45754 .37841 Metetra
.645 .763 .934 r
.45754 .37841 .46401 .38548 .47536 .38166 .46893 .37455 Metetra
.645 .763 .934 r
.46893 .37455 .47536 .38166 .48677 .37782 .48036 .37068 Metetra
.645 .763 .934 r
.48036 .37068 .48677 .37782 .49822 .37396 .49184 .36679 Metetra
.645 .763 .934 r
.49184 .36679 .49822 .37396 .50972 .37008 .50338 .36289 Metetra
.645 .763 .934 r
.50338 .36289 .50972 .37008 .52127 .36619 .51496 .35897 Metetra
.645 .763 .934 r
.51496 .35897 .52127 .36619 .53287 .36229 .52659 .35503 Metetra
.645 .763 .934 r
.52659 .35503 .53287 .36229 .54451 .35836 .53826 .35108 Metetra
.645 .763 .934 r
.53826 .35108 .54451 .35836 .55621 .35442 .54999 .3471 Metetra
.645 .763 .934 r
.54999 .3471 .55621 .35442 .56795 .35047 .56177 .34312 Metetra
.645 .763 .934 r
.56177 .34312 .56795 .35047 .57975 .34649 .5736 .33911 Metetra
.645 .763 .934 r
.5736 .33911 .57975 .34649 .59159 .3425 .58548 .33509 Metetra
.645 .763 .934 r
.58548 .33509 .59159 .3425 .60349 .33849 .59741 .33105 Metetra
.645 .763 .934 r
.59741 .33105 .60349 .33849 .61544 .33447 .60939 .32699 Metetra
.645 .763 .934 r
.60939 .32699 .61544 .33447 .62744 .33043 .62142 .32292 Metetra
.645 .763 .934 r
.62142 .32292 .62744 .33043 .63949 .32637 .63351 .31883 Metetra
.645 .763 .934 r
.63351 .31883 .63949 .32637 .65159 .32229 .64565 .31472 Metetra
.645 .763 .934 r
.64565 .31472 .65159 .32229 .66374 .3182 .65784 .31059 Metetra
.645 .763 .934 r
.65784 .31059 .66374 .3182 .67595 .31408 .67008 .30645 Metetra
.645 .763 .934 r
.67008 .30645 .67595 .31408 .68821 .30995 .68238 .30228 Metetra
.645 .763 .934 r
.68238 .30228 .68821 .30995 .70052 .30581 .69473 .2981 Metetra
.645 .763 .934 r
.69473 .2981 .70052 .30581 .71289 .30164 .70713 .2939 Metetra
.645 .763 .934 r
.70713 .2939 .71289 .30164 .72531 .29746 .71959 .28968 Metetra
.645 .763 .934 r
.71959 .28968 .72531 .29746 .73779 .29325 .7321 .28545 Metetra
.645 .763 .934 r
.03059 .51435 .0381 .52042 .0478 .51714 .04031 .51104 Metetra
.645 .763 .934 r
.04031 .51104 .0478 .51714 .05753 .51384 .05006 .50772 Metetra
.645 .763 .934 r
.05006 .50772 .05753 .51384 .0673 .51053 .05985 .50439 Metetra
.645 .763 .934 r
.05985 .50439 .0673 .51053 .07711 .50721 .06968 .50105 Metetra
.645 .763 .934 r
.06968 .50105 .07711 .50721 .08696 .50388 .07955 .49769 Metetra
.645 .763 .934 r
.07955 .49769 .08696 .50388 .09684 .50053 .08945 .49432 Metetra
.645 .763 .934 r
.08945 .49432 .09684 .50053 .10677 .49717 .0994 .49093 Metetra
.645 .763 .934 r
.0994 .49093 .10677 .49717 .11673 .4938 .10938 .48754 Metetra
.645 .763 .934 r
.10938 .48754 .11673 .4938 .12673 .49041 .11941 .48413 Metetra
.645 .763 .934 r
.11941 .48413 .12673 .49041 .13677 .48701 .12947 .4807 Metetra
.645 .763 .934 r
.12947 .4807 .13677 .48701 .14685 .4836 .13957 .47726 Metetra
.645 .763 .934 r
.13957 .47726 .14685 .4836 .15697 .48017 .14972 .47381 Metetra
.645 .763 .934 r
.14972 .47381 .15697 .48017 .16713 .47673 .1599 .47035 Metetra
.645 .763 .934 r
.1599 .47035 .16713 .47673 .17733 .47328 .17012 .46687 Metetra
.645 .763 .934 r
.17012 .46687 .17733 .47328 .18758 .46981 .18039 .46337 Metetra
.645 .763 .934 r
.18039 .46337 .18758 .46981 .19786 .46633 .1907 .45987 Metetra
.645 .763 .934 r
.1907 .45987 .19786 .46633 .20818 .46283 .20104 .45634 Metetra
.645 .763 .934 r
.20104 .45634 .20818 .46283 .21855 .45933 .21143 .45281 Metetra
.645 .763 .934 r
.21143 .45281 .21855 .45933 .22895 .4558 .22186 .44926 Metetra
.645 .763 .934 r
.22186 .44926 .22895 .4558 .2394 .45226 .23234 .4457 Metetra
.645 .763 .934 r
.23234 .4457 .2394 .45226 .24989 .44871 .24285 .44212 Metetra
.645 .763 .934 r
.24285 .44212 .24989 .44871 .26042 .44515 .25341 .43853 Metetra
.645 .763 .934 r
.25341 .43853 .26042 .44515 .271 .44157 .26401 .43492 Metetra
.645 .763 .934 r
.26401 .43492 .271 .44157 .28162 .43797 .27465 .4313 Metetra
.645 .763 .934 r
.27465 .4313 .28162 .43797 .29228 .43436 .28534 .42766 Metetra
.645 .763 .934 r
.28534 .42766 .29228 .43436 .30298 .43074 .29607 .42401 Metetra
.645 .763 .934 r
.29607 .42401 .30298 .43074 .31373 .4271 .30684 .42034 Metetra
.645 .763 .934 r
.30684 .42034 .31373 .4271 .32452 .42344 .31766 .41666 Metetra
.645 .763 .934 r
.31766 .41666 .32452 .42344 .33536 .41978 .32852 .41296 Metetra
.645 .763 .934 r
.32852 .41296 .33536 .41978 .34624 .41609 .33943 .40925 Metetra
.645 .763 .934 r
.33943 .40925 .34624 .41609 .35716 .41239 .35038 .40552 Metetra
.645 .763 .934 r
.35038 .40552 .35716 .41239 .36813 .40868 .36138 .40178 Metetra
.645 .763 .934 r
.36138 .40178 .36813 .40868 .37914 .40495 .37242 .39802 Metetra
.645 .763 .934 r
.37242 .39802 .37914 .40495 .39021 .40121 .38351 .39425 Metetra
.645 .763 .934 r
.38351 .39425 .39021 .40121 .40131 .39744 .39465 .39046 Metetra
.645 .763 .934 r
.39465 .39046 .40131 .39744 .41246 .39367 .40583 .38666 Metetra
.645 .763 .934 r
.40583 .38666 .41246 .39367 .42366 .38988 .41706 .38284 Metetra
.645 .763 .934 r
.41706 .38284 .42366 .38988 .43491 .38607 .42833 .379 Metetra
.645 .763 .934 r
.42833 .379 .43491 .38607 .4462 .38225 .43965 .37515 Metetra
.645 .763 .934 r
.43965 .37515 .4462 .38225 .45754 .37841 .45102 .37128 Metetra
.645 .763 .934 r
.45102 .37128 .45754 .37841 .46893 .37455 .46244 .36739 Metetra
.645 .763 .934 r
.46244 .36739 .46893 .37455 .48036 .37068 .47391 .36349 Metetra
.645 .763 .934 r
.47391 .36349 .48036 .37068 .49184 .36679 .48542 .35957 Metetra
.645 .763 .934 r
.48542 .35957 .49184 .36679 .50338 .36289 .49698 .35564 Metetra
.645 .763 .934 r
.49698 .35564 .50338 .36289 .51496 .35897 .5086 .35169 Metetra
.645 .763 .934 r
.5086 .35169 .51496 .35897 .52659 .35503 .52026 .34772 Metetra
.645 .763 .934 r
.52026 .34772 .52659 .35503 .53826 .35108 .53197 .34373 Metetra
.645 .763 .934 r
.53197 .34373 .53826 .35108 .54999 .3471 .54373 .33973 Metetra
.645 .763 .934 r
.54373 .33973 .54999 .3471 .56177 .34312 .55554 .33571 Metetra
.645 .763 .934 r
.55554 .33571 .56177 .34312 .5736 .33911 .5674 .33167 Metetra
.645 .763 .934 r
.5674 .33167 .5736 .33911 .58548 .33509 .57932 .32762 Metetra
.645 .763 .934 r
.57932 .32762 .58548 .33509 .59741 .33105 .59128 .32355 Metetra
.645 .763 .934 r
.59128 .32355 .59741 .33105 .60939 .32699 .6033 .31946 Metetra
.645 .763 .934 r
.6033 .31946 .60939 .32699 .62142 .32292 .61537 .31535 Metetra
.645 .763 .934 r
.61537 .31535 .62142 .32292 .63351 .31883 .62749 .31123 Metetra
.645 .763 .934 r
.62749 .31123 .63351 .31883 .64565 .31472 .63966 .30708 Metetra
.645 .763 .934 r
.63966 .30708 .64565 .31472 .65784 .31059 .65188 .30292 Metetra
.645 .763 .934 r
.65188 .30292 .65784 .31059 .67008 .30645 .66416 .29875 Metetra
.645 .763 .934 r
.66416 .29875 .67008 .30645 .68238 .30228 .6765 .29455 Metetra
.645 .763 .934 r
.6765 .29455 .68238 .30228 .69473 .2981 .68888 .29033 Metetra
.645 .763 .934 r
.68888 .29033 .69473 .2981 .70713 .2939 .70133 .2861 Metetra
.645 .763 .934 r
.70133 .2861 .70713 .2939 .71959 .28968 .71382 .28185 Metetra
.645 .763 .934 r
.71382 .28185 .71959 .28968 .7321 .28545 .72637 .27758 Metetra
.645 .763 .934 r
.02303 .50824 .03059 .51435 .04031 .51104 .03276 .50491 Metetra
.645 .763 .934 r
.03276 .50491 .04031 .51104 .05006 .50772 .04253 .50156 Metetra
.645 .763 .934 r
.04253 .50156 .05006 .50772 .05985 .50439 .05235 .49821 Metetra
.645 .763 .934 r
.05235 .49821 .05985 .50439 .06968 .50105 .0622 .49484 Metetra
.645 .763 .934 r
.0622 .49484 .06968 .50105 .07955 .49769 .07209 .49146 Metetra
.645 .763 .934 r
.07209 .49146 .07955 .49769 .08945 .49432 .08201 .48806 Metetra
.645 .763 .934 r
.08201 .48806 .08945 .49432 .0994 .49093 .09198 .48465 Metetra
.645 .763 .934 r
.09198 .48465 .0994 .49093 .10938 .48754 .10199 .48123 Metetra
.645 .763 .934 r
.10199 .48123 .10938 .48754 .11941 .48413 .11203 .47779 Metetra
.645 .763 .934 r
.11203 .47779 .11941 .48413 .12947 .4807 .12212 .47434 Metetra
.645 .763 .934 r
.12212 .47434 .12947 .4807 .13957 .47726 .13224 .47088 Metetra
.645 .763 .934 r
.13224 .47088 .13957 .47726 .14972 .47381 .14241 .4674 Metetra
.645 .763 .934 r
.14241 .4674 .14972 .47381 .1599 .47035 .15262 .46391 Metetra
.645 .763 .934 r
.15262 .46391 .1599 .47035 .17012 .46687 .16286 .46041 Metetra
.645 .763 .934 r
.16286 .46041 .17012 .46687 .18039 .46337 .17315 .45689 Metetra
.645 .763 .934 r
.17315 .45689 .18039 .46337 .1907 .45987 .18348 .45335 Metetra
.645 .763 .934 r
.18348 .45335 .1907 .45987 .20104 .45634 .19385 .44981 Metetra
.645 .763 .934 r
.19385 .44981 .20104 .45634 .21143 .45281 .20426 .44625 Metetra
.645 .763 .934 r
.20426 .44625 .21143 .45281 .22186 .44926 .21472 .44267 Metetra
.645 .763 .934 r
.21472 .44267 .22186 .44926 .23234 .4457 .22522 .43908 Metetra
.645 .763 .934 r
.22522 .43908 .23234 .4457 .24285 .44212 .23576 .43547 Metetra
.645 .763 .934 r
.23576 .43547 .24285 .44212 .25341 .43853 .24634 .43185 Metetra
.645 .763 .934 r
.24634 .43185 .25341 .43853 .26401 .43492 .25696 .42822 Metetra
.645 .763 .934 r
.25696 .42822 .26401 .43492 .27465 .4313 .26763 .42457 Metetra
.645 .763 .934 r
.26763 .42457 .27465 .4313 .28534 .42766 .27835 .42091 Metetra
.645 .763 .934 r
.27835 .42091 .28534 .42766 .29607 .42401 .2891 .41723 Metetra
.645 .763 .934 r
.2891 .41723 .29607 .42401 .30684 .42034 .2999 .41353 Metetra
.645 .763 .934 r
.2999 .41353 .30684 .42034 .31766 .41666 .31075 .40982 Metetra
.645 .763 .934 r
.31075 .40982 .31766 .41666 .32852 .41296 .32164 .4061 Metetra
.645 .763 .934 r
.32164 .4061 .32852 .41296 .33943 .40925 .33257 .40236 Metetra
.645 .763 .934 r
.33257 .40236 .33943 .40925 .35038 .40552 .34355 .3986 Metetra
.645 .763 .934 r
.34355 .3986 .35038 .40552 .36138 .40178 .35458 .39483 Metetra
.645 .763 .934 r
.35458 .39483 .36138 .40178 .37242 .39802 .36565 .39105 Metetra
.645 .763 .934 r
.36565 .39105 .37242 .39802 .38351 .39425 .37677 .38724 Metetra
.645 .763 .934 r
.37677 .38724 .38351 .39425 .39465 .39046 .38793 .38342 Metetra
.645 .763 .934 r
.38793 .38342 .39465 .39046 .40583 .38666 .39914 .37959 Metetra
.645 .763 .934 r
.39914 .37959 .40583 .38666 .41706 .38284 .4104 .37574 Metetra
.645 .763 .934 r
.4104 .37574 .41706 .38284 .42833 .379 .4217 .37187 Metetra
.645 .763 .934 r
.4217 .37187 .42833 .379 .43965 .37515 .43306 .36799 Metetra
.645 .763 .934 r
.43306 .36799 .43965 .37515 .45102 .37128 .44446 .36409 Metetra
.645 .763 .934 r
.44446 .36409 .45102 .37128 .46244 .36739 .4559 .36018 Metetra
.645 .763 .934 r
.4559 .36018 .46244 .36739 .47391 .36349 .4674 .35624 Metetra
.645 .763 .934 r
.4674 .35624 .47391 .36349 .48542 .35957 .47895 .35229 Metetra
.645 .763 .934 r
.47895 .35229 .48542 .35957 .49698 .35564 .49054 .34833 Metetra
.645 .763 .934 r
.49054 .34833 .49698 .35564 .5086 .35169 .50218 .34435 Metetra
.645 .763 .934 r
.50218 .34435 .5086 .35169 .52026 .34772 .51388 .34035 Metetra
.645 .763 .934 r
.51388 .34035 .52026 .34772 .53197 .34373 .52562 .33633 Metetra
.645 .763 .934 r
.52562 .33633 .53197 .34373 .54373 .33973 .53742 .3323 Metetra
.645 .763 .934 r
.53742 .3323 .54373 .33973 .55554 .33571 .54926 .32824 Metetra
.645 .763 .934 r
.54926 .32824 .55554 .33571 .5674 .33167 .56116 .32418 Metetra
.645 .763 .934 r
.56116 .32418 .5674 .33167 .57932 .32762 .5731 .32009 Metetra
.645 .763 .934 r
.5731 .32009 .57932 .32762 .59128 .32355 .5851 .31598 Metetra
.645 .763 .934 r
.5851 .31598 .59128 .32355 .6033 .31946 .59715 .31186 Metetra
.645 .763 .934 r
.59715 .31186 .6033 .31946 .61537 .31535 .60926 .30772 Metetra
.645 .763 .934 r
.60926 .30772 .61537 .31535 .62749 .31123 .62141 .30357 Metetra
.645 .763 .934 r
.62141 .30357 .62749 .31123 .63966 .30708 .63362 .29939 Metetra
.645 .763 .934 r
.63362 .29939 .63966 .30708 .65188 .30292 .64588 .2952 Metetra
.645 .763 .934 r
.64588 .2952 .65188 .30292 .66416 .29875 .6582 .29098 Metetra
.645 .763 .934 r
.6582 .29098 .66416 .29875 .6765 .29455 .67057 .28675 Metetra
.645 .763 .934 r
.67057 .28675 .6765 .29455 .68888 .29033 .68299 .2825 Metetra
.645 .763 .934 r
.68299 .2825 .68888 .29033 .70133 .2861 .69547 .27823 Metetra
.645 .763 .934 r
.69547 .27823 .70133 .2861 .71382 .28185 .70801 .27395 Metetra
.645 .763 .934 r
.70801 .27395 .71382 .28185 .72637 .27758 .7206 .26964 Metetra
.645 .763 .934 r
.01541 .50208 .02303 .50824 .03276 .50491 .02516 .49872 Metetra
.645 .763 .934 r
.02516 .49872 .03276 .50491 .04253 .50156 .03496 .49536 Metetra
.645 .763 .934 r
.03496 .49536 .04253 .50156 .05235 .49821 .04479 .49198 Metetra
.645 .763 .934 r
.04479 .49198 .05235 .49821 .0622 .49484 .05466 .48858 Metetra
.645 .763 .934 r
.05466 .48858 .0622 .49484 .07209 .49146 .06457 .48518 Metetra
.645 .763 .934 r
.06457 .48518 .07209 .49146 .08201 .48806 .07452 .48176 Metetra
.645 .763 .934 r
.07452 .48176 .08201 .48806 .09198 .48465 .08451 .47832 Metetra
.645 .763 .934 r
.08451 .47832 .09198 .48465 .10199 .48123 .09453 .47487 Metetra
.645 .763 .934 r
.09453 .47487 .10199 .48123 .11203 .47779 .1046 .47141 Metetra
.645 .763 .934 r
.1046 .47141 .11203 .47779 .12212 .47434 .11471 .46794 Metetra
.645 .763 .934 r
.11471 .46794 .12212 .47434 .13224 .47088 .12486 .46445 Metetra
.645 .763 .934 r
.12486 .46445 .13224 .47088 .14241 .4674 .13505 .46095 Metetra
.645 .763 .934 r
.13505 .46095 .14241 .4674 .15262 .46391 .14528 .45743 Metetra
.645 .763 .934 r
.14528 .45743 .15262 .46391 .16286 .46041 .15555 .4539 Metetra
.645 .763 .934 r
.15555 .4539 .16286 .46041 .17315 .45689 .16586 .45035 Metetra
.645 .763 .934 r
.16586 .45035 .17315 .45689 .18348 .45335 .17621 .44679 Metetra
.645 .763 .934 r
.17621 .44679 .18348 .45335 .19385 .44981 .18661 .44322 Metetra
.645 .763 .934 r
.18661 .44322 .19385 .44981 .20426 .44625 .19704 .43963 Metetra
.645 .763 .934 r
.19704 .43963 .20426 .44625 .21472 .44267 .20752 .43603 Metetra
.645 .763 .934 r
.20752 .43603 .21472 .44267 .22522 .43908 .21805 .43241 Metetra
.645 .763 .934 r
.21805 .43241 .22522 .43908 .23576 .43547 .22861 .42878 Metetra
.645 .763 .934 r
.22861 .42878 .23576 .43547 .24634 .43185 .23922 .42513 Metetra
.645 .763 .934 r
.23922 .42513 .24634 .43185 .25696 .42822 .24987 .42147 Metetra
.645 .763 .934 r
.24987 .42147 .25696 .42822 .26763 .42457 .26056 .41779 Metetra
.645 .763 .934 r
.26056 .41779 .26763 .42457 .27835 .42091 .2713 .4141 Metetra
.645 .763 .934 r
.2713 .4141 .27835 .42091 .2891 .41723 .28209 .4104 Metetra
.645 .763 .934 r
.28209 .4104 .2891 .41723 .2999 .41353 .29291 .40667 Metetra
.645 .763 .934 r
.29291 .40667 .2999 .41353 .31075 .40982 .30378 .40294 Metetra
.645 .763 .934 r
.30378 .40294 .31075 .40982 .32164 .4061 .3147 .39918 Metetra
.645 .763 .934 r
.3147 .39918 .32164 .4061 .33257 .40236 .32566 .39541 Metetra
.645 .763 .934 r
.32566 .39541 .33257 .40236 .34355 .3986 .33667 .39163 Metetra
.645 .763 .934 r
.33667 .39163 .34355 .3986 .35458 .39483 .34772 .38783 Metetra
.645 .763 .934 r
.34772 .38783 .35458 .39483 .36565 .39105 .35882 .38401 Metetra
.645 .763 .934 r
.35882 .38401 .36565 .39105 .37677 .38724 .36997 .38018 Metetra
.645 .763 .934 r
.36997 .38018 .37677 .38724 .38793 .38342 .38116 .37633 Metetra
.645 .763 .934 r
.38116 .37633 .38793 .38342 .39914 .37959 .3924 .37247 Metetra
.645 .763 .934 r
.3924 .37247 .39914 .37959 .4104 .37574 .40369 .36859 Metetra
.645 .763 .934 r
.40369 .36859 .4104 .37574 .4217 .37187 .41502 .36469 Metetra
.645 .763 .934 r
.41502 .36469 .4217 .37187 .43306 .36799 .42641 .36078 Metetra
.645 .763 .934 r
.42641 .36078 .43306 .36799 .44446 .36409 .43784 .35685 Metetra
.645 .763 .934 r
.43784 .35685 .44446 .36409 .4559 .36018 .44932 .3529 Metetra
.645 .763 .934 r
.44932 .3529 .4559 .36018 .4674 .35624 .46084 .34894 Metetra
.645 .763 .934 r
.46084 .34894 .4674 .35624 .47895 .35229 .47242 .34496 Metetra
.645 .763 .934 r
.47242 .34496 .47895 .35229 .49054 .34833 .48405 .34096 Metetra
.645 .763 .934 r
.48405 .34096 .49054 .34833 .50218 .34435 .49572 .33695 Metetra
.645 .763 .934 r
.49572 .33695 .50218 .34435 .51388 .34035 .50745 .33292 Metetra
.645 .763 .934 r
.50745 .33292 .51388 .34035 .52562 .33633 .51923 .32887 Metetra
.645 .763 .934 r
.51923 .32887 .52562 .33633 .53742 .3323 .53105 .3248 Metetra
.645 .763 .934 r
.53105 .3248 .53742 .3323 .54926 .32824 .54293 .32072 Metetra
.645 .763 .934 r
.54293 .32072 .54926 .32824 .56116 .32418 .55486 .31662 Metetra
.645 .763 .934 r
.55486 .31662 .56116 .32418 .5731 .32009 .56684 .3125 Metetra
.645 .763 .934 r
.56684 .3125 .5731 .32009 .5851 .31598 .57888 .30836 Metetra
.645 .763 .934 r
.57888 .30836 .5851 .31598 .59715 .31186 .59096 .30421 Metetra
.645 .763 .934 r
.59096 .30421 .59715 .31186 .60926 .30772 .6031 .30003 Metetra
.645 .763 .934 r
.6031 .30003 .60926 .30772 .62141 .30357 .61529 .29584 Metetra
.645 .763 .934 r
.61529 .29584 .62141 .30357 .63362 .29939 .62754 .29163 Metetra
.645 .763 .934 r
.62754 .29163 .63362 .29939 .64588 .2952 .63983 .2874 Metetra
.645 .763 .934 r
.63983 .2874 .64588 .2952 .6582 .29098 .65219 .28316 Metetra
.645 .763 .934 r
.65219 .28316 .6582 .29098 .67057 .28675 .66459 .27889 Metetra
.645 .763 .934 r
.66459 .27889 .67057 .28675 .68299 .2825 .67706 .27461 Metetra
.645 .763 .934 r
.67706 .27461 .68299 .2825 .69547 .27823 .68957 .2703 Metetra
.645 .763 .934 r
.68957 .2703 .69547 .27823 .70801 .27395 .70215 .26598 Metetra
.645 .763 .934 r
.70215 .26598 .70801 .27395 .7206 .26964 .71478 .26164 Metetra
.645 .763 .934 r
.00773 .49588 .01541 .50208 .02516 .49872 .01751 .4925 Metetra
.645 .763 .934 r
.01751 .4925 .02516 .49872 .03496 .49536 .02732 .48911 Metetra
.645 .763 .934 r
.02732 .48911 .03496 .49536 .04479 .49198 .03717 .4857 Metetra
.645 .763 .934 r
.03717 .4857 .04479 .49198 .05466 .48858 .04707 .48228 Metetra
.645 .763 .934 r
.04707 .48228 .05466 .48858 .06457 .48518 .057 .47885 Metetra
.645 .763 .934 r
.057 .47885 .06457 .48518 .07452 .48176 .06697 .47541 Metetra
.645 .763 .934 r
.06697 .47541 .07452 .48176 .08451 .47832 .07698 .47195 Metetra
.645 .763 .934 r
.07698 .47195 .08451 .47832 .09453 .47487 .08703 .46847 Metetra
.645 .763 .934 r
.08703 .46847 .09453 .47487 .1046 .47141 .09712 .46499 Metetra
.645 .763 .934 r
.09712 .46499 .1046 .47141 .11471 .46794 .10725 .46149 Metetra
.645 .763 .934 r
.10725 .46149 .11471 .46794 .12486 .46445 .11742 .45797 Metetra
.645 .763 .934 r
.11742 .45797 .12486 .46445 .13505 .46095 .12763 .45444 Metetra
.645 .763 .934 r
.12763 .45444 .13505 .46095 .14528 .45743 .13788 .4509 Metetra
.645 .763 .934 r
.13788 .4509 .14528 .45743 .15555 .4539 .14818 .44734 Metetra
.645 .763 .934 r
.14818 .44734 .15555 .4539 .16586 .45035 .15851 .44377 Metetra
.645 .763 .934 r
.15851 .44377 .16586 .45035 .17621 .44679 .16889 .44019 Metetra
.645 .763 .934 r
.16889 .44019 .17621 .44679 .18661 .44322 .17931 .43658 Metetra
.645 .763 .934 r
.17931 .43658 .18661 .44322 .19704 .43963 .18977 .43297 Metetra
.645 .763 .934 r
.18977 .43297 .19704 .43963 .20752 .43603 .20027 .42934 Metetra
.645 .763 .934 r
.20027 .42934 .20752 .43603 .21805 .43241 .21082 .4257 Metetra
.645 .763 .934 r
.21082 .4257 .21805 .43241 .22861 .42878 .22141 .42204 Metetra
.645 .763 .934 r
.22141 .42204 .22861 .42878 .23922 .42513 .23204 .41836 Metetra
.645 .763 .934 r
.23204 .41836 .23922 .42513 .24987 .42147 .24272 .41467 Metetra
.645 .763 .934 r
.24272 .41467 .24987 .42147 .26056 .41779 .25344 .41097 Metetra
.645 .763 .934 r
.25344 .41097 .26056 .41779 .2713 .4141 .2642 .40725 Metetra
.645 .763 .934 r
.2642 .40725 .2713 .4141 .28209 .4104 .27501 .40351 Metetra
.645 .763 .934 r
.27501 .40351 .28209 .4104 .29291 .40667 .28587 .39976 Metetra
.645 .763 .934 r
.28587 .39976 .29291 .40667 .30378 .40294 .29677 .39599 Metetra
.645 .763 .934 r
.29677 .39599 .30378 .40294 .3147 .39918 .30771 .39221 Metetra
.645 .763 .934 r
.30771 .39221 .3147 .39918 .32566 .39541 .3187 .38841 Metetra
.645 .763 .934 r
.3187 .38841 .32566 .39541 .33667 .39163 .32974 .3846 Metetra
.645 .763 .934 r
.32974 .3846 .33667 .39163 .34772 .38783 .34082 .38077 Metetra
.645 .763 .934 r
.34082 .38077 .34772 .38783 .35882 .38401 .35195 .37693 Metetra
.645 .763 .934 r
.35195 .37693 .35882 .38401 .36997 .38018 .36312 .37306 Metetra
.645 .763 .934 r
.36312 .37306 .36997 .38018 .38116 .37633 .37434 .36919 Metetra
.645 .763 .934 r
.37434 .36919 .38116 .37633 .3924 .37247 .38561 .36529 Metetra
.645 .763 .934 r
.38561 .36529 .3924 .37247 .40369 .36859 .39693 .36138 Metetra
.645 .763 .934 r
.39693 .36138 .40369 .36859 .41502 .36469 .40829 .35745 Metetra
.645 .763 .934 r
.40829 .35745 .41502 .36469 .42641 .36078 .41971 .35351 Metetra
.645 .763 .934 r
.41971 .35351 .42641 .36078 .43784 .35685 .43117 .34955 Metetra
.645 .763 .934 r
.43117 .34955 .43784 .35685 .44932 .3529 .44268 .34557 Metetra
.645 .763 .934 r
.44268 .34557 .44932 .3529 .46084 .34894 .45424 .34158 Metetra
.645 .763 .934 r
.45424 .34158 .46084 .34894 .47242 .34496 .46584 .33757 Metetra
.645 .763 .934 r
.46584 .33757 .47242 .34496 .48405 .34096 .4775 .33354 Metetra
.645 .763 .934 r
.4775 .33354 .48405 .34096 .49572 .33695 .48921 .32949 Metetra
.645 .763 .934 r
.48921 .32949 .49572 .33695 .50745 .33292 .50097 .32543 Metetra
.645 .763 .934 r
.50097 .32543 .50745 .33292 .51923 .32887 .51278 .32135 Metetra
.645 .763 .934 r
.51278 .32135 .51923 .32887 .53105 .3248 .52464 .31725 Metetra
.645 .763 .934 r
.52464 .31725 .53105 .3248 .54293 .32072 .53655 .31313 Metetra
.645 .763 .934 r
.53655 .31313 .54293 .32072 .55486 .31662 .54851 .309 Metetra
.645 .763 .934 r
.54851 .309 .55486 .31662 .56684 .3125 .56053 .30485 Metetra
.645 .763 .934 r
.56053 .30485 .56684 .3125 .57888 .30836 .5726 .30068 Metetra
.645 .763 .934 r
.5726 .30068 .57888 .30836 .59096 .30421 .58472 .29649 Metetra
.645 .763 .934 r
.58472 .29649 .59096 .30421 .6031 .30003 .59689 .29228 Metetra
.645 .763 .934 r
.59689 .29228 .6031 .30003 .61529 .29584 .60912 .28806 Metetra
.645 .763 .934 r
.60912 .28806 .61529 .29584 .62754 .29163 .6214 .28381 Metetra
.645 .763 .934 r
.6214 .28381 .62754 .29163 .63983 .2874 .63374 .27955 Metetra
.645 .763 .934 r
.63374 .27955 .63983 .2874 .65219 .28316 .64613 .27527 Metetra
.645 .763 .934 r
.64613 .27527 .65219 .28316 .66459 .27889 .65857 .27097 Metetra
.645 .763 .934 r
.65857 .27097 .66459 .27889 .67706 .27461 .67107 .26665 Metetra
.645 .763 .934 r
.67107 .26665 .67706 .27461 .68957 .2703 .68363 .26231 Metetra
.645 .763 .934 r
.68363 .26231 .68957 .2703 .70215 .26598 .69624 .25795 Metetra
.645 .763 .934 r
.69624 .25795 .70215 .26598 .71478 .26164 .7089 .25357 Metetra
.645 .763 .934 r
0 .48963 .00773 .49588 .01751 .4925 .0098 .48623 Metetra
.645 .763 .934 r
.0098 .48623 .01751 .4925 .02732 .48911 .01963 .48281 Metetra
.645 .763 .934 r
.01963 .48281 .02732 .48911 .03717 .4857 .0295 .47938 Metetra
.645 .763 .934 r
.0295 .47938 .03717 .4857 .04707 .48228 .03942 .47594 Metetra
.645 .763 .934 r
.03942 .47594 .04707 .48228 .057 .47885 .04937 .47248 Metetra
.645 .763 .934 r
.04937 .47248 .057 .47885 .06697 .47541 .05936 .46901 Metetra
.645 .763 .934 r
.05936 .46901 .06697 .47541 .07698 .47195 .06939 .46552 Metetra
.645 .763 .934 r
.06939 .46552 .07698 .47195 .08703 .46847 .07946 .46203 Metetra
.645 .763 .934 r
.07946 .46203 .08703 .46847 .09712 .46499 .08958 .45851 Metetra
.645 .763 .934 r
.08958 .45851 .09712 .46499 .10725 .46149 .09973 .45499 Metetra
.645 .763 .934 r
.09973 .45499 .10725 .46149 .11742 .45797 .10992 .45145 Metetra
.645 .763 .934 r
.10992 .45145 .11742 .45797 .12763 .45444 .12016 .44789 Metetra
.645 .763 .934 r
.12016 .44789 .12763 .45444 .13788 .4509 .13043 .44432 Metetra
.645 .763 .934 r
.13043 .44432 .13788 .4509 .14818 .44734 .14075 .44074 Metetra
.645 .763 .934 r
.14075 .44074 .14818 .44734 .15851 .44377 .15111 .43714 Metetra
.645 .763 .934 r
.15111 .43714 .15851 .44377 .16889 .44019 .16151 .43353 Metetra
.645 .763 .934 r
.16151 .43353 .16889 .44019 .17931 .43658 .17195 .4299 Metetra
.645 .763 .934 r
.17195 .4299 .17931 .43658 .18977 .43297 .18244 .42626 Metetra
.645 .763 .934 r
.18244 .42626 .18977 .43297 .20027 .42934 .19297 .4226 Metetra
.645 .763 .934 r
.19297 .4226 .20027 .42934 .21082 .4257 .20354 .41893 Metetra
.645 .763 .934 r
.20354 .41893 .21082 .4257 .22141 .42204 .21415 .41524 Metetra
.645 .763 .934 r
.21415 .41524 .22141 .42204 .23204 .41836 .22481 .41154 Metetra
.645 .763 .934 r
.22481 .41154 .23204 .41836 .24272 .41467 .23552 .40782 Metetra
.645 .763 .934 r
.23552 .40782 .24272 .41467 .25344 .41097 .24626 .40409 Metetra
.645 .763 .934 r
.24626 .40409 .25344 .41097 .2642 .40725 .25705 .40034 Metetra
.645 .763 .934 r
.25705 .40034 .2642 .40725 .27501 .40351 .26789 .39658 Metetra
.645 .763 .934 r
.26789 .39658 .27501 .40351 .28587 .39976 .27877 .3928 Metetra
.645 .763 .934 r
.27877 .3928 .28587 .39976 .29677 .39599 .2897 .389 Metetra
.645 .763 .934 r
.2897 .389 .29677 .39599 .30771 .39221 .30067 .38519 Metetra
.645 .763 .934 r
.30067 .38519 .30771 .39221 .3187 .38841 .31168 .38136 Metetra
.645 .763 .934 r
.31168 .38136 .3187 .38841 .32974 .3846 .32275 .37752 Metetra
.645 .763 .934 r
.32275 .37752 .32974 .3846 .34082 .38077 .33386 .37366 Metetra
.645 .763 .934 r
.33386 .37366 .34082 .38077 .35195 .37693 .34501 .36978 Metetra
.645 .763 .934 r
.34501 .36978 .35195 .37693 .36312 .37306 .35622 .36589 Metetra
.645 .763 .934 r
.35622 .36589 .36312 .37306 .37434 .36919 .36747 .36198 Metetra
.645 .763 .934 r
.36747 .36198 .37434 .36919 .38561 .36529 .37877 .35806 Metetra
.645 .763 .934 r
.37877 .35806 .38561 .36529 .39693 .36138 .39011 .35412 Metetra
.645 .763 .934 r
.39011 .35412 .39693 .36138 .40829 .35745 .40151 .35016 Metetra
.645 .763 .934 r
.40151 .35016 .40829 .35745 .41971 .35351 .41295 .34619 Metetra
.645 .763 .934 r
.41295 .34619 .41971 .35351 .43117 .34955 .42444 .34219 Metetra
.645 .763 .934 r
.42444 .34219 .43117 .34955 .44268 .34557 .43598 .33819 Metetra
.645 .763 .934 r
.43598 .33819 .44268 .34557 .45424 .34158 .44757 .33416 Metetra
.645 .763 .934 r
.44757 .33416 .45424 .34158 .46584 .33757 .45922 .33012 Metetra
.645 .763 .934 r
.45922 .33012 .46584 .33757 .4775 .33354 .47091 .32606 Metetra
.645 .763 .934 r
.47091 .32606 .4775 .33354 .48921 .32949 .48265 .32198 Metetra
.645 .763 .934 r
.48265 .32198 .48921 .32949 .50097 .32543 .49444 .31788 Metetra
.645 .763 .934 r
.49444 .31788 .50097 .32543 .51278 .32135 .50628 .31377 Metetra
.645 .763 .934 r
.50628 .31377 .51278 .32135 .52464 .31725 .51817 .30964 Metetra
.645 .763 .934 r
.51817 .30964 .52464 .31725 .53655 .31313 .53012 .30549 Metetra
.645 .763 .934 r
.53012 .30549 .53655 .31313 .54851 .309 .54212 .30132 Metetra
.645 .763 .934 r
.54212 .30132 .54851 .309 .56053 .30485 .55417 .29713 Metetra
.645 .763 .934 r
.55417 .29713 .56053 .30485 .5726 .30068 .56627 .29293 Metetra
.645 .763 .934 r
.56627 .29293 .5726 .30068 .58472 .29649 .57843 .28871 Metetra
.645 .763 .934 r
.57843 .28871 .58472 .29649 .59689 .29228 .59064 .28447 Metetra
.645 .763 .934 r
.59064 .28447 .59689 .29228 .60912 .28806 .6029 .28021 Metetra
.645 .763 .934 r
.6029 .28021 .60912 .28806 .6214 .28381 .61522 .27593 Metetra
.645 .763 .934 r
.61522 .27593 .6214 .28381 .63374 .27955 .62759 .27163 Metetra
.645 .763 .934 r
.62759 .27163 .63374 .27955 .64613 .27527 .64001 .26731 Metetra
.645 .763 .934 r
.64001 .26731 .64613 .27527 .65857 .27097 .6525 .26298 Metetra
.645 .763 .934 r
.6525 .26298 .65857 .27097 .67107 .26665 .66503 .25862 Metetra
.645 .763 .934 r
.66503 .25862 .67107 .26665 .68363 .26231 .67763 .25425 Metetra
.645 .763 .934 r
.67763 .25425 .68363 .26231 .69624 .25795 .69028 .24985 Metetra
.645 .763 .934 r
.69028 .24985 .69624 .25795 .7089 .25357 .70298 .24544 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(2.5)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(3)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(3.5)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(4)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 202.75},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001<0P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N0000?l0N0000?l00`02o`03J0000700003o00@000?o0000L@000?l01_mb0000
o`001OVn003o07<0003o0005mNSe0?l0L`000?l00@001;j10?mc0000o`020003:E_o07<0003o0080
00?f:Ol04P06oe/0003o00<000?iJ0004@000eKoF`020003J00005T0003o01P000=Foe/0G@000?l0
3P07o`@000>nJ5/0G0000?l06P000e]XF`1K0000o`0K0003_^P005X0003o01`000?o0000F@000?l0
1`03o`d000KoB_D0nNQK0000o`0500?o00<0ool030001[kXoom]mE/0003o00<00_l400;oK@000?l0
0ol60003o`3o06`0003l00?o2@000ol0o`1/0000nP02o``000Co003oJ`000?L00ol>0005o`000?l0
JP000?D00_l00`3o000>0005o`000?l0JP000?800olC0003o`00008000?o0000I`000?000_lG0004
o`0000;oJ0000>d00olI0003o`00008000?o0000IP000>/00_lL0003o`0000<000?o0000I@000>P0
0olN0003o`0000@000?o0000I0000>D00olQ0003o`0000@000?o0000I0000><00_l30003o`0001h0
00?o00001@000ol0001S0000h003obH000?o00001@000ol0001S0000gP02obT000?o00001P000ol0
001R0000f`03ob/000?o00001`02of80002M0006_ZSoofge1@000fgoK@040006EVSoobWe9002obh0
00?o00001P02of<0002M0006J;h00?WX1@03o`@000IXBP00nBTQ00?o<0000ol000080003o`000600
002R0003o`0000<000=]ofd02@000ol0000L00?o0P000ol0000^0003o`0000T000?o0000G`000:40
00?iZ0003`000oGo000K00;o=P000ol000090003o`0005l0002O0004Z?oom``000IXEP00nH4I00?o
>0000ol0000:0003o`0005h0002P0003mOWX00`000GoZ?ooP@0H00;o>`000ol0000;0003o`0005d0
002R0003o`0000X000?o00005`03ocd000?o00002`000ol0001M0000W@001ZQ:0021j0`000?o0000
5@02od0000?o000030000ol0001L0000W@001_LYoolYm@`01Ol@00?o00<0o`00@0000ol0000;00;o
G@000<800_m60003o`0000`000?o0000F`000;l00om80003o`0000d000?o0000FP000;`00om;0003
o`0000h000?o0000F@000;X00_m>0003o`0000h000?o0000F@000;L00om@0003o`0000l000?o0000
F0000;D00_l00`3o001@0003o`00010000?o0000E`000;800ol40003o`0004h000?o000040000ol0
001G0000/002oeP000?o00004@02oeL0002]00?oFP000ol0000A00;oE`000:X00omM0003o`000180
00?o00004@04o`03J00003d0002X00;oH0000ol0000C0003o`00018000?o0000?`000:D00ol00`3o
001O0003o`0001<000?o00004P000ol0000o0000X`02ofD000?o000050000ol0000500Oo1@000ol0
000o0000X003ofL000?o00005@000ol0000@0003o`0003l0002N00;oJP000ol0000E0003o`000100
00?o0000?`0009/00om/0003o`0001H000?o00003`000ol0000o0000V003og0000?o00005003o`h0
00?o:Ol0@@0009H00_l20003o`0006h000?o00005P000ol0000<0003Ffgo0440002C00?oM@000ol0
000G0003o`0004l0002A00;oN0000ol0000H0003o`0004h0001R0006_ZSoofge9P03ogX000?o0000
60000ol0001>0000HP001VRn003ij2@00_mm0003o`0001T000?o0000C@0006L000?o00007`03ogl0
00?o00006P000ol0001<0000IP000oVX000N00;o0P000ol0001m0003o`0001X000?o0000C00006@0
00BXooog7003oh@000?o00006P02odd0001U0003mOWX01T00on70003o`0001`000?o0000BP0006L0
00?o00005@02ohX000?o000070000ol0001:0000HP001ZQ:0021j1@00on<0003o`0001d000?o0000
B@00068000Kg:Ooo:ODB00?oSP000ol0000N0003o`0004P0001g00?o0`000ol0002;0003o`0001h0
00?o0000B00007D00_nD0003o`0001l000?o0000A`0007800onF0003o`0002000_m70000K`03oiT0
00?o00007`02odP0001]00;oW@000ol0000P0003o`0004D0001Z00?o00<0o`00W0000ol0000Q0003
o`0004@0001X00;o1@000ol0002J0003o`00024000?o0000A00006D00onT0003o`00028000?o0000
@`0006<00_nW0003o`00028000?o0000@`0006000onY0003o`0002<000?o0000@P0005h00_n/0003
o`0002@00_m20000F`03o`8000?o0000Z@000ol0000S00;o@`0005P00ona0003o`0002D000?o0000
@00005H00_nd0003o`0002H000?o0000?`0005<00onf0003o`0002H000?o0000?`0005400_ni0003
o`0002L000?o0000?P0004h00ol00`3o002h0003o`0002P000?o0000?@0004`00_nn0003o`0002P0
00?o0000?@0000/01_l50003KOm]00@000IFJ?oo:ODV00?o`0000ol0000X00;o?P0000/000=Foe/0
0P000fP0000300?o10001VQ:003i:B<00oo30003o`0002X000?o000020001?MXooT_000030000eKo
F`070003KOm]00T000?o00007`02olH000?o0000:P000ol000070006FnSemJRn;P0000d000>nJ5/0
4@000oGo000M00Cob0000ol0000Z0003o`0000H000HY_P00_^P^00003P000e]XF`0<0006J5H00?V1
7002ol`000?o0000:`000ol000050003o`00008000?o0000;00000l000>nj0002`001OnXoon101X0
0oo>0003o`0002/000?o00001@000ol000020003o`0002`0000@0003o`0000X000?o00006P02om40
00?o00006P03o`l000?o000010000ol000020003o`0002`0000;0006od[e0?WX30000ol0000G00?o
d`000ol0000G00?o0[<2o`h00_l50006:Kh00;hY;P0000/000Jnj?ooKOD<00Go4`02omH000?o0000
5@02o`04b?lMZ0Co30000ol0o`050006FnSemNQK;P0003800ol20003o`000=<000?o00004P03o`04
7K?o/`?o00?>Nol03`000ol000030004mfQXFbl0000_00?of@03oa400ol01;<MolP3o`077K?omg;g
o`0?0003o`0003D0000]00;of@04o`03c_oo00l000Go/_nb/`03o`04/onc/P;o00C>Nooo3`000ol0
000e0000:P03omP01Ol010]b2g82o``00_l01;<Moad2o`05/afcok<01Ol00oMbo`0?0003o`0003@0
000Y00;oe`04o`06cY_>VonK0_l00lko000900;o00>cok<00ol01;?o/k83o`06/_mkog_>0ol>0003
o`0003@0000Y0003o`3o0=<01?l01W8;o`]b2`?o00D;LP]bo`0700;o0Qd02OlMoonc7K?o/`02o`05
7K<Mog800ol017;gL_l>00;o=00001h000CgJ?oi1`02o`030?l00<l01?l019_>Vlh4o`07VlkocY_>
V`02o`@00_l01;?o/k82o`04/onc/P?o00Bbok:c0ol01/kocW_>N`;o3@02oc@0000M0006FnSemJRn
1P001Ol0003o0<`00ol01W8;LP_o2`;o00Ubog8;LP]bog800_l010_o0002o`03/Qfb00?o00Fb7K;o
/`02o`057K<Moad00_l01_Mbmg;oLP;o00?go`003@000ol0000b00007@001RVn002nj0D000?o0000
0`000ol0003500Co00K>VlkocY/3o`08VljKc_o>Vlh3o`04cY_>V`;o00@Mok>b0_l01;?o/k83o`04
/_nb/`?o00FcoomkcP03o`05cW_>Nol03P000ol0000a00007@000ol000020003o`0000<000?o0000
10000ol0003200Co00D;LP]b2`03o`072g;oLP]b2`04o`06LP]bog8;0ol00lSo/P02o`047K;o/P;o
00DM/Qgo7@02o`03/ago00Co00Ibmg;oL_L2o`l000?o0000<00001d000?o00000P000ol000030003
o`0000D000?o0000_P03o`06cY_>VonK0ol029_oVljKc_o>0_l01i_oVljKcY/00ol00i_>o`03o`03
b?nb00?o00Bbok:c0ol02k?o/k;oNlikog_>00Co00=kc_l03P000ol0000`00007@000ol000020003
o`0000<00_l70003o`000;X00ol01W8;L_mb2`?o00P;LP]b2ol;LP?o00Ib2g8;o`/3o`0;2ol;LP]b
oafbok800_l01Afb7OlM00;o00Bc7OlM0_l01?Mbmg83o`05L_Oomg800ol>0003o`0002l0000M0006
:Kh00;hY1@000ol000070003o`000;L01?l01<jKcY/3o`08VljKoi_>Vlh3o`06cY_>oljK0ol029_>
VljKoi_>0ol01agook;o/[<00ol01;?o/k82o`04/oooN`;o00G>olikcP03o`03cW_o00l00_l_0000
7@001U_XmOGXF`D000?o000020000ol0002c00?o00H;LP]bog82o`092ol;LP]b2ol;00;o00Ibog8;
LP/3o`082g;oLP]b2g83o`09LP_ooafb7OlM00;o00Bb7OlM0_l00fPMJ003o`04mg;gLP?o00Mbog;g
L_Oo00d00_l`00007P001?MXJ5/50003o`0000X000?o0000[P04o`06VljKoi_>0ol02<jKcY_oVljK
0ol01Y_>VlkocP;o00RKoi_>VlkocP?o00K>oljKcY/2o`08/ooook?o/k82o`0;/onc/_mkcW_oNlh0
0_l01g_>NlkocW/00ol>0003o`0002d0000W00;o30000ol0002[00?o00H;o`]b2g83o`07LP_o2g8;
LP04o`062g8;o`]b0ol01g8;LP_o2g800ol01g8;LP]bog800_l020_ooonb7OlM0_l01K<M/omX00;o
00=bmol00ol01G;gooMb00Co00?gL_l03`000ol0000/00009`000ol0000<0003o`000:L00ol01i_>
VljKoi/00_l02<kocY_>VonK0_l01lkocY_>Vlh00ol01ljKoi_>Vlh00ol01ljKc_o>Vlh00ol01<jK
cY/2o`08/k;ook?o/k83o`09/oooog_>olik00Co00G>NomkcP03o`h000?o0000;00002L000?o0000
3@000ol0002R00Co00L;LP_o2g8;00?o00L;LP]bog8;00?o00H;LP]bog83o`08L_mb2g8;o`/2o`06
L_mb2g8;1?l01g8;o`]b2g801?l01K<M/onc00;o00>b7K800_l00oMbm`03o`06mg;gooMb0ol017;g
L_l>0003o`0002/0000W00;o3`000ol0002N00Co00JKoi_>Vlh4o`06VljKoi_>1?l01Y_>VonKcP?o
00S>VljKc_o>V`?o00JKcY_>olh2o`09VonKcY_>VonK00;o00K>ok?o/k83o`07/_nc/oo>N`03o`06
NomkcW_>0ol01/kocW_>N`;o3P000ol0000Z00009P02oa400_nL00Co00Ib2g8;o`/2o`07LP_o2g8;
LP03o`07LP_o2g8;LP03o`07LP]bog8;LP04o`062g8;o`]b0ol0278;LP_o2g8;0ol010]b2g82o`08
/ooo7K<Mok82o`09moooL_Mbmoog00;o00Mbog;gL_mb00;o00?go`003@02ob/0000V0003o`000180
00?o0000UP03o`07VljKc_o>V`03o`07VljKcY_oV`02o`08c_o>VljKoi/2o`06c_o>VljK1?l01ljK
oi_>Vlh00ol01/jKc_o>V`Go00JKcY_oVlh4o`04/_nb/`?o00Rcoomkc_o>N`?o00IkcW_>olh3o`05
cW_>Nol03@02ob/000090004mfSon@H000=]ofd01006o`H000?o00004`000ol0002B00?o00H;LP_o
2g84o`072g8;o`]b2`03o`072g8;L_mb2`03o`062g8;L_mb0_l02@_o2g8;LP_o2`02o`06L_mb2g8;
0ol020]bog8;LP]b0ol01g8;oolMoad00_l01[>booogLPCo00GgL_mbm`04o`06L_Mbog;g0_l?0003
o`0002P000080006FnSemJRn1@03o`@000=Foe/00P000fP000040003o`0001@000?o0000S`02o`06
VonKcY_>0ol01ljKoi_>Vlh01?l01Y_>VonKcPCo00JKcY_oVlh3o`08cY_>VonKcY/3o`06VljKc_o>
0_l029_oVljKc_o>0ol01/kocY_>V`Co00Bcok>c1?l01/ikc_o>N`?o00IkcW_oNlh4o`03Nlko00h0
00?o0000:00000P000HY_P00_^P50003KOm]00D000=Foe/02002oaH000?o0000R`03o`06LP]b2ol;
0_l027;oLP]b2ol;0_l01g8;o`]b2g800ol01g8;o`]b2g800ol01W8;L_mb2`Go00H;LP_o2g83o`07
LP]b2ol;LP03o`05LP]b2g801?l01P_o/k;o/P;o00OgL_mbmg;g00?o00GgL_mbm`04o`05L_Oomg80
0ol>0003o`0002L000080003o`00008000?o000030000kiXF`070003o`0001H000?o0000Q`03o`06
cY_>oljK0ol01i_>VlkocY/00ol01i_>VljKoi/00_l02<kocY_>VonK0_l01/kocY_>V`?o00RKc_o>
VljKcP?o00K>VlkocY/4o`06cY_>oljK0ol019_>Vlh2o`0:/ooo/oo>NlkocP;o00Ekog_>N`03o`05
NlkocW/01?l00liko`0?0003o`0002H000080003o`00008000?o00003@000e]XF`060003o`0001L0
00?o0000P`03o`06L_mb2g8;0ol01P]b2ol;LPCo00L;LP_o2g8;00?o00L;LP]bog8;00?o00H;LP]b
og82o`082ol;LP]bog83o`06L_mb2g8;0ol01`]bog8;LP/00ol01`]b2ol;LP/00ol01[:c/_ogLP?o
00Abmg;g0ol01OOomg;g00?o00KgL_Oomg82o`h000?o00009P0000P000?o00000P000ol0000>0003
_^P000D000?o000060000ol0001o00Co00JKcY_>olh2o`06VonKcY_>0ol01ljKoi_>Vlh01?l01Y_>
VonKcPCo00JKcY_oVlh3o`07cY_>VonKcP03o`07cY_>VlkocP02o`08VonKcY_>olh2o`06VonKcY_>
1?l00i_>o`02/`Co00G>NomkcP03o`0=cW_>Nomkog_oNlikcP03o`03cW_o00d00_l:00Co00=X0000
5P0000P000HY_P00_RTA0003o`0000<000?o00006P000ol0001j00Co00Mb2g8;o`]b00?o00Ib2g8;
o`/2o`08L_mb2g8;o`/2o`07LP_o2g8;LP03o`07LP_o2g8;LP03o`06LP]bog8;1?l01g8;L_mb2g80
0ol01g8;LP_o2g800ol01W8;LP_o2`;o00Mbog8;LP]b00?o00EbmoogLP03o`06L_Mbog;g0ol01OMb
moog00;o00Ebog;gLP02o`h000?o00002@000ol0000H000020001U_XmOGXF``000KoB_D0nNP50003
o`0001/000?o0000MP04o`06cY_>oljK1?l01/jKc_o>V`?o00NKcY_>oljK00?o00NKcY_>VonK00;o
00S>oljKcY_oV`;o00K>oljKcY/3o`07VlkocY_>V`04o`06cY_>oljK1?l01/jKc_o>V`?o00NKcY_>
oljK00Co00?>Nol00ol01Likog_>00Co00Ekc_o>N`03o`04NlikcP?o00?>o`003@000ol000090003
o`0001P000090004mfQXF`d000Jnj?ooKOD50003o`0001`000?o0000L`03o`06L_mb2g8;0ol01`]b
og8;LP/00ol01P]b2ol;LPCo00L;LP_o2g8;00?o00L;LP]bog8;00?o00H;LP]bog82o`082ol;LP]b
og82o`072ol;LP]b2`03o`072g;oLP]b2`03o`062g8;o`]b1Ol00g;oo`02o`05mg;oL_L01?l01G;g
ooMb00Co00GgL_mbm`03o`05mg;gL_l03P000ol000080003o`0001P0000U00;o7P000ol0001_00Co
00JKcY_>olh2o`08VonKcY_>olh2o`06VonKcY_>0ol01ljKoi_>Vlh01?l01Y_>VonKcPCo00JKcY_o
Vlh3o`07cY_>VonKcP03o`06cY_>VonK0ol029_oVljKc_o>0_l01Y_oVljKcP?o00<?ool00ol01/ik
ooo>N`?o00IkcW_oNlh3o`06cW_>olik0ol01W_>NomkcP?o3@000ol000080003o`0001P0000U0003
o`0001h000?o0000JP04o`07LP]b2ol;LP03o`07LP]b2ol;LP03o`06LP]b2ol;0_l027;oLP]b2ol;
0_l01g8;o`]b2g800ol01g8;o`]b2g800ol01W8;L_mb2`Co00Ib2g;oLP/3o`082g8;LP_o2g83o`06
LP]b2ol;0_l02`mDoombog;oL_Mb00Co00GgL_mbm`04o`05L_Oomg801?l01OMbog;g00Co00=bmol0
3P000ol000070003o`0001P0000U0003o`0001l000?o0000IP04o`07cY_oVljKcP03o`06cY_>oljK
1?l01/jKc_o>V`?o00NKcY_>oljK00Co00K>VljKoi/2o`08c_o>VljKoi/2o`06c_o>VljK0ol01i_>
oljKcY/00ol01i_>VonKcY/01?l01/jKc_o>V`Co00<?ool00ol01Likc_o>00Co00=kcW/00ol01W_>
olikcP?o00G>NomkcP04o`05NlkocW/00ol>0003o`0000H000?o0000600002@000?o00008@02of@0
1Ol01W8;LP_o2`;o00Ibog8;LP/3o`072g;oLP]b2`03o`062g8;o`]b1?l01`]b2g;oLP/00ol01`]b
2g;oLP/00ol01P]b2g;oLP;o00P;o`]b2g;oLP;o00H;o`]b2g84o`062g8;o`]b1?l00`]b2`04o`05
L_Oomg800ol00g;gLP04o`06moogL_Mb0ol01G;oL_Mb00?o00Ibmg;oL_L3o`04mg;go``00ol50003
obWo01X0000T00?o8`000ol0001O00?o00NKcY_>oljK00?o00JKcY_>olh2o`08VonKcY_>olh2o`06
VonKcY_>0ol02<jKoi_>VljK0ol01Y_>VonKcPCo00JKcY_oVlh3o`07cY_>VonKcP03o`06cY_>VonK
0_l01lkocY_>Vlh00ol03LjKoi_>VomkcW_oNlh00ol01/ikc_o>N`;o00O>Nlikog_>00;o00ekcW_>
olkoc_o>Nlik00?o00Ekc_o>N`03o`d000?o00000`000e]]o`0J000090000ol0000T0003o`0005/0
0ol01P]b2ol;LPCo00H;LP_o2g83o`07LP]b2ol;LP03o`06LP]b2ol;0_l027;oLP]b2ol;0ol01P_o
2g8;LP?o00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP]bog83o`08L_mb2g8;o`/2o`03
L_Oo00?o00EbmoogLP04o`05moooL_L01?l01G;gooMb00?o00Ebmg;oLP02o`05moogL_L00ol00oMb
o`0>0003o`0001l0000T0003o`0002D000?o0000E`03o`06VonKcY_>0ol01ljKoi_>Vlh00ol01/jK
c_o>V`Co00K>VlkocY/3o`07VljKc_o>V`04o`06cY_>VonK0_l01/kocY_>V`?o00NKc_o>VljK00?o
00JKcY_oVlh4o`06VljKoi_>0ol02<jKcY_>oljK1ol01G_>olik00Co00G>NomkcP04o`05NlkocW/0
1?l01Likog_>00?o00C>Nlik0ol01G_oNlik00;o3@000ol0000O00001`001?MXooT60003KOm]00L0
0_l00fP000040003o`0002H000?o0000D`04o`06LP]b2ol;0_l027;oLP]b2ol;0_l01W;oLP]b2`?o
00H;LP_o2g84o`062g8;o`]b1?l01`]b2g;oLP/00ol01P]b2g;oLP;o00P;o`]b2g;oLP;o00H;o`]b
2g83o`07LP_o2g8;LP03o`06LP]bog8;2?l01W;gL_mbm`?o00KgL_Oomg83o`06L_Ooog;g0ol01OMb
og;g00Co00EbmoogLP03o`04L_Mbm`?o00?go`003@000ol0000N00001P001U_XmOFX_PD00ol80003
o`0000D00_lX0003o`0004l01?l01/jKc_o>V`?o00NKcY_>oljK00?o00JKcY_>olh2o`06VonKcY_>
0ol01ljKoi_>Vlh00ol01ljKcY_oVlh01?l01Y_>VonKcP?o00O>VljKoi_>00?o00K>VljKoi/2o`08
c_o>VljKoi/2o`06c_o>VljK0ol02g_>olkoc_o>Nlik00?o00Ekc_o>N`04o`05cW_oNlh01?l01G_>
olik00?o00IkcW_oNlh3o`06cW_>olik0_l01LikcW_o00h000?o00007@0000H000HY_P00_^P50003
KOm]00@01_l50003o`0002T000?o0000B`03o`062g8;o`]b1?l01P]b2ol;LPCo00H;LP_o2g83o`06
LP]b2ol;0_l0278;o`]b2ol;0_l01g8;o`]b2g800ol01g8;o`]b2g800ol01W8;L_mb2`Co00Ib2g;o
LP/3o`072g8;L_mb2`03o`062g8;L_mb0_l01?Oomg83o`05L_Mbog800_l01OOomg;g00?o00GgL_mb
m`04o`05L_oomg801?l01OMbog;g00Co00EbmoogLP04o`05mg;oL_L00ol=00;o7P0000H000?o0000
0P000ol0000:0005nKh00?l01P000ol0000Z0003o`0004L00ol01Y_oVljKcP?o00O>VonKcY_>00?o
00K>VlkocY/4o`06cY_>oljK1?l01ljKcY_oVlh00ol01/jKcY_oV`;o00S>oljKcY_oV`;o00K>oljK
cY/3o`06VljKoi_>1?l01Y_>VonKcPCo00JKcY_oVlh4o`03Nlko00;o00G>NomkcP03o`04cW_>N`?o
00Ekog_>N`03o`05NlkocW/01?l01Likog_>00Co00Ekc_o>N`04o`05cW_oNlh01?l00g_>o`0>0003
o`0001`000060003o`00008000?o00002P001OGXm@3o00H000?o0000:`000ol0001300Co00Ib2g8;
o`/2o`08L_mb2g8;o`/2o`06L_mb2g8;0ol01P]b2ol;LPCo00L;LP]bog8;00Co00Ib2g;oLP/3o`07
2g8;L_mb2`03o`062g8;L_mb0_l01P_o2g8;LP?o00Mb2ol;LP]b00?o00Ib2g;oLP/4o`03L_Oo00?o
00EbmoogLP03o`06L_Mbog;g0_l037;gL_OomoogooMbm`?o00KgL_oomg83o`06L_Mbog;g0ol01OMb
og;g00Co00EbmoogLP03o`h000?o00006`0000H000?o00000P000ol0000;0004_X40o`H00_l]0003
o`0003l01?l01/jKc_o>V`?o00NKcY_>oljK00Co00G>VlkocP02o`06VlkocY_>0ol02<jKc_o>VljK
0ol01Y_>VonKcPCo00JKcY_oVlh4o`06VljKoi_>0ol01/jKcY_oV`;o00S>oljKcY_oV`;o00K>oljK
cY/4o`03c_oo00;o00Ekc_o>N`04o`05cW_oNlh01?l01G_>olik00?o00akcW_oNomkog_>Nlh3o`05
cW_oNlh01?l01G_>olik00?o00IkcW_oNlh3o`03cW_o00h000?o00006`0000H000HY_P00_RT>0003
:E_o00H000?o0000;@000ol0000k00?o00H;LP_o2g84o`062g8;o`]b1?l01`]b2g;oLP/00ol040]b
2g;oL_mb2ol;LP]bog82o`062ol;LP]b0ol01g8;o`]b2g800ol01W8;L_mb2`Co00Ib2g;oLP/3o`07
2g8;L_mb2`03o`062g8;L_mb1ol01W;gL_mbm`?o00KgL_Oomg83o`05L_Oomg801?l01OMbog;g00?o
00GgL_Oom`04o`03L_Mb00?o00EbmoogLP04o`05mg;oL_L01?l01G;gooMb00;o3P000ol0000J0000
1P001U_XmOGXF`h000?f:Ol01P000ol0000^0003o`0003P00ol01LkocY_>00?o00O>VlkocY_>00?o
00O>VljKoi_>00Co00JKcY_oVlh3o`07cY_>VonKcP03o`06cY_>VonK0_l02<kocY_>VonK0_l01/ko
cY_>V`?o00JKcY_oVlh4o`06VljKoi_>1?l01Y_>VonKcPGo00S>olkocW_>N`?o00Ekc_o>N`04o`05
cW_oNlh00ol01/ikc_o>N`?o00Ekc_o>N`03o`03Nlik00Co00G>olikcP03o`05cW_oNlh01?l01G_>
olik00Co00?>Nol03P000ol0000I00001`001?MXJ5/@0003nFP000@000?o0000<0000ol0000d00Co
01P;LP]bog;oLP_o2g8;L_mbog8;o`]b2g83o`06LP]bog8;1?l01W8;L_mb2`Co00Ib2g;oLP/3o`07
2g8;L_mb2`03o`062g8;L_mb0_l01P_o2g8;LP?o00Mb2ol;LP]b00?o00Ib2g;oLP/4o`033eCo00?o
00Ebmg;oLP02o`04moogLPCo00GgL_mbm`04o`05L_Oomg801?l01OMbog;g00?o00KgL_Oomg82o`04
mg;gLP?o00Ebog;gLP03o`05L_Oomg801?l01OMbog;g00?o3@02oaX0000R00;o<P000ol0000`00Co
00JKcY_oVlh3o`07cY_>VonKcP03o`06cY_>VonK0_l01/kocY_>V`?o00NKc_o>VljK00?o00JKcY_o
Vlh4o`06VljKoi_>1?l01Y_>VonKcP?o00K>VljKoi/2o`08c_o>VljKoi/2o`06c_o>VljK0ol01I_>
VomD00;o00K>NlkocW/2o`03cW_>00?o00K>NlkocW/3o`05NlkocW/01?l01Likog_>00Co00Ekc_o>
N`04o`05c_ooNlh00_l037_>Nlkoc_o>olikcP?o00K>NlkocW/3o`03Nlko00d00_lJ00008P000ol0
000b0003o`0002`00ol01W8;L_mb2`Co00Ib2g;oLP/4o`06LP]bog8;0ol01P]b2g;oLP;o00P;o`]b
2g;oLP;o00H;o`]b2g83o`06LP]bog8;1?l01W8;L_mb2`Co00Ib2g;oLP/3o`072g8;L_mb2`03o`06
2g8;L_mb0_l01P_o2g8;LP;o00CgooMb1?l02oMbog;oL_mbmg;g00?o00GgL_mbm`03o`06mg;gooMb
0ol01G;gooMb00Co00GgL_mbm`04o`05L_Oomg800ol037;gL_mbog;oL_Mbm`?o00GgL_mbm`02o`h0
00?o00005`00028000?o0000<`02obT00ol01/kocY_>V`?o00JKcY_oVlh4o`06VljKoi_>1?l01Y_>
VonKcP?o00O>VljKoi_>00?o00K>VljKoi/2o`06c_o>VljK0ol01i_>oljKcY/00ol01Y_>VonKcPCo
00JKcY_oVlh4o`06VljKoi_>0ol01/jKcY_oV`?o00=kc_l00_l01Likog_>00?o00G>NlkocP02o`05
NomkcW/00ol01G_>olik00Co00G>NomkcP03o`06cW_>olik0ol01G_>olik00Co00G>NomkcP03o`05
cW_>olh00_l017_oNlh4o`03Nlko00d000?o00005`00028000?o0000=@000ol0000S00Co00H;LP]b
og82o`062ol;LP]b0ol01g8;o`]b2g800ol01W8;L_mb2`Co00Ib2g;oLP/4o`06LP]bog8;0ol01P]b
2g;oLP;o00P;o`]b2g;oLP;o00H;o`]b2g83o`06LP]bog8;1?l01W8;L_mb2`Co00Ib2g;oLP/3o`03
mooo00;o00EbmoogLP03o`06L_Mbog;g0_l017;gL_L3o`05moogL_L00ol01OMbog;g00Co00Ebmoog
LP04o`05mg;oL_L00ol01OMbog;g00Co00EbmoogLP03o`03L_Mb00?o00EbmoogLP03o`d000?o0000
5P0002800_lg0003o`0001l01?l01Y_>VonKcPCo00FKcY_oV`02o`08cY_oVljKoi/2o`06c_o>VljK
0ol01Y_>VonKcPCo00JKcY_oVlh4o`06VljKoi_>0ol01ljKcY_oVlh00ol01/jKcY_oV`;o00K>oljK
cY/3o`07VlkocY_>V`03o`06VljKoi_>1?l02G_ooomkc_o>N`04o`05cW_oNlh01?l01G_>olik00;o
00C>Nlik0ol01G_oNlik00?o00Ekc_o>N`04o`05cW_oNlh01?l01G_oolik00?o00IkcW_oNlh3o`04
cW_oN`;o00G>olikcP03o`03cW_o00h000?o00005@00024000?o0000>0000ol0000K00Co00H;LP_o
2g83o`07LP]b2ol;LP03o`07LP]b2ol;LP03o`05LP]bog800_l01P]bog8;LP?o00Mb2ol;LP]b00?o
00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP]bog82o`082ol;LP]bog82o`062ol;LP]b
0ol00g;oo`02o`05mg;oL_L00ol01OMbog;g00Co00EbmoogLP04o`05mg;oL_L00_l037;gL_Oomoog
L_mbm`?o00KgL_Oomg83o`05L_Oomg801?l01OMbog;g00Co00EbmoogLP02o`04mg;gLP?o00Ebog;g
LP02o`d000?o00005@00024000?o0000>@000ol0000G00?o00O>VonKcY_>00?o00K>VlkocY/4o`06
cY_>oljK1?l01/jKc_o>V`?o00nKcY_>olkocY_oVljKoi/00_l01/jKoi_>V`?o00JKcY_oVlh4o`06
VljKoi_>1?l01Y_>VonKcP?o00O>VljKoi_>00?o00K>VljKoi/2o`09c_ooolikog_>00Co00Ekc_o>
N`03o`06Nlikog_>0ol01Likog_>00Co00Ekc_o>N`03o`03Nlik00?o00Ekc_o>N`04o`05cW_oNlh0
0ol01Likog_>00Co00Ekc_o>N`04o`05cW_oNlh00_l02G_>Nlkoc_o>o`0=00;o5P0000@000CgJ?oi
1P000fgoK@040006mBWoofge1P000ol0000j0003o`0001@00_l027;oLP]b2ol;0_l01W;oLP]b2`?o
00H;LP_o2g84o`062g8;o`]b1?l01P]b2ol;LP?o00Mb2g8;o`]b00?o00eb2g8;o`_o2g;oLP]b00?o
00Mb2ol;LP]b00?o00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`Co00Mbog;gooMb00?o00Ebmoog
LP04o`05mg;oL_L01?l01G;gooMb00?o00Ibmg;oL_L3o`04mg;oLP;o00GgooMbm`03o`05mg;oL_L0
1?l01G;gooMb00?o00Ibmg;oL_L3o`05mg;oL_L01?l01G;gooMb00?o00Abmg;o3@000ol0000D0000
0`001U_XmOFX_PD00ol40006KOT00?U]1P02oc`000?o00004004o`06cY_>oljK0ol01Y_>VlkocP;o
00JKoi_>Vlh3o`07cY_oVljKcP03o`06cY_>oljK1?l01/jKc_o>V`Co00K>VlkocY/3o`0?VljKc_o>
oljKoi_>VonK00;o00K>oljKcY/3o`06VljKoi_>1?l01Y_>VonKcPCo00=kc_l00_l00likcP03o`05
cW_oNlh00ol01/ikc_o>N`?o00Ekc_o>N`04o`05cW_oNlh01?l01G_>olik00;o00C>Nlik0ol01G_o
Nlik00?o00Ekc_o>N`04o`05c_ooNlh01?l01G_>olik00?o00Ekc_o>N`04o`05cS_oNlh00ol=0003
o`0001<000030006:Kh00;kX1@000fgoK@040003J000008000?o000010000ol0000l0003o`0000`0
0ol01`]b2g;oLP/00ol01P]b2ol;LPCo00D;LP_o2`02o`08L_mb2g8;o`/2o`06L_mb2g8;0ol01P]b
2ol;LPCo00H;LP_o2g84o`062g8;o`]b0ol01g8;LP_o2g800ol01G8;L_mb00;o00H;o`]b2g83o`07
LP_o2g8;LP04o`03mg;o00;o00Abmoog0_l01G;oL_Mb00?o00EbmoogLP04o`05mg;oL_L00ol01_Mb
moogLP?o00EbmoogLP04o`05mg;oL_L00_l037;gL_OomoogL_mbm`?o00GgL_mbm`04o`05L_Oomg80
1?l01OMbog;g00?o00DKE?mDF`04o`03^W[o00h000?o00004P0000<000?o00000P000ol0000:0003
ooD0008000?o000010000ol0000m0003o`0000P00ol01Y_>VonKcPCo00JKcY_oVlh3o`07cY_>VonK
cP03o`06cY_>oljK0ol01Y_>VlkocP;o00JKoi_>Vlh3o`07cY_oVljKcP03o`06cY_>oljK1?l01/jK
c_o>V`Co00K>VlkocY/3o`05VljKoi/00_l02<kocY_>VonK2?l01Likog_>00;o00akcW_>olkocW_o
Nlh3o`05cW_oNlh01?l01G_>olik00Co00G>NomkcP03o`05cW_oNlh01?l01G_>olik00?o00=kcW/0
0ol01G_>olik00?o00Ekc_o>N`04o`05cW_oNlh01?l01J[oj/kZ00?o00MnV_nJHI[o00h000?o0000
4P0000<000?o00000P000ol0000:0006ofge0?U]1@000ol0000o0003o`0000@00ol01P_o2g8;LP?o
00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP_o2g83o`06LP]b2ol;0_l027;oLP]b2ol;
0_l01W;oLP]b2`?o00H;LP_o2g84o`062g8;o`]b1?l01P]b2ol;LP?o00Ib2g;oLP/7o`05mg;oL_L0
1?l01G;gooMb00?o00=bmg800ol01G;gooMb00?o00Ibmg;oL_L3o`05mg;oL_L01?l01G;gooMb00?o
00EbmoogLP04o`04mg;oLP;o00GgooMbm`03o`05mg;oL_L00ol01OMbog;g00Co01ADj_mEcUGo6omn
ogiEO_mj^WZjo`h000?o00004@0000<000?o00000P000ol0000:0006Z?Woofge1@000ol000100003
o`0000Go00FKcY_oV`02o`06c_o>VljK0ol01i_>oljKcY/00ol01Y_>VonKcPCo00JKcY_oVlh3o`06
cY_>oljK1?l01/jKc_o>V`?o00JKcY_>olh2o`06VonKcY_>0ol01/jKc_o>V`Co00K>VlkocY/4o`06
cY_>oljK0ol02ECooomkc_o>N`03o`06Nlikog_>0ol01<ikog/2o`05c_o>Nlh00ol01Likog_>00Co
00Ekc_o>N`03o`05NlkocW/01?l01Likog_>00?o00K>NlkocW/2o`04cW_>N`?o00Akog_>1?l01G_o
olik00?o0UD01omEjUGZojX00ol037jJoiYnVWkoHIYQo`h00_l900Ko0`0000<000HY_P00_RT<0003
BX4000P00_m100Co00Mb2g8;o`]b00?o00Eb2g;oLP02o`082ol;LP]bog82o`062ol;LP]b0ol01W8;
L_mb2`Co00Ib2g;oLP/3o`072g8;L_mb2`03o`062g8;o`]b0ol01W8;LP_o2`;o00Ibog8;LP/3o`07
2g;oLP]b2`03o`062g8;o`]b1?l02@]booogL_mbm`03o`05mg;oL_L01?l01G;gooMb00;o00CgL_Mb
0ol01G;gooMb00?o00EbmoogLP04o`05mg;oL_L00ol01OMbog;g00Co00EbmoogLP04o`05mg;oL_L0
0_l00g;gLP03o`05L_Oomg801?l02COoEC5E<OmDjP03o`0?OUGoEGiEoeEnEOnjN[[o00l000?o0000
1`000eKoF`020003J000004000030006FnSemNQK3@000nR1mP070003o`0003d01?l01/jKc_o>V`Co
00K>VlkocY/3o`06VljKoi_>0ol01/jKcY_oV`;o00K>oljKcY/3o`06VljKoi_>1?l01Y_>VonKcPCo
00JKcY_oVlh3o`06cY_>oljK0ol01Y_>VlkocP;o00RKoi_>VlkocP;o00JKoi_>Vlh3o`05cY_>olh0
0_l00g_>o`03o`05NlkocW/00ol01G_>olik00Co00G>NomkcP02o`04NlikcP?o00G>NomkcP03o`05
cW_oNlh01?l01G_>olik00?o00IkcW_oNlh3o`05cW_oNlh01?l02W_>olkocW_oNlh3o`9E00GoEEEE
o`03E@0Fon[oO_mnVWkoOYYnogjJO_mQVV6Jo`l000?o00001`000eKoF`05000010001?MXJ5/?0004
nFSoZ0D000?o0000>P03o`062g8;o`]b1?l01P]b2ol;LPCo00H;LP_o2g83o`06LP]bog8;1?l01G8;
L_mb00;o00H;o`]b2g83o`07LP_o2g8;LP03o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP_o2g83o`07
LP]b2ol;LP03o`06LP]b2ol;0_l01W;oLP]b2`;o00UbooooL_Oomg801?l01OMbog;g00?o00KgL_Oo
mg83o`04L_Oom`;o00Ebog;gLP03o`05L_Oomg800ol01G;gooMb00Co00GgL_mbm`04o`05L_Oomg80
0ol01G;gooMb00?o00=bmg800ol01EGoO]Yn00;o00Dgj_laE@03o`0AOUGoEGiEO_mnEOmEOUEnogX0
0ol@0003o`0000L000>nJ5/01000020000?o0000=`03o`06VlkocY_>0ol01ljKoi_>Vlh00ol01/jK
c_o>V`Co00K>VlkocY/3o`07VljKc_o>V`03o`05VljKoi/00_l02<kocY_>VonK0_l01/kocY_>V`?o
00JKcY_oVlh4o`05VlkocY/01?l01/jKc_o>V`Co00K>VlkocY/3o`06VljKc_o>1Ol01Likog_>00?o
00K>NlkocW/3o`05NlkocW/01?l01Likog_>00;o00AkcW_>0ol01<kocW/4o`05cW_oNlh00ol01/ik
c_o>N`?o00Ekc_o>N`04o`05cW_oNlh00ol01<ikog/2o`06EOmEOUGo0eD00omEE@03o`0AOY[oVWjJ
oiYnV_nJO_mnVWh00ol00eEno`0@0003o`0000P000=KJ5/00`0001l00olf00Co00l;LP]bog;oLP_o
2g8;o`/00_l01W;oLP]b2`?o00H;LP_o2g84o`062g8;o`]b1?l01P]b2ol;LP?o00Ib2g;oLP/3o`06
2g8;L_mb0_l01P_o2g8;LP?o00Ib2g;oLP/3o`062g8;o`]b1?l01P]b2ol;LPCo00H;LP_o2g84o`06
mg;gooMb0ol01G;gooMb00Co00GgL_mbm`03o`05mg;oL_L01?l01G;gooMb00;o00?gL_L00ol01_Mb
moogLP?o00EbmoogLP04o`05mg;oL_L00ol01OMbog;g00Co00EbmoogLP02o`0;VUFJEOmEZ_oJO]X0
0ol04GkoOUEnogiEO_mnEGkoOUEn00?o00InogiZO_lA0003o`0000P000>nj0000P0001l000?o0000
<`04o`06VljKoi_>0ol01ljKcY_oVlh00ol01LjKc_o>00;o00JKc_o>Vlh3o`06cY_>oljK1?l01/jK
c_o>V`Co00K>VlkocY/3o`06VljKoi_>0ol01/jKcY_oV`;o00K>oljKcY/3o`06VlkocY_>0ol01/jK
c_o>V`Co00K>VlkocY/5o`05NlkocW/01?l01Likog_>00?o00G>NomkcP04o`05NlkocW/00ol01G_>
olik00Co00[>Nomkog_>olik1?l01Likog_>00?o00G>NomkcP04o`05NlkocW/00ol01G_>olik00Co
00YEoeEnEGkoOUGo0UD4o`0@V_nJOYYnogjJoiYnV_nJOP;o00UnEGkoOUEnEOl03`03o`X000?o0000
0@0001l000?o0000<003o`06LP]bog8;1?l01W8;L_mb2`Co00Ib2g;oLP/3o`0=2g8;L_mbog8;o`]b
2`03o`062g8;o`]b1?l01P]b2ol;LPCo00H;LP_o2g83o`06LP]bog8;0ol01P]b2g;oLP;o00l;o`]b
2g;oL_mb2ol;LP/00ol01P]b2ol;LPCo00OgooMbog;g00?o00GgL_mbm`04o`05L_Oomg800ol01G;g
ooMb00Co00GgL_mbm`03o`06mg;gooMb0_l00oMbm`03o`05mg;oL_L01?l01G;gooMb00?o00Ebmoog
LP04o`05mg;oL_L00ol03EEjoeIEE_mEVUGoEJX00ol04YYEoomnEOmEOUGoEGkoOUEnE@;o00]nogiZ
OV[oJWiZo`0<00?o0P000ol000030006od[e0?WX0`0001l000?o0000;@03o`06cY_>oljK0ol01i_>
VlkocY/00ol01Y_>VonKcPCo00JKcY_oVlh3o`0=cY_>VonKoi_>oljKcP03o`07cY_oVljKcP03o`06
cY_>oljK1?l01/jKc_o>V`?o00JKcY_oVlh3o`07cY_>VonKcP03o`0=cY_>VonKoi_oVljKcP03o`03
cW_o00;o00=kcW/00ol01G_>olik00?o00IkcW_oNlh3o`05cW_oNlh00ol01/ikc_o>N`?o00Ekc_o>
N`04o`0:cW_oNomkc_o>N`?o00Ekc_o>N`04o`05cW_oNlh00ol01LiKog_>00Co00ijogiEOUGoEGko
OUEnE@;o01=nogjJO_mnogkoOYYnogjJO_mn00?o00aEOUGoEGiEoeEnEOl900?o1@000ol000030006
_^Soofge0`0001l00olZ00?o00Ibog8;LP/3o`062g8;o`]b1?l01P]b2ol;LP?o00Ib2g;oLP/4o`06
LP]bog8;0ol03`]b2g;oL_mb2ol;LP_o2`02o`06L_mb2g8;0ol01P]b2ol;LPCo00D;L_mb2`04o`06
LP]bog8;1?l01W8;L_mb2`?o00D;LP_o2`03o`0?moooooMbmoogooMbog;g00?o00GgL_mbm`04o`05
L_Oomg800ol01G;gooMb00Co00GgL_mbm`03o`05mg;oL_L00ol00oMbm`03o`05mg;oL_L00ol01OMb
og;g00Co00ED:om[E003o`0AEGkoEGkoNUEjEOmEE_mEVUD00_l02IYEoeFJEI[oOP02o`06EGiEoeEn
0ol03gYEofYnJ_mZOV[oJWiZo`0500Co20000ol0000<00007`000ol0000W00Go00G>VlkocP02o`06
VonKcY_>0ol01ljKoi_>Vlh00ol01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01ljKcY_oVlh0
0ol01LjKc_o>00;o00JKoi_>Vlh3o`06cY_>oljK0ol01Y_>VonKcPCo00JKcY_oVlh4o`06VljKoi_>
1_l01G_>olik00?o00=kcW/00ol01G_>olik00?o00Ekc_o>N`04o`05cW_oNlh00ol01Likog_>00Co
00Ekc_o>N`03o`04NlkocP;o00Akog_>1?l01G_>olik00?o00JZc_o>n/h3o`0AV_nJOY[oEGYEoeEn
EOmEOUD00ol02i[oVWjJoiYnV_nJ00;o00AnVWjJ0_l05;[o^WjjoeEnEOmEOUGoEGiEO_l00ol=0003
o`0000/000020004mfSon@H000=]ofd010001_DYoolYm@H000?o00009005o`06LP]bog8;0ol01@]b
2ol;00;o00Qbog8;LP_o2`;o00Ibog8;LP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;oLP/4o`06
LP]bog8;0_l01W8;LP_o2`;o00Ibog8;LP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;oLP/7o`05
mg;oL_L00ol01?Mbog82o`05mg;oL_L00ol01OMbog;g00?o00GgL_mbm`04o`05L_Oomg800ol01G;g
ooMb00Co00GgL_mbm`02o`03L_Mb00?o00EbmoogLP04o`06j_njc[[>0ol04eGoFSOoOUEnEOmnEOmE
NUEjoeH00_l03YYEV_nJEI[oVUFJogiE0_l05GkooomjEOmENUEjogiZO_mnJWkoOP04oa0000?o0000
2`00000305_X00;e00>X_P001003o`@000KXnOGenNP50003o`0002801?l01Y_>VonKcPCo00JKcY_o
Vlh3o`06cY_>oljK0ol01Y_>VlkocP;o00JKoi_>Vlh3o`06cY_>oljK0ol01Y_>VonKcPCo00JKcY_o
Vlh4o`05VlkocY/00ol01Y_>VlkocP;o00JKoi_>Vlh3o`06cY_>oljK0ol01Y_>VonKcPCo00UDooo>
NlkocW/00ol01G_>olik00?o00=kc_l00ol01G_>olik00?o00Ekc_o>N`03o`06Nlikog_>0ol01Lik
og_>00?o00G>NomkcP04o`0:Nlkoc_o>NomkcP?o0UD01ooZEN[oZ/h00_l04WjJO_mnVWkoOYYnogYE
oeEnE@?o012JoiYnVWkoOY[oVWjJoiYn0ol04KYnogjjO_mn^WkoOUEnogiE00?o00=EO_l04@000ol0
000;000000<0:Kh00P000kkX00040003KOm]00@000?o00000P000ol0000300;o8004o`062g8;o`]b
0ol01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b0ol01W8;LP_o2`;o00Ibog8;LP/3o`062g8;o`]b
0ol01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b0ol01W8;LP_o2`;o00Ibog8;LP/3o`062ol;LP]b
0ol00g8;LP02o`04moogLPCo00GgL_mbm`03o`03mg;o00;o00EbmoogLP04o`05mg;oL_L00ol01OMb
og;g00Co00EbmoogLP03o`05L_Oomg800ol01G;gooMb00Co00?gL_l00_l02N[o2cL;oeCZE003o`0A
EOmEEUEFocMJoeEnEOmnEGh00ol04EGoEI[oVUFJEOmEV_nJEIYE00;o01YjoomEN_mjEG[oNUEjogiZ
O_mnogkoOVYnoa4000?o00002`0000030?l000<000?o00002P001^SimOGij0D000?o00007004o`06
VonKcY_>0ol01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01/jKc_o>V`?o00JKcY_>olh2o`06
VonKcY_>0ol01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01/jKc_o>V`?o00JKcY_>olh2o`07
VonKcY_oV`02o`05c_o>Vlh00_l00g_>o`02o`05cW_oNlh01?l02W_>olkocW_oNlh3o`05cW_oNlh0
1?l01G_>olik00?o00Ekc_o>N`04o`05cW_oNlh00ol01Likog_>00?o00?>Nlh00ol00eGoE@02E@04
oeEEE@?o01>JoiYnogjJOY[oVWkoOYYnV_mE00;o019nVWkoOYYnogjJO_mnV_nJOYX2o`0B^WkookYn
^_njO_mn^WkoOUEn0_l025EnogiEOUGo40000ol0000;000000<0o`000`000ol0000:0003m_oo00;o
00?f00000`000ol0000I00Ko00D;LP_o2`02o`06L_mb2g8;0ol01P]b2ol;LP?o00Ib2g;oLP/4o`06
LP]bog8;0ol01P]b2ol;LP?o00Ib2g8;o`/2o`06L_mb2g8;0ol01P]b2ol;LP?o00Ib2g;oLP/4o`06
LP]bog8;0ol01P]b2ol;LP?o00Mb2g8;o`]b00?o00Mb2g;oL_mb00?o00EbmoogLP03o`06L_Mbog;g
0_l00g;gLP03o`05L_Oomg800ol01G;gooMb00Co00GgL_mbm`03o`05mg;oL_L01?l01G;gooMb00?o
00Abmoog0_l02eGoELYEonXgocL;00;o019FEEKoEUEFoeIEE_lgF_mEOUD3o`0AEOmEVUFJoiYEoeFJ
EOmEVUD00ol01EGoEGYE00;o00YjEOmEN_mjEGYE0ol02UGoJWiZofYnJ_l@0003o`0000/000000`3o
00030003o`0000X000KXPOGePNP50003o`0001L01Ol01Y_>VonKcP?o00G>VlkocP02o`06VonKcY_>
0ol01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01/jKc_o>V`?o00JKcY_>olh2o`06VonKcY_>
0ol01LjKoi_>00Co00JKcY_oVlh4o`06VljKoi_>0ol01/jKc_o>V`Co00K>VlkocY/4o`05cW_oNlh0
0ol01Likog_>00Co00Ykc_o>olikog_>0ol01Likog_>00?o00K>NlkocW/3o`05NlkocW/00ol01G_>
olik00Co00G>NomkcP02o`08OUEnogiEO_l2E@?o016JoiYnVWkoOY[oVWjJoiYnVP03o`0CV_nJO_mn
VWjJoiYnogjJOY[oVP02o`0AOYYnokYn^_njok[o^WjjokX00ol03;Yn^_mEOUGoEGiEoa0000?o0000
2`00000302Vn008000>n:@002`000ol000020003o`0000<00_lE00Co00Ib2g;oLP/4o`06LP]bog8;
0ol01@]b2ol;00;o00Ibog8;LP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b
0ol01W8;LP_o2`;o00Ebog8;LP03o`06LP]bog8;1?l01W8;L_mb2`Co00Eb2ol;LP04o`062g8;o`]b
1Ol01G;gooMb00?o00EbmoogLP03o`05L_Oomg800ol00g;go`03o`05L_Oomg800ol01G;gooMb00Co
00GgL_mbm`03o`05mg;oL_L00ol01OMbog;g00Co01nJoeFZEJ[obUGoj_mEoeEFoeIEEUGoEEKoEUEF
EOmJ00;o019FEEKoVUFJoiYEV_nJEOmEVUD3o`0<EOmEVUFJogYEoeEj0_l00eEjo`02o`0?NUGoEGYE
N_mnJ_mZOV[o014000?o00002P00000305_X00;e00?XF`002`001^R1mOF1j0@000?o00004P04o`06
cY_>oljK0ol01Y_>VonKcPCo00JKcY_oVlh3o`05cY_>olh00_l01Y_oVljKcP?o00K>VlkocY/3o`06
VljKoi_>1?l01Y_>VonKcP?o00K>VlkocY/3o`0=VljKc_o>oljKoi_>V`03o`06VljKoi_>1?l01Y_>
VonKcP?o00K>VlkocY/5o`05NlkocW/01?l01Likog_>00?o00G>NomkcP03o`03cW_o00;o00IkcW_o
Nlh3o`05cW_oNlh00ol01Likog_>00Co00Ekc_o>N`03o`05NlkocW/00ol037iEoeEnEOmEOUGoE@?o
016JO_mnVWkoOYYnogjJoiYnVP03o`0AV_nJOYYnogjJoiYnV_nJOYX00ol04I[oVWkoOYYnV_mn^_nj
O_mn00;o01>jokYn^_njO[YnogiEoeEnEGko010000?o00002P00008000CgJ6QK3@001_DYoolYm@@0
00?o00003`03o`062g8;o`]b1?l01P]b2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;0ol01@]b2ol;00;o
00Ibog8;LP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b0ol03G8;LP_o2ol;
L_mb2g800ol01W8;L_mb2`Co00Ib2g;oLP/5o`05mg;oL_L00ol01OMbog;g00Co00EbmoogLP03o`03
L_Oo00;o00GgL_mbm`04o`05L_Oomg800ol01G;gooMb00?o00EbmoogLP04o`05mg;oL_L00ol035Go
EGYEN_nJEOnZE@?o015EE_mFEEKoEUGoEEIEoeEFE@03o`0CEOmEE_mFEEIEoeFJoiYEVUGoE@02o`0B
VUFJoiYEV_nJEI[oNUGoEGYE0_l04WYEN_mjEG[oNUEjogiZofYnJP;o40000ol0000:00007@000ol0
000<00?o00JKcY_oVlh3o`06cY_>oljK1?l01/jKc_o>V`?o00JKcY_oVlh4o`06VljKoi_>0ol01LjK
c_o>00;o00JKoi_>Vlh3o`06cY_>oljK0ol01Y_>VonKcPCo00JKcY_oVlh3o`06cY_>oljK0ol03I_>
Vlkoc_o>oljKcY/00ol01Y_>VonKcPKo00Ekc_o>N`03o`05NlkocW/00ol01W_>NomkcP?o00[>Nomk
og_>olik0ol01G_>olik00Co00G>NomkcP03o`05cW_oNlh00ol01Likog_>00Co029QogiEO_mnEGko
OUGoEOnJoiYnV_nJOY[oVWkoOYYnogjJ0_l04WjJO_mnVWkoOYYnogjJoiYnVP?o016JoiYnVWkoOY[o
VWjJogjjOP03o`0AO_mn^WkoO[YnogjjO_mnEGh00ol00gko000?0003o`0000X0000M0003o`0000T0
0ol01P]bog8;LP?o00Ib2g;oLP/3o`062g8;o`]b1?l01P]b2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;
0ol01@]b2ol;00;o00Ibog8;LP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Eb2ol;LP04o`062g8;o`]b
0ol01G8;L_mb00;o00H;o`]b2g86o`05mg;oL_L00ol01OMbog;g00?o00GgL_mbm`04o`05L_Oomg80
0ol00g;go`02o`05mg;oL_L00ol01OMbog;g00Co00EbmoogLP03o`05E4_omg800ol045EnoeFZofYE
J_mjEG[oVUD2o`0BEF;oEUEFEOmEE_mFEOmEEUEF0_l04EGoEEIEE_mFEOmEEUGoEIYE00?o01=EoeFJ
oiYEVUGoEI[oVUFJEOmE00;o019jEG[oNUEjogYEN_mjEGYEofX2o`04OVYnoa0000?o00002P0001d0
0_l700Go00fKcY_>olkocY_oVljK00?o00JKcY_oVlh3o`06cY_>oljK1?l01/jKc_o>V`?o00JKcY_o
Vlh4o`06VljKoi_>0ol01LjKc_o>00;o00JKoi_>Vlh3o`05cY_oVlh01?l01Y_>VonKcP?o00K>Vlko
cY/4o`06cY_>oljK0ol01I_>VonK00;o00P>olikc_o>N`?o00Ekc_o>N`03o`05NlkocW/00ol01G_>
olik00Co00?>ool00_l01G_>olik00?o00Ekc_o>N`03o`05NlkocW/01?l01Ljjo`_>00?o015FoeIn
E_nJHI[oEGkoOUEnE@02o`0BO_mnVWkoOYYnogjJoiYnV_nJ0ol04IYnogjJOY[oVWkoOYYnogjJ00;o
019nVWkoOYYnogjJO_mnV_nJOYX3o`0AO_mn^WjjokYn^_njO_mn^Wh00ol01gkoOUEnEOl03`000ol0
000:00007@000ol0000300Go00H;LP_o2g83o`0=LP]b2ol;o`]bog8;LP03o`06LP]bog8;0ol01P]b
2ol;LPCo00H;LP_o2g83o`06LP]bog8;1?l01W8;L_mb2`?o00D;LP_o2`02o`05L_mb2g800ol01W8;
L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b1?l01P]b2ol;LPKo00?gL_l00ol01OMbog;g00?o00GgL_mb
m`03o`05mg;oL_L00ol00oMbo`02o`05L_Oomg801?l01OMbog;g00?o00GgL_mbm`03o`06jUCoc[[>
0ol04UGoBSOoOUEnoeFZEOmEJUGoE@?o011REOmEHUGoEEIEoeEFoeIE0ol04UEFoeIEE_mFEEKoEUGo
EEIEEP;o015EoeEFEEKoVUGoEIYEoeFJE@03o`09EOmEN_mjEGYE00;o00IjEOmENUD3o`0:EOmEE_mn
JWiZo`l000?o00002P0001`000Co00001Ol01Y_>VonKcP?o00K>VlkocY/3o`0=VljKc_o>oljKoi_>
V`03o`06VljKoi_>0ol01/jKc_o>V`Co00K>VlkocY/3o`06VljKoi_>1?l01Y_>VonKcP;o00fKcY_>
olkocY_oVljK00?o00JKcY_oVlh4o`06VljKoi_>0ol01/jKc_o>V`Co00D?oomkcP03o`05cW_oNlh0
1?l01G_>olik00?o00Ekc_o>N`03o`0:Nlkoc_o>NomkcP?o00G>NomkcP04o`05NlkocW/00ol01UGo
jUGZE@?o01:JoiYnogiFO_mnEWkoHI[oEGh3o`0AOY[oVWjJoiYnogjJO_mnVWh00_l04i[oVWjJoiYn
V_nJOY[oVWjJoiX00ol04IYnogjJOY[oVWkoOYYnogjJ00;o01:jO[[o^WjjokYn^_njok[o^Wh2o`0<
^WjjokYn^_mEOUGo40000ol0000900007005o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP_o2g83o`0=
LP]b2ol;o`_o2g8;LP03o`06LP]bog8;0ol01P]b2ol;LPCo00H;LP_o2g83o`06LP]bog8;1?l01G8;
o`]b00?o00eb2g8;o`_o2g;oLP]b00?o00Ib2g;oLP/4o`05LP_o2g801?l00`]b2`02o`09L_ooog;g
ooMb00?o00EbmoogLP04o`05mg;oL_L00ol01OMbog;g00?o00?gL_l00_l01G;gooMb00?o00Ebmoog
LP04o`082olg2cOojU@2o`0BHUERof9EH_lgB_mEOUGoZUFZ0_l04f;oHUERof9EH_mREOmEEUEFoeH0
0_l04EEjoeIEEUGoEEKoEUEFoeIE00?o019EE_mFEEKoEUEFoiYEoeFJEIX2o`0BEOmEHUERogYEoeEj
EOmEoeEj0_l03UGoEEIEE_mFEOmZOV[o40000ol0000900007002o`06cY_>oljK0ol01Y_>VonKcPCo
00JKcY_oVlh3o`06cY_>oljK0ol01I_>VonK00;o00K>oljKcY/3o`06VljKoi_>0ol01/jKc_o>V`Co
00G>VonKcP04o`06VljKoi_>0ol01/jKc_o>V`?o00fKcY_>olkoc_o>VljK00?o00JKcY_oVlh3o`05
cY_>olh01Ol01Likog_>00?o00G>NomkcP03o`05cW_oNlh01?l01G_>olik00?o00=kc_l00_l01Lik
og_>00?o00G>NomkcP03o`03EGko00=E00?oEED00ol04Y[oVWjJO_mnV_mFO_mnEWkoH@?o015nV_nJ
OY[oVWjJoiYnogjJOP03o`0AO_mnVWkoOYYnogjJoiYnVWh00_l04i[oVWjJoiYnV_nJOY[oVWjJoiX0
0ol04GjjokYn^WkoO[[o^WjjO_mn00?o011n^_njO[YnogjjoeEnEGko3`000ol0000900007@001?l;
LP/3o`062g8;o`]b0ol01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b0ol01G8;L_mb00;o00H;o`]b
2g83o`06LP]bog8;0ol01P]b2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;0ol01P]b2ol;LP?o00Eb2g;o
LP02o`062ol;LP]b0ol01W8;L_mb2`Co00EbmoogLP03o`05L_Oomg800ol01G;gooMb00?o00Ibmg;o
L_L3o`03mg;o00;o00EbmoogLP03o`05L_Oomg800ol07UGoEKYE^_l;O_l;oeGoEF;oHUEREOmEH_lg
B_mEOP?o015REOmEHUGoEF;oHUERof9EHP03o`0CN_mjEOmENUGoEEIEoeEFoeIEEP02o`0AEEKoEUEF
EOmEE_mFEEKoVUD00ol04EERof9EH_mREF;oNUGoEGYE00?o015EoomjEG[oEUEFoeIEofYnJP02o`l0
00?o00002@0001401?l00fP000060009oi_oVljKoi_>00?o00K>VlkocY/3o`06VljKoi_>1?l01Y_>
VonKcP?o00K>VlkocY/3o`05VljKoi/00_l01/kocY_>V`?o00JKcY_oVlh3o`06cY_>oljK0ol01Y_>
VonKcPCo00JKcY_oVlh3o`06cY_>oljK0ol01I_>VonK00;o00G>VonKcP05o`05cW_oNlh00ol01Lik
og_>00?o00G>NomkcP03o`05cW_oNlh01?l00g_oo`02o`05cW_oNlh00ol01Likog_>00?o00YEoeEn
EOmEOUGo0UD2o`0AVWkoOYYnogjJO_mnV_mFOUH00_l04gkoOYYnogjJO_mnVWkoOY[oVWh00_l04YYn
V_nJOY[oVWkoOYYnogjJOP?o015nogjJO_mnVWkoOY[oVWjJOP02o`0AO_mn^WkoO[YnogjjO_mn^Wh0
0ol04GkoO[YnogjjO_mn^WkoO[Yn00?o00=no`003P000ol0000900004`000ol000090005o`]b2g80
0ol01W8;L_mb2`?o00H;LP_o2g83o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP_o2g83o`05LP]bog80
0_l01P_o2g8;LP?o00Eb2ol;LP04o`062g8;o`]b0ol01W8;L_mb2`Co00Eb2ol;LP04o`062g8;o`]b
0_l010]b2g84o`06mg;gooMb0ol01G;gooMb00?o00EbmoogLP03o`05L_Oomg800ol00g;go`02o`05
mg;oL_L01?l01G;gooMb00?o025ZoeIEE_mEZ_njEK[o2omRof9EH_mREOmEHUGoEF;o=dX00_l04V9E
oeEREF;oHUGoEF9EoeERE@;o01=RogYENUGoEG[oNUGoEEIEE_mF00;o019EEUGoEEIEoeEFEOmEE_mF
EEH2o`0AEF;oHUEREOmEH_mREF;oNUD00_l01gYEN_mjEGX00_l02EEjoeIEEUGoE@02o`04OVYno`l0
00?o00002@0001<000?o00002P002_nKooo>oljKcY/3o`06VljKoi_>0ol01/jKc_o>V`?o00JKcY_o
Vlh4o`05VlkocY/01?l01/jKc_o>V`?o00FKcY_oV`02o`05c_o>Vlh00ol01/jKc_o>V`Co00G>VonK
cP04o`06VljKoi_>0ol01/jKc_o>V`Co00C>VonK0ol01G_>olik00Co00G>NomkcP03o`05cW_oNlh0
0ol01Likog_>00?o00?>Nol00_l01G_>olik00?o00Ekc_o>N`04o`0>V_mEOUGoEGkoOUGoEGh3o`0A
OY[oVWjJoiYnogjJO_mnVWh00_l04Y[oVWjJoiYnV_nJO_mnVWkoOP?o015nV_nJOYYnogjJoiYnogjJ
OP03o`0AO_mnVWjJoiYnogjJO_mnVWh00ol04K[o^WjjokYn^_njO_mn^Wjj00;o015nogjjO[[o^Wjj
okYnogjjOP03o`07O_mnEGiEo`0>0003o`0000T0000C0003o`0000/00_l01G8;L_mb00;o00H;o`]b
2g83o`05LP_o2g801?l01P]b2ol;LP?o00Ib2g;oLP/3o`062g8;o`]b1?l01P]b2ol;LP;o00d;LP]b
og;oLP]bog8;00?o00H;LP_o2g83o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP_o2g82o`05mg;oL_L0
0ol01OMbog;g00Co00EbmoogLP03o`05L_Oomg800ol00g;go`02o`05mg;oL_L00ol01OMbog;g00?o
00mFZ_njN_mEJUGoEEKoEJX00ol04f9EoeEREOmEH_mREOmEHUERof800_l045ERof9EH_mREF;oHUGo
EF83o`0AHUGoEF9EoeEjEOmEN_mjEGX00ol04g[oEUGoEEIEE_mFEOmEEUEFoeH00_l04EEREOmEHUGo
EF9EoeEREOmE00?o00]ENUGoEGYEoeEjE@02o`03NUGo00;o00YEofYnJ_mZOV[o3`000ol000080000
4`000ol0000=0003oljK00?o00FKcY_oV`02o`05c_o>Vlh00ol01/jKc_o>V`Co00K>VlkocY/3o`06
VljKoi_>0ol01/jKc_o>V`Co00G>VonKcP03o`04cY_>V`?o00JKcY_oVlh3o`06cY_>oljK0ol01Y_>
VonKcPCo00FKc_o>V`04o`04c_o>N`?o00Ekc_o>N`03o`05NlkocW/01?l01Likog_>00?o00?>Nol0
0_l01G_>olik00?o00D[c_o>N`03o`0@O_mQEV7oHIYQogiEoeEnE@;o01=nogjJO_mnVWkoOY[oVWko
OYYn00?o011nogjJO_mnV_nJOY[oVWjJ0_l04gkoOYYnogjJO_mnVWkoOY[oVWh00_l04YYnV_nJOY[o
VWjJoiYnogjJOP?o012jokYn^WkoO[[o^WjjokYn0ol03WjjokYn^_njO[[o^Wjj0_l03gkookYn^_mE
OUGoEGiEo`0?0003o`0000P0000C0003o`0000h00_l01P]b2ol;LP?o00ab2g;oL_mb2g;oLP/3o`06
2g8;o`]b1?l01@]bog8;00Co00Ib2g;oLP/3o`062g8;o`]b0ol01G8;L_mb00;o00H;o`]b2g83o`05
LP_o2g801?l01P]b2ol;LP?o00Ib2g;oLP/3o`05mg;oL_L00ol01OMbog;g00?o00GgL_mbm`03o`05
mg;oL_L01?l00g;oo`02o`05mg;oL_L00ol01EGoBeA;00?o019QocM:ojYFZ_njN[[oJUEZoeH2o`0A
HUGoEF9EoeEREOmEH_mREF800ol04V;oHUGoEF9EoeERof9EH_mRE@;o019REOmEHUERof9EoeEjEOmE
NUD2o`0AN_mjEGYEoeEFoeIEE_mFEEH00ol04F;oHUGoEF9EH_mREOmEHUER00;o019EoeEjEOmENUGo
EGYEoeEjEGX2o`0>EOmEEUEFogiZofYnJ_l?0003o`0000P0000C0003o`00010000?oVlh00ol01/jK
c_o>V`?o00>KcY/00ol01Y_>VonKcP?o00K>VlkocY/3o`06VljKoi_>1?l01Y_>VonKcP?o00K>Vlko
cY/3o`05VljKoi/00_l01LkocY_>00?o00K>VlkocY/4o`05cY_oVlh01Ol01<kocW/3o`05NlkocW/0
0ol01G_>olik00?o00Ekc_o>N`03o`03Nlko00;o00G>NomkcP04o`0Jj_o:c/[o:omnogiFoeInE_mF
HEKoVV7oOUD3o`0BV_nJOY[oVWkoOYYnogjJO_mn0_l04YYnV_nJOY[oVWkoOY[oVWjJOP;o01>JoiYn
V_nJOY[oVWkoOYYnV_nJ00;o015nV_nJOYYnogjJoiYnV_nJOP02o`0BO[YnogjjO_mn^WkoO[[o^Wjj
0_l04WjjokYn^WkoO[YnogjjokYn^P;o011noonjO[YnogiEO_mnEGko3P000ol0000800004@000olY
o`0C00;o00Eb2ol;LP04o`0<2g8;o`_o2ol;LP]b0ol01W8;L_mb2`?o00H;LP_o2g83o`06LP]bog8;
1?l01G8;o`]b00Co00H;LP_o2g82o`0=2g8;L_mbog8;L_mb2`03o`062g8;o`]b1?l01G;oog;g00?o
00GgL_mbm`03o`05mg;oL_L00ol01OMbog;g00?o00?gL_l00_l01G;gooMb00?o00T;=ooZE>[oELh0
0_l04F5JodYQB_m:=omFZUKoN[Yj00;o019EoeERof9EH_mREF;oHUGoEF83o`0BH_mREF;oHUERof9E
oeEREOmE0ol04EERof9EH_mREF;oHUGoEGYE00?o015EoeEjEOmENUGoEEKoEUEFE@02o`0AN_mREF9E
oeERof9EH_mREF800ol04G[oNUEjogYEN_mjEG[oNUEj00?o00AjoeIE0_l02UIEE_mnJWkoOVX2o`h0
00?o00002000014000=KKOl050000onKcP03o`06cY_>oljK0ol01I_>VonK00;o00K>oljKcY/3o`06
VljKoi_>0ol01/jKc_o>V`?o00JKcY_oVlh3o`06cY_>oljK1?l01LjKoi_>00?o00C>VljK0ol01I_>
oljK00Co00?>Vlh00_l02G_ooomkc_o>N`03o`05NlkocW/00ol01G_>olik00?o00=kc_l00_l01Lik
og_>00?o00=EoeD00UD01?mEjUD3o`0AV_nJOY[oEWkoOUKoEV5FoiX00ol04IYnogjJO_mnV_nJOY[o
VWjJ00;o019nogjJoiYnV_nJOY[oVWkoOYX3o`0AVWkoOYYnogjJoiYnV_nJOYX00ol04Y[oVWkoOYYn
ogjJO_mnVWkoOP?o016ZO_mn^WjjokYnogjjO[[o^P02o`0BO[YnogjjO_mn^WkoO[Ynogjj0_l01Wjj
O_mn^P;o00an^WkoOUEnogkoO_l>0003o`0000P0000Y00;o00Ib2g;oLP/3o`062g8;o`]b0ol01G8;
L_mb00;o00D;L_mb2`04o`05LP_o2g801?l01P]b2ol;LP?o00Ib2g;oLP/3o`062g8;o`]b0ol01G8;
L_mb00;o00D;o`]b2`03o`052g8;o`/01Ol01OMbog;g00?o00GgL_mbm`03o`05mg;oL_L00ol00oMb
o`02o`05L_Oomg800ol02EGoO_Yno`/g2`03o`0AJ_mZHOmQFV7oHD[oBSOoEZX00ol04eERof9EH_mR
EOmEH_mREF;oHUD00_l04F9EoeEREOmEHUGoEF;oHUER00;o01=EoeEREOmEHUGoEF;oHUEREOmE00;o
015jEG[oNUEjogYEoeEjEOmEEP03o`0ANUGoEGYEoeEREOmEH_mREF800ol04F;oNUEjEOmEN_mjEG[o
NUEj00?o015jogYENUGoEEKoEUEFogiZOP02o`03JWko00h000?o0000200002/000?ocY/00ol01Y_>
VonKcP?o00K>VlkocY/3o`03VljK00?o00JKcY_oVlh3o`06cY_>oljK1?l01LjKoi_>00Co00FKc_o>
V`04o`06cY_>oljK0_l03LjKcY_oVonKc_o>Vlh01?l01G_>olik00?o00Ekc_o>N`03o`05NlkocW/0
0ol00g_>o`02o`05cW_oNlh00ol01UGoEGiEo`9E00?oEED00_l04GjJO_mnV_nJOY[oEWkoOUIn00;o
01>JoiYnV_nJOY[oVWkoOY[oVWjJ00?o01:JoiYnV_nJO_mnVWkoOY[oVWh2o`0AVWkoOYYnV_nJO_mn
V_nJOYX00ol04I[oVWjJO_mnV_nJO_mnVWjJ00;o016ZojYnZ_nZOZ[o^WjjokYn^P03o`0A^_njO_mn
^WjjokYnogjjO[X00ol03;[o^WkoO[Yn^_njOP;o00>jO[X00ol01UGoEGiEo`h000?o00001`0002`0
0_l01@]bog8;00Co00Ib2g;oLP/3o`0<2g8;o`_o2g;oLP]b0ol01W8;L_mb2`?o00H;LP_o2g83o`06
LP]bog8;0ol01P]b2ol;LPCo00D;L_mb2`03o`062g8;L_mb0_l01OMbog;g00?o00GgL_mbm`03o`05
mg;oL_L00ol00oMbo`02o`05L_Oomg800ol02g[oEIYEoeFZooYn00?o019ZofYQJ_mZHOmQFV7oHD[o
BSL2o`0CEF;oHUERof9EH_mREOmEHUGoE@02o`0BHUERof9EH_mREOmEHUGoEF9E0_l046;oHUERof9E
H_mREOmEHUD3o`0CEOmEN_mjEGYEoeEjogYEoeEjE@02o`0AHUGoEGYEN_mjEOmEHUGoEF800_l04UER
EOmEHUGoEGYEoeEjogYENP;o00mENUGoEGYEoeEjEOmEEUD01Ol026YnJ_mZOV[o3P000ol000070000
;@000oo>V`03o`06VljKoi_>1?l01I_>oljK00?o00bKcY_>olkocY_oVlh4o`06VljKoi_>0ol01/jK
c_o>V`?o00JKcY_oVlh3o`06cY_>oljK0ol01Y_>VonKcP?o00C>olik0ol01G_>olik00?o00=kc_l0
1Ol00g_>o`02o`05cW_oNlh00ol08EGoEGiEoeEnogiEoeGoV_nJO_mnVWkoOYYnogjJoeInEP02o`0B
O_mnVWkoOY[oVWjJoiYnogjJ0ol04Y[oVWjJoiYnV_nJO_mnVWkoOP?o011nV_nJOY[oVWjJoiYnogjJ
0_l04WjJO_mnVWkoOYYnogjJoiYnVP?o015nogjZO_mnZWkoOZ[o^WjjOP02o`0A^_njO[YnogjjokYn
^_njO[X00ol04;[o^WjjO_mn^_njO[[o^Wh3o`0;OUGoEGiEO_mnEOl03P000ol000070000;P02o`06
2g8;o`]b0ol01W8;L_mb2`?o00H;LP_o2g83o`03LP]b00?o00Ib2g;oLP/4o`05LP_o2g801?l01@]b
og8;00Co00Ib2g;oLP/3o`062g8;o`]b0ol017;oL_L3o`05mg;oL_L00ol00oMbo`02o`05L_Oomg80
0ol01G;gooMb00?o00iEogiEoeEjEOnJEOmEZP;o01=ZHOmQJV7oHF[oJV5ZoeYQF_m:00;o015QJ_mE
HUGoEF9EoeERof9EHP02o`0BEOmEH_mREF;oHUERof9EoeER0ol04F9EoeEREOmEH_mREF;oHUER00;o
01=EoeEREF;oNUGoEGYEoeEjEOmE00;o015REF;oHUERogYEN_mjEG[oHP03o`0AHUGoEF9EH_mREOmE
NUEjogX00_l045EjEOmENUEjogYEoeEjEGX2o`0>J_mZof[oJWiZO_mnJ_l>0003o`0000L0000`0003
oi_>00?o00K>VlkocY/3o`06VljKoi_>0ol03<jKc_o>oljKc_o>V`?o00JKcY_oVlh3o`06cY_>oljK
0ol01Y_>VonKcPCo00FKc_o>V`04o`04c_o>N`?o00Ekc_o>N`03o`03Nlko00;o00G>NomkcP03o`05
cW_oNlh00ol03UKoVWkoNUEjogiEoeEn0ol04WkoOYYnogjJoiYnV_nJO_mnVP?o01:JoiYnV_nJO_mn
VWkoOYYnogh2o`0AVWkoOYYnogjJO_mnV_nJOYX00_l04gkoOYYnogjJO_mnV_nJOY[oVWh00_l04IYn
ogjJOY[oVWkoOYYnogjJ00?o011nogjZOZ[oZWkoOZYnogjZ0ol04KYnogjjO_mn^WkoO[[o^Wjj00?o
016jokYn^WkoO[YnogjjokYn^P02o`0@OUEnogkoO_mnEGkoOUEno`d000?o00001`0003400_l01W8;
L_mb2`?o00H;LP_o2g83o`06LP]bog8;0_l0178;LP/3o`062g8;o`]b0ol01W8;L_mb2`?o00H;LP_o
2g83o`06LP]bog8;0ol01OMbog;g00?o00GgL_mbm`03o`03mg;o00;o00EbmoogLP03o`05E6_omg80
0ol03d[oBSOoOUGoOUEnogYENP02o`0BHOmQJ_mZHF[oJV7oHFYQof5Z0ol04f[oJV7oHFYQof9EoeER
EOmEHUD00_l04V;oHUERof9EoeEREOmEHUGoE@;o019REOmEHUERof9EoeERof9EHUD2o`0AH_mREF;o
HUERogYEoeEjEGX00_l04EGoEF;oHUEREOmEH_mjEGYE00;o015Rof9EH_mREF;oHUERof9EHP03o`0A
N_mjEG[oNUEjogYEN_mjEGX00ol047[oOVYnogkoO_mnJWkoOVX2o`d000?o00001`00038000?oVlh0
1?l01I_>oljK00Co00G>VonKcP04o`04VlkocP;o00JKoi_>Vlh3o`05cY_oVlh01?l01I_>oljK00Co
00G>VonKcP04o`05NlkocW/00ol01G_>olik00?o00=kc_l00_l01<kocW/4o`04c_o>B`Co015FoeIn
ogiFoiYnV_mEN_mnE@02o`0BOY[oVWjJoiYnogjJoiYnV_nJ0_l04gjJO_mnVWkoOY[oVWkoOYYnogh0
0ol047jJoiYnV_nJO_mnVWkoOYX3o`0BV_nJOY[oVWjJoiYnogjJO_mn0ol04GjJoiYnV_nJOY[oVWko
OYYn00;o015nZ_nZOZ[oZWjZojYnogjZOP02o`0A^WkoO[Yn^_njO_mn^WkoO[X00_l04WjjO_mn^Wko
O[YnogjjO_mn^P;o00YnbWkoOUEnogiE0_l017iEOUD2o`03O_l000`000?o00001`0003<00_l01W8;
L_mb2`?o00H;LP_o2g83o`06LP]bog8;0ol01@]b2ol;00;o00Eb2ol;LP03o`06LP]bog8;0ol01P]b
2ol;LPGo00@0og;g0ol00oMbo`05o`03mg;o00;o00Abog;g0ol01C5DoliE00?o01=nF_mJO_mQB_m:
=omnEGkoEGiE00;o019EofYQJ_mZHOmQJ_mZHOmQJV42o`0BJ_mZHF[oJV5ZofYQof9EH_mR0ol0469E
oeEREOmEH_mREOmEHUD3o`0BEOmEH_mREF;oHUERof9EoeER0ol04F9EoeEREOmEH_mREF;oNUEj00?o
011Rof9EH_mREOmEHUGoEF9E0ol04EGoEF9EoeEREOmEH_mREF9E00;o019jogYENUGoEG[oNUEjogYE
NUD2o`0AN_mjEGYEofYnJ_mZO_mnJWh00_l016YnJ_l=0003o`0000H0000e0003oljK00?o00JKcY_o
Vlh3o`06cY_>oljK0ol01Y_>VonKcP?o00?>Vlh00ol01/jKc_o>V`?o00JKcY_oVlh3o`033ooo00@0
0_l00g_>o`02o`05cW_oNlh00ol01<kocW/3o`06EOoZENYE0_l056;oHEIQof5FoeInogiFO_mnV_mE
0ol04YYRogjJO_mnV_nJO_mnVWkoOP;o016JO_mnVWkoOYYnogjJoiYnVP02o`0BO_mnVWkoOYYnogjJ
oiYnogjJ0_l04WjJO_mnVWkoOY[oVWjJoiYnVP;o01=nogjJO_mnVWkoOY[oVWjJO_mn00;o015nZWko
OZYnogjZojYnZ_nZOP02o`0B^WjjokYn^_njO[[o^WkoO[Yn0_l04KYnogjjO[[o^WjjokYn^_nj00?o
00o:O_mnbWk:oeEnEOmEOUD00ol01UGoEGiEo`d000?o00001P0003H00_l01@]bog8;00Co00Eb2ol;
LP04o`062g8;o`]b0ol02g8;L_mbog8;o`]b00Co00D;L_mb2`04o`04LP_oo`P00_l01G;gooMb00?o
00Abog;g0ol02>[o=oXgoc5D0_l04WiEoeYnF_mJO_mQBV7o=d[oE@?o019EO_mnEOmZHF[oJV7oHFYQ
of43o`0BHOmQJV7oHF[oJV5ZofYQJ_mE0_l04F9EoeEREOmEHUGoEF;oHUER00;o01=EoeEREF;oHUGo
EF;oHUERof9E00;o015REOmEHUERof9EoeERof9EHP03o`0AH_mREF9EoeERof9EoeEREF800_l04EGo
EF9EH_mREOmEHUGoEF9E00?o011EoeEjEOmENUGoEGYEoeEj0ol04GYEoeEjEOmENUGoJWiZofYn00;o
00QZOV[oJWiZo`d000?o00001P0003L000?ocY/00ol01Y_>VonKcP?o00K>VlkocY/4o`05cY_oVlh0
0ol00ljKcP03o`06cY_>oljK0ol01Y_>VonKo`/000?oNlh00ol01<kocW/3o`03O_mE009E00?oEED0
0ol04Y[oVV:JoeIQof5FHOmnE_mFOP;o01>JoiYRV_nJH_mnVWkoOY[oVWjJ00;o019nogjJoiYnV_nJ
OY[oVWkoOYX3o`0BV_nJOY[oVWkoOYYnogjJO_mn0_l04YYnogjJOY[oVWkoOY[oVWjJOP;o012JoiYn
V_nJOY[oVWkoOYYn0ol04Z[oZWkoOZYnZ_nZO_mnZWkoOP?o015n^_njO[YnogjjokYn^WkoOP02o`0T
^WjjokYn^_njO[[o^Wjjok[ob_o:O/[obWk:olYnb_mEOUEn0_l02eGoogiEO_mnEGko00`000?o0000
1P0003P00_l01P]b2ol;LP?o00Ib2g;oLP/3o`062g8;o`]b0ol0378;L_mbog8;L_mb2`?o00H;LP_o
2g82o`d00_l017;oL_L3o`0OEOnZEJ[ojWkon_mEoeEnogiEO_mnF_mJOU[oBV7o=`02o`0CEGkoOUEn
ogiEofYQJ_mZHF[oJP02o`0AHF[oJV5ZofYQof5ZHOmQJV400_l04g[oNV7oHUERof9EH_mREOmEHUD0
0_l04V;oHUERof9EH_mREOmEHUGoE@?o011EH_mREF;oHUERof9EoeER0_l04EEREOmEHUGoEF9EoeER
of9E00?o015EH_mREF;oHUERof9EoeERE@03o`0AEOmENUEjogYEoeEjEOmENUD00_l04FYEoeEjEG[o
NUGoEGYEN_mn00?o00anJ_mZofYnogiZO_l<0003o`0000H0000j0003oi_>00?o00K>VlkocY/3o`06
VljKoi_>0ol01/jKc_o>V`?o00>Kc_l00ol01I_>oljK00Co3`000oo>N`03o`09O_mnEGkoOUGo009E
0_l04YYRof:JH_mRV_mFHEKoEV7oOP?o019Rof:JH_mRV_nJHY[oVWjJoiX3o`0BV_nJOY[oVWkoOY[o
VWjJoiYn0_l04iYnogjJO_mnV_nJOY[oVWjJoiX00_l047jJoiYnV_nJOY[oVWkoOYX3o`0AVWkoOYYn
ogjJoiYnV_nJOYX00_l04J[oZWjZO_mnZ_nZOZ[oZWjZ00;o015nogjjO_mn^WkoO[YnogjjOP03o`0A
O_mn^_njO[YnogjjokYn^Wh00ol047koO/Ynogk:O_mnb_o:O/X3o`0?EGkoOUEnogkoO_mnEGko00`0
00?o00001P0003/00_l01G8;o`]b00Co00D;L_mb2`04o`05LP_o2g801?l00`]bo`02o`06LP]bog8;
0olD00;o021EoeEZEOmEV_mEZ_oZogkoOUGoEGiEoeEnogiJO_mnFP;o01=nogiEoeEnEOmEOUGoEGko
HFYQ00;o019ZofYQof5ZHOmQJ_mZHOmQJV43o`0BHOmQNV7oHG[oEF;oHUERof9E0ol045GoEF9EoeER
of9EH_mREF82o`0CEOmEHUGoEF9EoeERof9EHUGoE@02o`0AHUGoEF9EH_mREOmEHUGoEF800_l04EER
of9EHUGoEF;oHUERof9E00;o019ZEF[oNUEjogYEN_mjEOmENUD2o`0?NUEjofYEJ_mjEG[oNUEj00?o
015nogiZO_mnJWkoO_mnogiZOP02o`/000?o00001P0003`000?oVlh00ol01/jKc_o>V`?o00JKcY_o
Vlh3o`0<cY_>olkocY_>oljK0olG000=of6JHOmnEOmEO_mnE@02o`0BHY[oVV:JoiYRof:JoeIQE_mF
0_l04f:JoiYRV_nJH_mRVV;oHY[oVWh00_l04YYnogjJoiYnV_nJO_mnVWkoOP;o016JOY[oVWjJoiYn
ogjJoiYnVP03o`0BV_nJO_mnVWkoOY[oVWjJO_mn0_l04IYnogjJO_mnVWkoOY[oVWjJ00?o015nogjZ
O_mnZWkoOZ[oZWjZOP02o`0AZ_njO[[o^WjjokYnogjjO[X00_l04GkoO[Yn^_njO_mn^WkoO[Yn00?o
011nogjjO[[obWkoO/Ynogk:0_l047iEO_mnEGiEoeEnogiEoeD3o`03EOl000/000?o00001@0003d0
0_l01W8;L_mb2`?o00H;LP_o2g83o`06LP]bog8;0_l0178;LP/3oaX000[oZUFZofYEoeFJ0ol04UGo
EGiEoeEnogiEoeEnEOmJOP;o019EoeEnogiEO_mnEOmEOUGoEGh3o`0BO_mQJ_mZHOmQJV7oHF[oJV5Z
0_l04WkoHGYQof5jHOmQN_mEHUGoE@;o019REF;oHUERof9EoeERof9EHUD2o`0@H_mREF;oHUGoEF9E
oeERE@?o019EoeERof9EH_mREF;oHUERof83o`0@JUGoEF9EoeEREOmEHUGoE@?o015EJ_mZEFYEoeEj
ogYENUGoE@02o`0@NUEjogYENUGoEF[oNUEjE@;o015nogiZOV[oJWiZofYnogiZOP02o`04NWijo``0
00?o00001@0003h000?oVlh01?l01I_>oljK00Co00G>VonKcP04o`04VlkocP;o7P001onJHOmnEGh0
0_l059[oVV;oHYYRof:JoiYRof:JH_mQ0_l04YYRof:JH_mRV_nJH_mRVV;oHP;o01>JOY[oVWkoOY[o
VWjJoiYnV_nJ00;o015nV_nJOY[oVWjJoiYnogjJOP02o`0BV_nJOY[oVWjJoiYnogjJO_mn0ol047jJ
oiYnV_nJOY[oVWkoOYX2o`0AZWjZojYnZ_nZO_mnZWkoOZX00ol04:YnogjZO_mn^_njO[[o^Wh3o`0A
O[[o^WjjokYn^_njO_mn^Wh00ol04GkoO[Yn^_njO[[obWkoO/Yn00;o00mEO_mnEGiEoeEnEOmEOUD0
0ol01eGoEGiEO_l02`000ol000050000?`02o`06LP]bog8;0ol01P]b2ol;LP?o00Ib2g;oLP/2ob00
00KoEJYEoeD2o`0BEGkoOUEnogiEoeEnogiEO_mn0ol04GkoOUEnogiEoeEnogiEO_mn00?o019nogiZ
O_mQJ_mZHF[oJV5ZofX3o`0BN_mjOW[oNV7oHGYQof5jHOmR0_l045ERof9EH_mREF;oHUGoEF83o`0A
HUGoEF9EoeERof9EH_mREF800_l04EGoEF9EH_mREOmEH_mREF9E00;o015ZofYEJ_mZEF[oHUGoEF9E
HP02o`0AEOmEJUGoEFYEoeEZEOmENUD00ol04EGoEGYEoeEjEOmENUGoEFYE00?o011ZofYnJ_mZOV[o
JWiZofYn0_l02GYnN_mjOWYno`0;0003o`0000D000110003oljK00?o00JKcY_oVlh3o`06cY_>oljK
0olR0003oiYQ00?o019Rof:JoiYRV_nJH_mRV_nJHYX2o`0BH_mRV_nJHY[oVV;oHY[oVV:J0_l04f;o
OY[oVWjJoiYnV_nJO_mnVWh00_l04Y[oVWkoOYYnogjJO_mnVWkoOP?o011nogjJO_mnV_nJOY[oVWjJ
0_l04gkoOYYnogjJO_mnV_nJOY[oVWh00_l04GjZojYnZWkoOZ[oZWkoOZYn00;o016ZO_mnZWjZojYn
ogjjokYn^P02o`0AO[[o^WjjO_mn^_njO[[o^Wh00_l04[Yn^_njO[[o^WjjokYn^WkoOP;o011EOUGo
EGiEoeEnEOmEOUEn0_l02eGoEGiEO_mnEGko00/000?o00001@0004800_l01@]bog8;00Co00Eb2ol;
LP05obD00_l057koOUGoEGiEoeEnogiEoeEnEOmE0_l04WiEoeEnEOmEO_mnEOmEOUGoE@;o01=nEOmZ
OV[oJWkoHFYQof5ZofYQ00;o015jO_mnNWkoOW[oNV5jogYQNP02o`0BO_mREOmEHUGoEF9EoeERof9E
0_l04F9EoeEREOmEHUGoEF;oHUER00?o011Rof9EH_mREF;oHUGoEF9E0ol045GoEFYEoeEZEOmEJ_mR
EF83o`0AH_mZEF[oJUEZofYEoeEZEFX00_l04EGoEGYEN_mjEOmENUGoEGYE00?o011ZofYnJWkoOV[o
JWiZO_mn0ol01cMZogYnNWh00_l00gYno`0;0003o`0000D000130003oljK00?o00JKcY_oVlh3o`04
cY_>obH001CoHY[oVV;oHYYRof:JoiYRV_nJHP;o01:JoiYRof:JH_mRV_nJH_mRVV82o`0BV_nJH_mn
VWkoOYYnogjJoiYn0ol04WkoOYYnogjJoiYnogjJO_mnVP;o015nV_nJOY[oVWkoOYYnogjJOP02o`0B
V_nJOY[oVWkoOYYnogjJO_mn0_l04GjZO_mnZWkoOZYnogjZojYn00;o016ZOZ[oZWjZojYnZ_nZO_mn
^P02o`0BO[YnogjjO_mn^WkoO[[o^Wjj0_l03gjjokYn^WkoO[YnogjjOP03o`0@O_mnEOmEOUEnogiE
oeEnE@?o00YEO_mnEGkoOUEn0_l015EnEOl:0003o`0000D0001400;o00H;LP_o2g83o`06LP]bog;o
9`004omEO_mnEOmEOUGoEGkoOUEnogh00_l04UEnogiEoeEnEOmEO_mnEGkoOP;o019EO_mnEGkoOV[o
JWiZofYQof42o`0ANWijogYnN_mjO_mnN_mjHGX00ol04W[oNWijoeERof9EoeEREOmEHP;o011EH_mR
EF;oHUERof9EoeER0ol04F;oHUEREOmEH_mREF;oHUER00;o015EoeEREF;oJUGoEFYEoeEZE@02o`0A
H_mREF9EoeEZofYEJ_mZEFX00ol047[oNUEjogYEN_mjEG[oNUD2o`0?NUEjogiZO_mnJWkoOVYn00?o
017JocMZ=olgJSOoOWYnogkoOP02o`/000?o0000100004H000?oVlh00ol01LjKoi_>00?o:0004?mR
V_nJH_mRVV;oHYYRof83o`0BH_mRV_nJH_mRVV;oHYYRof:J0_l04F;oHYYRof:JoiYnogjJO_mn00?o
019nogjJO_mnVWkoOY[oVWjJoiX2o`0AOYYnogjJO_mnV_nJO_mnVWh00ol047koOYYnogjJoiYnV_nJ
OYX2o`0CZ_nZO_mnZWjZojYnogjZOZ[oZP02o`0AOZ[oZWjZO_mnZ_nZOZYnogh00_l04KYnogjjO[[o
^WkoO[Yn^_nj00;o029n^WkoO[YnogjjO_mn^WkoO_mnogk:O/[oEGkoOUEnogiE0_l045EnEOmnEGiE
oeEnogiEOUD3o`036ol000X000?o0000100004L00_l01G8;o`]b00?o:`003_mEO_mnEGkoOUGoEGiE
0_l057koOUGoEGkoOUEnogiEoeEnEOmE0_l047iEoeEnEOmEO_mnJ_mZOVX2o`0CO_mnN_mjOW[oNWij
ogYnogijOP02o`0BN_mjOW[oNWijoeERof9EH_mR0_l04EEREOmEHUGoEF;oHUERof9E00;o015REOmE
HUGoEF9EoeERof9EHP03o`0@H_mREF;oHUERofYEoeEZE@?o011EoeEREOmEHUGoEF[oJUEZ0ol04G[o
NUEjEOmEN_mjEG[oNUEj00;o00mEN_mjEGYEofYnogiZOVX00_l04EGofY[JV_mZ=f[oJSOoOWYn00;o
00@aEOoo2`000ol000040000B0000onKcP03obh000goHYYRof:JoiYRV_nJ00;o019RV_nJH_mRV_nJ
HY[oVV:JoiX3o`0AV_nJH_mRVV;oHY[oVWjJoiX00_l04gjJoiYnV_nJO_mnVWkoOYYnogh00_l049Yn
ogjJO_mnVWkoOY[oVWh3o`0@O_mnVWjJoiYnogjJoiYnVP?o011nogjZO_mnZ_nZOZ[oZWjZ0ol04:[o
ZWkoOZYnogjZO_mnZWh3o`0@O_mn^_njO[[o^WjjokYn^P?o016jokYnogjjO[[o^WkoO[Yn^P03o`0@
b_o:O/[obWk:oeEnogiEOP;o00lbEOmEOUEnoeEnEOmEOUD00ol01c3o6eGoEOl02P000ol000040000
B@02oc4000_oEGiEoeEnogiEOP02o`0BEOmEO_mnEOmEOUGoEGkoOUEn0_l04UGoEGkoOUGoEGiEoeEn
ogiZOP;o019jogYnN_mjO_mnNWkoOWYnogh3o`0@O_mnNWkoOW[oNWijoeERE@;o019Rof9EoeEREF;o
HUGoEF9EoeD2o`0AOUEnof9EH_mREOmEHUGoEF800_l04EEREOmEHUGoEF;oHUERofYE00;o015REF;o
HUERof9EoeEREOmEJP02o`0AEGYEoeEjEOmENUGoEGYEoeD00ol03eEjEOmENUGoEGYEofYnJP03o`0@
n_mnEGkoV]ZJofXgJ_mZ=`;o00MEmeGgoeDa00;o2P000ol000040000B`000ol0000_0009oiYRof:J
oiYR00;o01:JH_mRV_nJH_mRVV;oHY[oVV82o`0BVV;oHY[oVV;oHYYRof:JH_mn0_l04IYnogjJO_mn
V_nJOY[oVWjJ00;o019nogjJoiYnV_nJOY[oVWjJoiX2o`0AOY[oVWjJoiYnV_nJO_mnVWh00_l04Gko
OYYnV_nZO_mnZ_nZOZYn00;o016ZojYnZ_nZOZ[oZWkoOZYnZP02o`0AO_mn^WjjokYnogjjokYn^Wh0
0_l04;[o^WjjO_mn^_njO[[o^Wh3o`0AO/[obWk:O_mnb_o:O/[oEGh00_l047iEO_lbEC;oOUEnoeEn
EGh2o`09c_l`jS3ZoeDK00;o2P000ol000040000C0000ol0000^0006ogiEoeEn0ol04GkoOUGoEGko
OUEnogiEoeEn00?o019nogiEoeEnogiEO_mnEGkoOUD2o`0BO_mnNWkoOW[oNWkoOWYnogij0_l04Gij
ogYnN_mjO_mnNWkoOWYn00;o019EoeEREOmEH_mREF;oHUERof82o`0AEGkoOUEnEOmEH_mREOmEHUD0
0_l04F9EoeEREOmEHUGoEF;oHUER00;o015EH_mREF9EoeERof9EoeERE@02o`0?NUGoEGYEN_mjEOmE
NUEj00;o019FoeEZEOmENUEjogYEoeEjEGX2o`0AEOojEOYEoeEnoi[JV_mZ=fX00_l01_X[n_ogE@Co
00<;L_l02@000ol000040000C@02obh000GoVV;oHP02o`0BVV:JoiYRof:JH_mRV_nJH_mR0_l04iYR
V_nJH_mRV_nJHY[oVV:JoiX00_l047jJoiYnV_nJO_mnV_nJOYX3o`0BV_nJOY[oVWkoOY[oVWjJoiYn
0_l049YnogjJO_mnV_nJOY[oVWh3o`0@V_nJOY[oVWjJojYnogjZOP?o011nogjZO_mnZWkoOZ[oZWjZ
0ol04;[o^WjjokYn^_njO_mn^Wh3o`0@O_mn^WkoO[YnogjjokYn^P;o015EOUGoO/Ynogk:O_mnbWko
OP03o`0?EC9EoeEnEOmE<_mnEGiE00?o00AKo`_>1?l01LjKoi_>00?o2@000ol000030000C`000ol0
000[0003ogko00;o015nogiEO_mnEOmEOUGoEGkoOP03o`0BO_mnEGkoOUGoEGiEoeEnogiE0ol04G[o
NWijogYnogijogYnN_mj00;o015nNWkoOWYnogijogYnogijOP03o`0@H_mREF;oHUGoEF;oHUERE@;o
019nogiEoeEnEOmEOUGoEF9EoeD2o`0AHUERof9EH_mREF;oHUGoEF800_l04EEREOmEHUGoEF9EoeER
EOmE00;o00mZEF[oNUEjogYEN_mjEGX00ol045Go<UHbofYEJ_mjEG[oNUD3o`0@EM[o=eDgoeGjEOmE
OUGofPCo00<?>ol00_l01@]bog8;00Co00=b2ol02@000ol000030000D0000ol0000Z00;o019Rof:J
oiYRV_nJHY[oVV;oHYX2o`0BH_mRV_nJHY[oVV:JoiYRof:J0ol04Y[oVWkoOYYnogjJoiYnV_nJOP;o
01:JoiYnV_nJOY[oVWkoOYYnogh2o`0AVWjJoiYnV_nJO_mnV_nJOYX00_l04IYnogjJO_mnV_nJOY[o
ZWjZ00;o015nogjZOZ[oZWkoOZYnogjZOP02o`0@^_njO[YnogjjokYn^_njOP?o011nogjjO[[o^Wko
O[Ynogjj0_l045DbEOmEOUGoO/Ynogk:O/X2o`0@j_mE<EDaoc9EoeEnEGko<P?o00>Kc_l00ol01I_>
oljK00?o00FKc_o>V`03o`P000?o00000`00054000?o0000:@004omnEOmEOUGoEGkoOUEnogiEoeD0
0_l04WiEoeEnEOmEO_mnEGkoOUGoE@;o01=nNWkoOW[oNWijogYnogijO_mn00;o011jO_mnNWkoOWYn
ogijogYn0ol046;oHUERof9EH_mREOmEHUD3o`0BEOmEOUGoEGkoOUGoEGiEO_mR0_l045ERof9EHUGo
EF;oHUERof83o`0?HUGoEF9EH_mREOmEHUER00;o015EoeEZofYEJUGoEG[oNUEjE@02o`0AEOmEOUEn
oeHbE_mEJ_mjEGX00_l03EGjEOmEfUGoECMEooX01?l00`_oo`02o`05LP_o2g801?l01@]bog8;00?o
00@;L_oo1`000ol000030000DP02obT0017oVV;oHYYRof:JH_mRV_nJHP02o`0BV_nJH_mRVV;oHYYR
of:JoiYR0_l04Y[oVWjJoiYnogjJO_mnVWkoOP?o011nogjJO_mnV_nJOY[oVWjJ0_l04WkoOY[oVWjJ
oiYnV_nJOY[oVP;o016JOY[oVWjJoiYnogjJoiYnVP03o`0?Z_nZOZ[oZWjZojYnogjZ00?o016jO_mn
^WkoO[YnogjjokYn^P02o`0AO[[o^WjjokYn^_njO_mn^Wh00_l03giEoeDbEC;oOUEnolYnbP03o`0<
c_l`jS3o<EDaoc9E0ol00ljKo`02o`05VlkocY/01?l01LjKoi_>00Co00FKc_o>V`03o`H000?o0000
0`0005@000?o00009P004?mnEGkoOUGoEGiEoeEnogh2o`0BEGkoOUEnogiEoeEnEOmEO_mn0_l04GYn
ogijO_mnN_mjOW[oNWij00;o019nogijogYnN_mjOW[oNWijogX2o`0AOUKoEF9EoeEREOmEH_mREF80
0_l045GoEGiEoeEnEOmEO_mnEGh3o`0@H_mREOmEHUGoEF9EoeERE@;o015Rof9EH_mREF;oHUERof9E
HP03o`0@O_mZEF[oJUGoEFYEoeEjE@?o011EonYEj_mnEGkoES9FoeEZ0_l02Q/;6omEnUGoEMX4o`03
L_oo00;o00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00Co00<;L_l01P000ol000030000E@000ol0
000U000>oiYRV_nJH_mRVV;oHYX2o`0BH_mRV_nJHY[oVV;oHYYRof:J0_l04WkoOYYnogjJoiYnV_nJ
OY[oVP;o015nV_nJOY[oVWkoOYYnogjJOP02o`0BV_nJOY[oVWkoOYYnogjJO_mn0_l047jJoiYnV_nJ
OY[oVWkoOYX2o`0AOZYnogjZO_mnZ_nZOZ[oZWh00_l04KYnogjjO[[o^WkoO[Ynogjj00;o016ZOZ[o
O[YnogjjokYn^WkoOP02o`0@<UDbEOmEO_lbEC;oOUEnE@;o00S>olh;cP_ojPCo00>Kool00_l01LjK
oi_>00Co00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00?o1@000ol000030000EP000ol0000U000<
oeEnogiEoeEnEOmE0_l04WiEoeEnEOmEO_mnEOmEOUGoE@;o015nN_mjOW[oNWijogYnogijOP02o`0B
N_mjOW[oNWkoOW[oNWijogYn0_l04EInogiFO_mREOmEHUGoEF9E00;o011nogiEO_mnEGkoOUGoEGiE
0_l04F;oHUEREOmEH_mREOmEHUER00;o015EoeEREOmEHUGoEF;oHUERE@02o`0@F_mnEGiEoeEZofYE
oeEZE@?o011EoeEnEGkoEN[oOUEnEOlb0ol01U/?Fol;6`?o00=b2ol00_l01@]bog8;00Co00Eb2ol;
LP04o`052g;oLP/00ol01@]bog8;00Co00=b2ol01P000ol000020000E`000ol0000T000:of:JoiYR
V_nJHP;o016JoiYRof:JH_mRV_nJHY[oVP03o`0BV_nJOY[oVWkoOYYnogjJoiYn0_l049YnogjJO_mn
V_nJO_mnVWh3o`0AV_mnVWkoOY[oVWkoOYYnogh00ol049YnogjJO_mnVWkoOYYnogh2o`0AZWkoOZYn
Z_nZO_mnZ_nZOZX00_l04GjjokYn^_njO[[o^WkoO[Yn00;o00hbEOnZOZYnokYnogjjOP?o00oZoeDa
EOmE<UGoEGiEoeD01?l00i_oo`06o`03c_oo00;o00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00Co
00FKc_o>V`03o`06VljKoi_>0ol40003o`000080001H00;o90002OmEO_mnEGkoOP02o`0@EGkoOUGo
EGiEoeEnogiEOP;o019jogYnogijO_mnN_mjOW[oNWh3o`0AO_mnN_mjOW[oNWkoOWYnogh00_l045In
E_mFOUKoEWkoHUGoEF83o`0AOUGoEGiEoeEnogiEO_mnEGh00_l045GoEF9EoeEREOmEH_mREF83o`0@
H_mREF;oHUGoEF9EoeERE@?o00mnogiJO_mEOUGoEF[oJUD00_l03^YEjUGoEC;oOUEnEOoZ0ol00g8;
o`02o`062g8;o`]b0ol01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00Co00D;L_mb
2`04o`04L_ooo`<000?o00000P0005X000?o00008@001_mRVV;oHP?o015Rof:JoiYRof:JH_mRVV;o
HP02o`0BVWkoOYYnogjJoiYnogjJO_mn0_l04IYnV_nJO_mnVWkoOY[oVWjJ00;o012JoiYnV_mnVWko
OY[oVWjJ0_l04Y[oVWjJoiYnV_nJO_mnVWkoOP?o011nZ_nZOZ[oZWjZojYnogjZ0_l04GjjO_mn^Wko
O[[o^WjjO_mn00;o00lbEC;o<UDbogjZO_njO[X00_l03?[ojS3Z<?laEOmE<PCo00?>ool00_l01I_>
oljK00Co00G>VonKcP03o`05cY_oVlh01?l01I_>oljK00?o00JKcY_oVlh3o`05cY_oVlh01?l00i_o
o`02o`03cY_o00<000?o00000P0005/000?o000080001?mEOUD2o`0BO_mnEOmEO_mnEGkoOUGoEGiE
0_l04WkoOW[oNWijogYnogijO_mnNP;o019nogijO_mnN_mjOW[oNWijogX2o`0@OUKoEWiFoeInE_mF
OUKoE@;o011nEOmEOUGoEGiEoeEnogiE0ol04EERof9EH_mREOmEHUGoEF9E00;o011nof9EHUGoEF;o
HUGoEF9E0ol045GoOUEnEOmJO_mEOUGoEFX2o`0:>lhkoeGZEOmE<P?o00<;L_l00_l01G8;o`]b00Co
00D;L_mb2`04o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb2`04o`03L_oo00Go00=b2ol00_l01@]b
og8;00?o0P000ol000020000G0000ol0000P000Foi[oof:JoiYRof:JoiYRV_nJHY[oVP;o019nV_nJ
OY[oVWkoOY[oVWjJoiX2o`0@OY[oVWjJoiYnV_nJOY[oVP?o011nogjJO_mnV_mnVWkoOYYn0_l047ko
OYYnogjJoiYnV_nJOYX2o`0CO_mnZWkoOZYnogjZojYnZWkoOP02o`0>EGkoO[Yn^_njO_mn^Wh3o`0A
EOmE<UGoEC9EoeDbogjZOZX00_l02<koc_[>oc3Z1?l00i_oo`02o`05cY_oVlh00ol01LjKoi_>00Co
00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00Co00>Kool00_l01LjKoi_>00Co00FKc_o>V`03o`03
Vlko008000?o00000P0005d00_lP00;o019EoeEnogiEoeEnEOmEO_mnEGh2o`0AN_mjO_mnNWkoOW[o
NWijogX00ol047[oNWijogYnogijO_mnNWh2o`0BE_mFO_mnEWkoOUInogiFO_mn0_l045EnogiEO_mn
EGkoOUGoEGh2o`0AEF;oHUEREOmEH_mREOmEHUD00ol03i[oJWiZoeEREOmEH_mRE@02o`0AEKYE^_mE
O_mEOUGoFWiJogh00ol01_XTn_o>>`?o00=b2ol00_l01@]bog8;00Co00Eb2ol;LP03o`05LP_o2g80
1?l01@]bog8;00Co00Eb2ol;LP03o`03LP_o00;o00D;L_mb2`04o`05LP_o2g801?l010_o2g83o`03
0?l000<0001O0003o`0001d001?oVV;oHY[oVV;oHYYRof:JoiYR00;o012JO_mnV_nJOY[oVWkoOYYn
0_l04Y[oVWkoOYYnogjJO_mnV_nJOP;o015nV_nJOY[oVWkoOYYnoiYnVP02o`0@V_nJOY[oVWkoOYYn
ogjJOP;o012ZojYnZ_nZOZ[oZWkoOZYn0ol045GoEGkoEGiEokYn^_njO[X2o`0@j_mE<EDaoc9EoeDb
EC;o<P?o00>Kc_l01_l00lkoo`02o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP03o`05cY_oVlh0
1?l01I_>oljK00Co00?>ool00_l01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh00ol00ljKo`020003
o`000040001P0003o`0001`0013oOUGoEGkoOUEnogiEoeEn0ol04F[oOW[oNWkoOWYnogijO_mn00;o
011jO_mnNWkoOW[oNWijogYn0ol04WkoOUInogiFoeInogiFO_mnEP;o011nEOmEOUGoEGkoOUEnogiE
0_l0469EoeEREOmEHUGoEF;oHUD2o`0AEGiEoc:J<_mnJ_mEHUGoEF800_l03J[>Z_njEK[oEGiEogh0
1?l00`_oo`02o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00?o
00=b2ol01_l00`_oo`02o`05LP_o2g801?l01@]bog8;00?o00D;L_mb2`04o`05LP_o2g800_l00`3o
00020000H@000ol0000K000?oiYRof:JH_mRV_nJH_mR00;o016JOY[oVWkoOYYnogjJoiYnVP02o`0A
O_mnV_nJOY[oVWkoOYYnogh00_l04GjJO_mnVWkoOY[oVWkoOYYn00?o00mnogjJO_mnV_nJO_mnVWh0
0ol047koOZYnogjZojYnZ_nZOZX2o`0AEOmE<UGoEGiEogiEokYn^Wh00_l03<ko<>X`oc5E<EGoE@?o
00?>Vol00_l01I_>oljK00Co00G>VonKcP03o`05cY_oVlh01?l01I_>oljK00?o00FKc_o>V`04o`03
c_oo00;o00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00Co00FKc_o>V`03o`05VlkocY/01?l01<jK
ool30000HP000ol0000J000=ogiEoeEnEOmEO_mnE@02o`0BJ_mZOV[oOW[oNWijogYnN_mj0_l047ij
ogYnN_mjO_mnN_mjOWX2o`0BO_mnEWkoOUInogiFoeInE_mF0_l047iEO_mnEGkoOUGoEGiEoeD2o`0A
FUEJof9EH_mREOmEHUGoEF800_l04EEnEOmnEGkoVS;oOV[oEF9E00;o00Kj>o[ocZX7o`03L_oo00;o
00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol00`]bo`02o`05
LP_o2g801?l01@]bog8;00?o00D;L_mb2`04o`05LP_o2g801?l01@]bog8;00?o00<;ool01Ol30000
H`02oaX000coVV:JoiYRof:JoiX2o`0AOY[oVWjJoiYnV_nJO_mnVWh00_l04I[oVWkoOYYnogjJoiYn
V_nJ00;o016JO_mnVWkoOYYnogjJoiYnVP02o`0@O_mnVWkoOYYnogjJoiYnVP;o016jogk:O/[oZWko
OZ[oZWjZOP02o`0@<OlbEC;o<UDbogiEogiEOP?o00A;o`_>1?l01LjKoi_>00?o00G>VonKcP04o`05
VlkocY/00ol01I_>oljK00Co00G>VonKcP03o`03cY_o00Ko00>Kool00_l01LjKoi_>00?o00G>VonK
cP04o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP04o`03Vooo00Go1P0006D000?o00005`002Omn
EGkoOUGoE@03o`0BO_mnJWkoOV[oOWYnogijogYn0_l047YnogijogYnN_mjO_mnNWh2o`0BE_mFOUKo
EWkoOUInogiFO_mn0_l045EnogiEO_mnEGkoOUEnogh2o`0AEGkoFUEJEOmEH_mREF;oHUD00_l045Fj
EOmnEOmnEGkoVS:JofX3o`039?[o00;o00D;L_mb2`04o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb
2`03o`052g;oLP/01?l00g;oo`02o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`05LP_o2g80
1?l01@]bog8;00?o00D;L_mb2`04o`03L_oo00Go2P0006H000?o00005`001_mRV_nJHP;o01:JoiYn
ogjJO_mnVWkoOY[oVWh3o`0AO_mnV_nJO_mnVWkoOYYnogh00_l047jJoiYnV_nJOY[oVWjJoiX3o`0@
V_nJOY[oVWjJoiYnogjJOP;o010bogjjO_o:O/[oZWkoOZYn0ol02n[oEC5EoeDbEOmE00Oo00?>Vol0
0_l01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00Co00FKc_o>V`03o`03Vlko00;o
00G>VonKcP04o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP03o`05cY_oVlh01?l00i_oo`05o`03
Vlko00Go3P0006L000?o00005P001OmEO_mn00;o019nJ_mZOV[oJWkoOVYnogYnogh2o`0ANWijogYn
ogijO_mnN_mjOWX00_l047koOUInogiFoeInE_mFOUH2o`0BO_mnEOmEOUGoEGiEoeEnEOmE0_l045En
oeEnEOmEFUGoEF9EoeD2o`0:cY[>oeFjEOmnE@?o00Eb2ol;LP04o`052g;oLP/00ol01@]bog8;00?o
00D;L_mb2`04o`05LP_o2g800ol00g8;o`06o`032ooo00;o00Eb2ol;LP03o`05LP_o2g801?l01@]b
og8;00?o00D;L_mb2`04o`05LP_o2g800ol00g8;o`02o`052g;oLP/01olA0000J002oaH000?oHYX0
0_l04WkoOY[oVWjJoiYnogjJO_mnVP;o019nogjJO_mnV_nJOY[oVWjJoiX2o`0@VWkoOYYnogjJoiYn
V_nJOP;o012jO_mnVWkoOY[oVWjJoiYn0ol03eGoEC9EokYnolYnb_nZOP03o`082ooZ<>X`oc44o`05
cY_oVlh00ol01LjKoi_>00Co00FKc_o>V`03o`05VlkocY/00ol01I_>oljK00Co00?>ool00_l01I_>
oljK00?o00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00Co00FKc_o>V`03o`03Vlko00Ko00?>ool0
0_l01I_>oljK00Ko5@0006X000?o00004`005_mEoomJO_mnJWkoOV[oJWkoOVYnogX2o`0AOW[oNWij
ogYnN_mjO_mnNWh00_l03eKoEWiFoeInogiFoeInEP03o`0?EOmEO_mnEGkoOUGoEGiE00?o012ZoeEn
EOmnEOmnEOmEFUEJ0_l022Co>`/koi[>0ol01@]bog8;00Co00Eb2ol;LP03o`05LP_o2g801?l01@]b
og8;00?o00<;L_l01Ol00`]bo`02o`05LP_o2g801?l01@]bog8;00?o00D;L_mb2`04o`05LP_o2g80
0ol01G8;o`]b00Co00<;ool00_l01G8;o`]b00?o00Eb2ol;LP06oaT0001[0003o`0001800_l04Y[o
VWkoOYYnogjJoiYnV_nJOP;o016JoiYnV_nJO_mnVWkoOY[oVP03o`0?OY[oVWjJoiYnogjJO_mn00;o
011n^Wko^WkoOYYnogjJoiYn0_l0435E<OlbEC;o<UGo^Wjjogh3o`06Bli;o`_>0ol01I_>oljK00?o
00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00Co00>Kool00_l01LjKoi_>00?o00G>VonKcP03o`05
cY_oVlh01?l01I_>oljK00?o00FKc_o>V`04o`03c_oo00Go00?>Vol00_l01I_>oljK00Co00C>oljK
1_lM0000K0000ol0000A000CogiJoeYnF_mZO_mnJ_mZOV[oJP02o`0?EWkoOWYnogijO_mnN_mj00?o
011FO_mnE_mFOUKoEWkoOUIn0_l047koEGiEoeEnogiEO_mnEGh2o`0?EOnZEJ[oEGiEogiEO_mE00?o
00Eb2ol;9004o`052g;oLP/00ol01@]bog8;00?o00D;L_mb2`04o`03L_oo00Go00=b2ol00_l01@]b
og8;00Co00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb2`03o`032g;o00;o00Eb2ol;
LP04o`052g;oLP/00ol01@]bog8;00Go8@0006d000?o000040004?mnV_nJOY[oVWkoOYYnogh3o`0?
O_mnVWkoOY[oVWjJoiYn00;o019nogjJO_mnV_nJOY[oVWjJoiX2o`0@EC;oO[YnokYn^_nJO_mnVP;o
00gZ<N[oEC5EoeDbEOmE00?o00G>VonKcP03o`05cY_oVlh01?l01I_>oljK00?o00FKc_o>V`03o`03
Vlko00;o00G>VonKcP04o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP03o`05cY_oVlh00ol00ljK
o`06o`03Vooo00;o00G>VonKcP03o`05cY_oVlh01?l019_oVlh5obD0001^00;o40003_mnF_mJOU[o
JWkoOVYn0_l04GkoOUKoEWiFogYnogijO_mn00;o015FO_mnEWkoOUKoEWiFoeInEP02o`0@f_mEOUGo
OUEnogiEoeEnE@;o00/aonYEj_mEZUGoOP04o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP04o`03
2ooo00Go00<;L_l00_l01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;
LP03o`03L_oo00;o00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00?o00Eb2ol;LP05obP0001`0003
o`0000d000goOY[oVWjJoiYnV_nJ00;o011nV_nJOY[oVWkoOY[oVWjJ0_l04[koZWjZoiYnogjJO_mn
VWkoOP;o011nEOmE<UGo^WjjogjjoiYn0_l02Lh;c_laj_mE<@03o`05VlkocY/01?l01LjKoi_>00?o
00?>Vol01Ol00ljKo`02o`05VlkocY/01?l01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh01?l01I_>
oljK00?o00>Kc_l01_l02Lkoooo>VonKcP04o`05VlkocY/00ol01I_>oljK00Co00C>oljK1Ol/0000
L@000ol0000<000;ogiJO_mnF_mZOVX00_l04EKoEWkoOUInogiFogYnN_mj00;o014gN_mFOUKoEWko
OUInogiFOP02o`0?EOojf_[oOUGoOUEnogiE00?o00PUoa/a6omEjP?o00D;L_mb2`03o`052g;oLP/0
1?l00g;oo`02o`052g;oLP/00ol01@]bog8;00?o00D;L_mb2`04o`05LP_o2g800ol01G8;o`]b00?o
00=b2ol01_l00`_oo`02o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol01@]b
og8;00Co<000078000?o00002`002_mnVWkoOYYnogh2o`0@VWkoOY[oVWjJoiYnogjJOP;o019Eogjn
O_mnZ_nJOY[oVWkoOYX2o`0?EC9EoeEnoc9EokYn^_mn00;o00O>Bli;o`_>00?o00FKc_o>V`03o`03
Vlko00Go00>Kc_l00_l01LjKoi_>00Co00FKc_o>V`03o`05VlkocY/00ol01I_>oljK00Co00G>VonK
cP03o`03cY_o00;o00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh0
1?l00i_oo`05oc@0001c00;o30001omJO_mnFWh00_l04GkoOUKoEWkoOUInogiFO_mn00;o012J<_lg
NSOoOUKoEWiFoeIn0ol03S7o<EDaom[jogiEO_mE0ol01G8;olhU00Co00<;ool01Ol00`]bo`02o`05
LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol01@]bog8;00?o00<;L_l01_l00g;o
o`02o`052g;oLP/00ol01@]bog8;00?o00D;L_mb2`04o`04L_mb2`Co00=bool01Ol00g8;o`05ocP0
001e0003o`0000T000KoVWkoOYX2o`0@VWkoVWkoOYYnogjJoiYnVP;o014bogiEO_nnO_mnZ_nJOY[o
VP02o`0=jS7ZoeDbEOmEOUGoE@03o`05cY_oVlh00ol00ljKo`02o`05VlkocY/01?l01LjKoi_>00?o
00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00Co00>Kool01Ol00i_>o`02o`05cY_oVlh00ol01LjK
oi_>00Co00BKoi_>1?l01I_>oljK00?o00FKc_o>V`03o`03Vlko00;o00G>VonKcP06oc`0001f0003
o`0000P000?oFWh00ol04EGoVWkoOUKoEWiFoeInE_mF00;o011EO_nJ<Y[oNSOoOUInogiF0_l0337o
<EDaEOmE<EGonP?o00=b2ol01Ol00g8;o`02o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`05
LP_o2g800ol00g8;o`05o`03LP_o00;o00D;L_mb2`04o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;
LP03o`05LP_o2g801?l00`_oo`05o`032ooo00;o00Eb2ol;LP06ocl0001g0003o`0000L001GoV_oo
^WjjoiYnoiYnV_nJO_mnVWh00_l04EGoEC9EoeEnokinogjZO_mn00;o00K>2lko<NX7o`03c_oo00;o
00FKc_o>V`03o`05VlkocY/00ol01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh00ol00ljKo`02o`05
VlkocY/00ol01I_>oljK00?o00FKc_o>V`04o`04c_o>V`Co00G>VonKcP03o`03cY_o00Go00?>Vol0
0_l01I_>oljK00?o00FKc_o>V`06od<0001h00;o1`02o`0BEOmEOUGoVWkoOUInogiFoeIn0_l03eDg
oeEnEOlbV_mj=g[oEP03o`059C3o<@/00ol01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol01@]b
og8;00?o00D;L_mb2`03o`032g;o00Ko00=bool00_l010_o2g84o`052g;oLP/00ol01@]bog8;00?o
00D;L_mb2`03o`032g;o00Ko00=bool00_l01@]bog8;00?o00D;L_mb2`03o`052g;oLP/01Om70000
NP000ol00004000AokYnokYn^_nJOY[oOY[oVWh00ol03UGo<UGoEC9EoeEnEOmn0ol01LjKoli;00?o
00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00Co00FKc_o>V`03o`03Vlko00Go00>Kc_l00_l01LjK
oi_>00?o00G>VonKcP03o`05cY_oVlh01?l01I_>oljK00?o00FKc_o>V`03o`03Vlko00;o00G>VonK
cP03o`05cY_oVlh01?l019_oVlh4o`05VlkocY/01?m;0000N`000ol00003000@oiYEV_mnEOnJOY[o
EWkoOP;o00gZ<N[oECMEogiEO_nJ00?o00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;
LP03o`03LP_o00Ko00<;ool00_l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00?o
00Eb2ol;LP04o`032ooo00Go00<;ool00_l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g800ol01G8;
o`]b00CoC`0007`000?o00000P003_njO[[oO[YnogjJogjJ0_l02lkoEC5E<OmE<_lb00Co00G>VonK
cP03o`05cY_oVlh00ol01LjKoi_>00?o00?>Vol01Ol00ljKo`02o`05VlkocY/00ol01I_>oljK00Co
00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00?>Vol01Ol00ljKo`02o`05VlkocY/00ol01I_>
oljK00Co00C>oljK1?l01LjKoi_>00?o00?>Vol01OmC0000O@000ol00002000<oeFJogiEO_mnV_mF
0_l02C7j<OlajS7o=`03o`052g;oLP/01?l01G8;o`]b00?o00=b2ol01Ol00g8;o`02o`052g;oLP/0
0ol01@]bog8;00?o00D;L_mb2`03o`052g;oLP/01?l017;oLP/4o`03L_oo00Go00=b2ol00_l01@]b
og8;00?o00D;L_mb2`03o`052g;oLP/00ol01@]bog8;00?o00<;L_l01_l00g;oo`05oeH0001n00;o
0P002_mn^_mn^WkoOYX2o`08Bol;cP_o<ED3o`05VlkocY/00ol00i_>o`06o`03c_oo00;o00FKc_o>
V`03o`05VlkocY/00ol01I_>oljK00?o00FKc_o>V`03o`05VlkocY/00ol00i_>o`05o`03Vlko00;o
00G>VonKcP04o`04VonKcPCo00FKc_o>V`03o`05VlkocY/00ol00i_>o`05o`03Vlko00;o00G>VonK
cP06oeX00020000;o`3oEI[oOUEnogh00ol01H]kooXa00?o00<;L_l01Ol00`]bo`02o`05LP_o2g80
0ol01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/00ol01@]bog8;00?o00<;L_l01Ol00`]bo`02o`05
LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g801?l00`_oo`05o`032ooo00;o00Abog8;
1?l01G8;o`]b00GoGP00084000Oo0?njO_nj00?o00>Kc_l01Ol00i_>o`02o`05cY_oVlh00ol01LjK
oi_>00?o00G>VonKcP03o`05cY_oVlh01?l019_oVlh4o`03Vooo00Go00>Kc_l00_l01LjKoi_>00?o
00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00?>Vol01Ol00ljKo`02o`05VlkocY/00ol01I_>
oljK00?o00FKc_o>V`05of80002200Ko00<;L_l00_l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g80
0ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol00_l01@]bog8;00Co00Abog8;1?l01G8;
o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol00_l01@]bog8;00?o00D;L_mb2`03o`052g;oLP/0
0ol01@]bog8;00CoIP0008<00_l00i_>o`02o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`05
cY_oVlh00ol00ljKo`05o`03cY_o00;o00FKc_o>V`03o`05VlkocY/00ol01I_>oljK00?o00FKc_o>
V`04o`03c_oo00Go00?>ool00_l019_oVlh4o`04VonKcPCo00FKc_o>V`03o`05VlkocY/00ol01I_>
oljK00?oJP0008D00_l01G8;o`]b00?o00Eb2ol;LP03o`05LP_o2g800ol00g8;o`05o`03LP_o00;o
00D;L_mb2`03o`052g;oLP/00ol01@]bog8;00?o00D;L_mb2`03o`032g;o00Go00<;L_l00_l01G8;
o`]b00?o00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00Co00@;o`]b1?l00`_oo`05ofd000260003
oi_>00?o00G>VonKcP03o`03cY_o00Go00?>Vol00_l01I_>oljK00?o00FKc_o>V`03o`05VlkocY/0
0ol01I_>oljK00?o00>Kc_l01Ol00i_>o`02o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`05
cY_oVlh00ol01LjKoi_>00?o00?>Vol01Ol00ljKo`05og40002700;o00=b2ol01Ol00g8;o`02o`05
2g;oLP/00ol01@]bog8;00?o00D;L_mb2`03o`052g;oLP/00ol00`]bo`05o`032g;o00;o00Eb2ol;
LP03o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol01Ol00g8;o`02o`05
2g;oLP/01Ome0000R003o`05VlkocY/00ol01I_>oljK00?o00FKc_o>V`03o`05VlkocY/00ol00i_>
o`05o`03Vlko00;o00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`03c_oo00Go
00?>ool00_l019_oVlh4o`04VonKcPCo00BKoi_>1Omi0000R@02o`03LP_o00;o00D;L_mb2`03o`03
2g;o00Go00<;L_l01Ol00`]bo`02o`04L_mb2`Co00Abog8;1?l017;oLP/4o`04L_mb2`Co00=bool0
1Ol02G;ooomb2ol;LP03o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP04ogd0002;00;o00>Kc_l0
1Ol00i_>o`02o`04c_o>V`Co00C>oljK1?l01<kocY/3o`05VlkocY/00ol01I_>oljK00?o00>Kc_l0
1Ol00i_>o`02o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh00ol00ljKo`05oh40
002<00?o00Abog8;1?l017;oLP/3o`052g;oLP/00ol01@]bog8;00?o00<;L_l01Ol00`]bo`05o`03
2g;o00;o00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol0
1On40000S@000oo>V`03o`05VlkocY/00ol01I_>oljK00?o00>Kc_l01Ol00i_>o`02o`05cY_oVlh0
0ol01LjKoi_>00?o00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00?>Vol01Ol00ljKo`02o`05
VlkocY/01On80000SP02o`052g;oLP/00ol00`]bo`05o`032g;o00;o00Eb2ol;LP03o`05LP_o2g80
0ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol01Ol00g8;o`02o`042ol;LPCo00@;o`]b
1On<0000T005o`03Vlko00;o00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03o`03
cY_o00Go00?>Vol00_l019_oVlh4o`04VonKcPCo00BKoi_>0ol01LjKoi_>00CoT000094000?o2g80
0ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00Go00=b2ol01Ol00g8;o`02o`042ol;LPCo00@;o`]b
0ol01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00GoU00009800_l01LjKoi_>00?o00?>Vol01Ol00ljK
o`02o`05VlkocY/00ol01I_>oljK00?o00BKoi_>0ol01LjKoi_>00?o00G>VonKcP03o`03cY_o00Go
00?>Vol01?nH0000T`06o`03LP_o00;o00D;L_mb2`03o`052g;oLP/00ol010_o2g84o`042ol;LP?o
00=b2ol01Ol00g8;o`05o`03LP_o00;o00D;L_mb2`05oi/0002D00;o00?>Vol00_l01I_>oljK00?o
00FKc_o>V`03o`04VonKcP?o00?>Vol01Ol00ljKo`02o`05VlkocY/00ol01I_>oljK00?o00FKc_o>
V`04oil0002F00;o00D;L_mb2`03o`032g;o00Go00<;ool01?l00g8;o`02o`052g;oLP/00ol01@]b
og8;00?o00D;L_mb2`03o`032ooo00GoX`0009L01_l00i_>o`02o`04c_o>V`?o00FKc_o>V`03o`05
VlkocY/00ol01I_>oljK00?o00>Kc_l01Ol00i_oo`04ojL0002H00;o00<;L_l00_l017;oLP/3o`05
2g;oLP/00ol00`]bo`05o`032g;o00Go00<;L_l00_l017;oLP/5oj/0002I00?o00C>oljK0ol00i_>
o`05o`03Vlko00;o00G>VonKcP03o`05cY_oVlh00ol01<kocY/4ojl0002K00Go00<;L_l00_l01G8;
o`]b00?o00Eb2ol;LP03o`04L_mb2`Co00=bool01Onb0000W0000onKcP03o`05cY_oVlh00ol01LjK
oi_>00?o00?>ool01?l00i_>o`05okH0002M00;o00=b2ol01Ol00g8;o`05o`09L_ooog8;o`]b00Go
^P0009h00ol01I_>oljK00?o00BKc_o>0ol01LjKoi_>00Co_P0009l00_l00g8;o`02o`052g;oLP/0
0_l00g8;o`05ol80002Q00;o00>Kc_l01Ol00i_oo`03olH0002R00?o00Abog8;1Oo90000X`000oo>
V`04old0002T00;od@000?l0N0000?l0N0000?l0N0000001\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {664.25, 462.5}} -> {-0.290339, 1.93726,
   0.00417615, 0.00417615}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["w/ oblique", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[intensityobl[y, 2, d, 1, 1, 1], {d, 2.5, 4}, {y, \(-2\), 2}, \n
       \t\t{PlotRange -> {0, 1}, \ PlotPoints -> {64, 64}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.88578e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -18 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -5.79519 -9 ]
[.22808 .16727 .20481 0 ]
[.44535 .08183 -16.1346 -9 ]
[.44535 .08183 1.86537 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(2.5)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(3)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(3.5)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(4)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.2)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.4)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.6)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(0.8)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.335 .803 .924 r
.39675 .69625 .40187 .6968 .41017 .69556 .40508 .69499 Metetra
.337 .804 .925 r
.40508 .69499 .41017 .69556 .41851 .6943 .41344 .69373 Metetra
.34 .806 .926 r
.41344 .69373 .41851 .6943 .42688 .69303 .42183 .69244 Metetra
.343 .807 .927 r
.42183 .69244 .42688 .69303 .43528 .69174 .43026 .69114 Metetra
.346 .809 .929 r
.43026 .69114 .43528 .69174 .44372 .69043 .43872 .68982 Metetra
.349 .81 .93 r
.43872 .68982 .44372 .69043 .45218 .68911 .44721 .68848 Metetra
.352 .812 .931 r
.44721 .68848 .45218 .68911 .46068 .68777 .45573 .68713 Metetra
.355 .813 .933 r
.45573 .68713 .46068 .68777 .46921 .68641 .46428 .68576 Metetra
.358 .814 .934 r
.46428 .68576 .46921 .68641 .47777 .68504 .47287 .68437 Metetra
.361 .816 .936 r
.47287 .68437 .47777 .68504 .48636 .68366 .48149 .68297 Metetra
.364 .817 .937 r
.48149 .68297 .48636 .68366 .49499 .68225 .49014 .68155 Metetra
.367 .819 .939 r
.49014 .68155 .49499 .68225 .50365 .68083 .49882 .68011 Metetra
.371 .82 .94 r
.49882 .68011 .50365 .68083 .51234 .67939 .50754 .67865 Metetra
.374 .822 .942 r
.50754 .67865 .51234 .67939 .52106 .67794 .51629 .67718 Metetra
.377 .823 .943 r
.51629 .67718 .52106 .67794 .52982 .67647 .52507 .67569 Metetra
.381 .825 .945 r
.52507 .67569 .52982 .67647 .53861 .67498 .53389 .67418 Metetra
.384 .826 .947 r
.53389 .67418 .53861 .67498 .54743 .67348 .54273 .67266 Metetra
.388 .828 .948 r
.54273 .67266 .54743 .67348 .55628 .67196 .55162 .67112 Metetra
.391 .829 .95 r
.55162 .67112 .55628 .67196 .56517 .67042 .56053 .66956 Metetra
.394 .83 .951 r
.56053 .66956 .56517 .67042 .57409 .66887 .56948 .66798 Metetra
.398 .832 .953 r
.56948 .66798 .57409 .66887 .58305 .6673 .57846 .66639 Metetra
.401 .833 .954 r
.57846 .66639 .58305 .6673 .59203 .66571 .58748 .66478 Metetra
.405 .834 .956 r
.58748 .66478 .59203 .66571 .60106 .66411 .59653 .66316 Metetra
.408 .836 .957 r
.59653 .66316 .60106 .66411 .61011 .66249 .60561 .66151 Metetra
.411 .837 .959 r
.60561 .66151 .61011 .66249 .6192 .66085 .61473 .65985 Metetra
.415 .838 .96 r
.61473 .65985 .6192 .66085 .62832 .6592 .62388 .65817 Metetra
.418 .839 .962 r
.62388 .65817 .62832 .6592 .63748 .65753 .63306 .65648 Metetra
.421 .84 .963 r
.63306 .65648 .63748 .65753 .64667 .65584 .64228 .65477 Metetra
.425 .841 .964 r
.64228 .65477 .64667 .65584 .6559 .65414 .65154 .65304 Metetra
.428 .842 .966 r
.65154 .65304 .6559 .65414 .66516 .65242 .66083 .6513 Metetra
.431 .843 .967 r
.66083 .6513 .66516 .65242 .67445 .65069 .67015 .64953 Metetra
.434 .844 .968 r
.67015 .64953 .67445 .65069 .68378 .64894 .67951 .64776 Metetra
.438 .845 .97 r
.67951 .64776 .68378 .64894 .69314 .64717 .6889 .64596 Metetra
.441 .846 .971 r
.6889 .64596 .69314 .64717 .70254 .64538 .69833 .64415 Metetra
.444 .847 .972 r
.69833 .64415 .70254 .64538 .71197 .64358 .70779 .64232 Metetra
.447 .848 .973 r
.70779 .64232 .71197 .64358 .72144 .64176 .71729 .64047 Metetra
.45 .849 .975 r
.71729 .64047 .72144 .64176 .73095 .63993 .72682 .63861 Metetra
.453 .85 .976 r
.72682 .63861 .73095 .63993 .74049 .63808 .73639 .63673 Metetra
.456 .85 .977 r
.73639 .63673 .74049 .63808 .75006 .63621 .746 .63484 Metetra
.459 .851 .978 r
.746 .63484 .75006 .63621 .75967 .63433 .75564 .63293 Metetra
.462 .852 .979 r
.75564 .63293 .75967 .63433 .76932 .63243 .76532 .631 Metetra
.465 .852 .98 r
.76532 .631 .76932 .63243 .779 .63052 .77503 .62906 Metetra
.468 .853 .981 r
.77503 .62906 .779 .63052 .78872 .62859 .78478 .6271 Metetra
.471 .854 .982 r
.78478 .6271 .78872 .62859 .79847 .62664 .79456 .62512 Metetra
.474 .854 .983 r
.79456 .62512 .79847 .62664 .80826 .62468 .80438 .62313 Metetra
.476 .855 .984 r
.80438 .62313 .80826 .62468 .81809 .6227 .81424 .62112 Metetra
.479 .855 .984 r
.81424 .62112 .81809 .6227 .82795 .6207 .82414 .61909 Metetra
.482 .856 .985 r
.82414 .61909 .82795 .6207 .83785 .61869 .83407 .61705 Metetra
.484 .856 .986 r
.83407 .61705 .83785 .61869 .84779 .61667 .84404 .61499 Metetra
.487 .856 .987 r
.84404 .61499 .84779 .61667 .85776 .61462 .85404 .61292 Metetra
.49 .857 .987 r
.85404 .61292 .85776 .61462 .86777 .61256 .86409 .61083 Metetra
.492 .857 .988 r
.86409 .61083 .86777 .61256 .87782 .61049 .87417 .60872 Metetra
.495 .857 .989 r
.87417 .60872 .87782 .61049 .88791 .6084 .88429 .6066 Metetra
.497 .858 .989 r
.88429 .6066 .88791 .6084 .89803 .60629 .89444 .60446 Metetra
.499 .858 .99 r
.89444 .60446 .89803 .60629 .90819 .60417 .90464 .60231 Metetra
.502 .858 .99 r
.90464 .60231 .90819 .60417 .91839 .60203 .91487 .60014 Metetra
.504 .858 .991 r
.91487 .60014 .91839 .60203 .92863 .59988 .92514 .59795 Metetra
.506 .858 .992 r
.92514 .59795 .92863 .59988 .9389 .59771 .93545 .59575 Metetra
.509 .859 .992 r
.93545 .59575 .9389 .59771 .94922 .59552 .9458 .59353 Metetra
.511 .859 .992 r
.9458 .59353 .94922 .59552 .95957 .59332 .95618 .5913 Metetra
.513 .859 .993 r
.95618 .5913 .95957 .59332 .96996 .5911 .96661 .58905 Metetra
.515 .859 .993 r
.96661 .58905 .96996 .5911 .98039 .58887 .97707 .58678 Metetra
.517 .859 .994 r
.97707 .58678 .98039 .58887 .99086 .58662 .98758 .5845 Metetra
.319 .796 .911 r
.39158 .6958 .39675 .69625 .40508 .69499 .39994 .69453 Metetra
.322 .798 .913 r
.39994 .69453 .40508 .69499 .41344 .69373 .40832 .69325 Metetra
.325 .8 .915 r
.40832 .69325 .41344 .69373 .42183 .69244 .41674 .69195 Metetra
.329 .802 .916 r
.41674 .69195 .42183 .69244 .43026 .69114 .42519 .69064 Metetra
.332 .803 .918 r
.42519 .69064 .43026 .69114 .43872 .68982 .43367 .6893 Metetra
.336 .805 .92 r
.43367 .6893 .43872 .68982 .44721 .68848 .44219 .68795 Metetra
.339 .807 .922 r
.44219 .68795 .44721 .68848 .45573 .68713 .45073 .68658 Metetra
.343 .809 .924 r
.45073 .68658 .45573 .68713 .46428 .68576 .45931 .68519 Metetra
.347 .811 .925 r
.45931 .68519 .46428 .68576 .47287 .68437 .46793 .68378 Metetra
.35 .812 .927 r
.46793 .68378 .47287 .68437 .48149 .68297 .47657 .68236 Metetra
.354 .814 .929 r
.47657 .68236 .48149 .68297 .49014 .68155 .48525 .68092 Metetra
.358 .816 .931 r
.48525 .68092 .49014 .68155 .49882 .68011 .49396 .67946 Metetra
.362 .818 .933 r
.49396 .67946 .49882 .68011 .50754 .67865 .5027 .67799 Metetra
.365 .819 .935 r
.5027 .67799 .50754 .67865 .51629 .67718 .51148 .67649 Metetra
.369 .821 .937 r
.51148 .67649 .51629 .67718 .52507 .67569 .52029 .67498 Metetra
.373 .823 .939 r
.52029 .67498 .52507 .67569 .53389 .67418 .52913 .67345 Metetra
.377 .824 .941 r
.52913 .67345 .53389 .67418 .54273 .67266 .538 .6719 Metetra
.381 .826 .943 r
.538 .6719 .54273 .67266 .55162 .67112 .54691 .67034 Metetra
.385 .828 .945 r
.54691 .67034 .55162 .67112 .56053 .66956 .55586 .66876 Metetra
.388 .829 .946 r
.55586 .66876 .56053 .66956 .56948 .66798 .56483 .66716 Metetra
.392 .831 .948 r
.56483 .66716 .56948 .66798 .57846 .66639 .57384 .66554 Metetra
.396 .832 .95 r
.57384 .66554 .57846 .66639 .58748 .66478 .58288 .6639 Metetra
.4 .834 .952 r
.58288 .6639 .58748 .66478 .59653 .66316 .59196 .66225 Metetra
.403 .835 .954 r
.59196 .66225 .59653 .66316 .60561 .66151 .60107 .66058 Metetra
.407 .836 .955 r
.60107 .66058 .60561 .66151 .61473 .65985 .61022 .65889 Metetra
.411 .838 .957 r
.61022 .65889 .61473 .65985 .62388 .65817 .6194 .65719 Metetra
.415 .839 .959 r
.6194 .65719 .62388 .65817 .63306 .65648 .62861 .65547 Metetra
.418 .84 .96 r
.62861 .65547 .63306 .65648 .64228 .65477 .63786 .65373 Metetra
.422 .841 .962 r
.63786 .65373 .64228 .65477 .65154 .65304 .64715 .65197 Metetra
.425 .843 .963 r
.64715 .65197 .65154 .65304 .66083 .6513 .65646 .6502 Metetra
.429 .844 .965 r
.65646 .6502 .66083 .6513 .67015 .64953 .66582 .64841 Metetra
.432 .845 .966 r
.66582 .64841 .67015 .64953 .67951 .64776 .6752 .6466 Metetra
.436 .846 .968 r
.6752 .6466 .67951 .64776 .6889 .64596 .68463 .64478 Metetra
.439 .847 .969 r
.68463 .64478 .6889 .64596 .69833 .64415 .69408 .64294 Metetra
.443 .848 .971 r
.69408 .64294 .69833 .64415 .70779 .64232 .70358 .64108 Metetra
.446 .849 .972 r
.70358 .64108 .70779 .64232 .71729 .64047 .71311 .6392 Metetra
.449 .85 .973 r
.71311 .6392 .71729 .64047 .72682 .63861 .72267 .63731 Metetra
.452 .85 .974 r
.72267 .63731 .72682 .63861 .73639 .63673 .73227 .6354 Metetra
.456 .851 .976 r
.73227 .6354 .73639 .63673 .746 .63484 .74191 .63348 Metetra
.459 .852 .977 r
.74191 .63348 .746 .63484 .75564 .63293 .75158 .63154 Metetra
.462 .853 .978 r
.75158 .63154 .75564 .63293 .76532 .631 .76128 .62958 Metetra
.465 .853 .979 r
.76128 .62958 .76532 .631 .77503 .62906 .77103 .6276 Metetra
.468 .854 .98 r
.77103 .6276 .77503 .62906 .78478 .6271 .78081 .62561 Metetra
.471 .854 .981 r
.78081 .62561 .78478 .6271 .79456 .62512 .79062 .6236 Metetra
.474 .855 .982 r
.79062 .6236 .79456 .62512 .80438 .62313 .80048 .62158 Metetra
.477 .856 .983 r
.80048 .62158 .80438 .62313 .81424 .62112 .81037 .61953 Metetra
.48 .856 .984 r
.81037 .61953 .81424 .62112 .82414 .61909 .82029 .61748 Metetra
.483 .857 .985 r
.82029 .61748 .82414 .61909 .83407 .61705 .83026 .6154 Metetra
.485 .857 .986 r
.83026 .6154 .83407 .61705 .84404 .61499 .84026 .61331 Metetra
.488 .857 .986 r
.84026 .61331 .84404 .61499 .85404 .61292 .8503 .61121 Metetra
.491 .858 .987 r
.8503 .61121 .85404 .61292 .86409 .61083 .86037 .60908 Metetra
.493 .858 .988 r
.86037 .60908 .86409 .61083 .87417 .60872 .87049 .60694 Metetra
.496 .858 .989 r
.87049 .60694 .87417 .60872 .88429 .6066 .88064 .60479 Metetra
.498 .859 .989 r
.88064 .60479 .88429 .6066 .89444 .60446 .89083 .60262 Metetra
.501 .859 .99 r
.89083 .60262 .89444 .60446 .90464 .60231 .90106 .60043 Metetra
.503 .859 .99 r
.90106 .60043 .90464 .60231 .91487 .60014 .91132 .59823 Metetra
.506 .859 .991 r
.91132 .59823 .91487 .60014 .92514 .59795 .92163 .59601 Metetra
.508 .859 .992 r
.92163 .59601 .92514 .59795 .93545 .59575 .93197 .59377 Metetra
.51 .859 .992 r
.93197 .59377 .93545 .59575 .9458 .59353 .94235 .59152 Metetra
.513 .86 .993 r
.94235 .59152 .9458 .59353 .95618 .5913 .95277 .58925 Metetra
.515 .86 .993 r
.95277 .58925 .95618 .5913 .96661 .58905 .96323 .58697 Metetra
.517 .86 .993 r
.96323 .58697 .96661 .58905 .97707 .58678 .97373 .58467 Metetra
.519 .86 .994 r
.97373 .58467 .97707 .58678 .98758 .5845 .98427 .58236 Metetra
.304 .79 .898 r
.38637 .69545 .39158 .6958 .39994 .69453 .39475 .69417 Metetra
.308 .792 .901 r
.39475 .69417 .39994 .69453 .40832 .69325 .40316 .69288 Metetra
.312 .794 .903 r
.40316 .69288 .40832 .69325 .41674 .69195 .4116 .69156 Metetra
.316 .796 .905 r
.4116 .69156 .41674 .69195 .42519 .69064 .42008 .69022 Metetra
.32 .798 .907 r
.42008 .69022 .42519 .69064 .43367 .6893 .42859 .68887 Metetra
.324 .8 .91 r
.42859 .68887 .43367 .6893 .44219 .68795 .43713 .6875 Metetra
.328 .803 .912 r
.43713 .6875 .44219 .68795 .45073 .68658 .4457 .68611 Metetra
.332 .805 .914 r
.4457 .68611 .45073 .68658 .45931 .68519 .4543 .6847 Metetra
.337 .807 .917 r
.4543 .6847 .45931 .68519 .46793 .68378 .46294 .68327 Metetra
.341 .809 .919 r
.46294 .68327 .46793 .68378 .47657 .68236 .47161 .68183 Metetra
.345 .811 .922 r
.47161 .68183 .47657 .68236 .48525 .68092 .48032 .68037 Metetra
.349 .813 .924 r
.48032 .68037 .48525 .68092 .49396 .67946 .48905 .67888 Metetra
.354 .815 .926 r
.48905 .67888 .49396 .67946 .5027 .67799 .49782 .67738 Metetra
.358 .817 .929 r
.49782 .67738 .5027 .67799 .51148 .67649 .50663 .67586 Metetra
.362 .819 .931 r
.50663 .67586 .51148 .67649 .52029 .67498 .51546 .67433 Metetra
.367 .821 .933 r
.51546 .67433 .52029 .67498 .52913 .67345 .52433 .67277 Metetra
.371 .823 .935 r
.52433 .67277 .52913 .67345 .538 .6719 .53323 .6712 Metetra
.375 .825 .938 r
.53323 .6712 .538 .6719 .54691 .67034 .54217 .66961 Metetra
.379 .826 .94 r
.54217 .66961 .54691 .67034 .55586 .66876 .55114 .668 Metetra
.383 .828 .942 r
.55114 .668 .55586 .66876 .56483 .66716 .56015 .66637 Metetra
.388 .83 .944 r
.56015 .66637 .56483 .66716 .57384 .66554 .56918 .66473 Metetra
.392 .832 .946 r
.56918 .66473 .57384 .66554 .58288 .6639 .57826 .66307 Metetra
.396 .833 .948 r
.57826 .66307 .58288 .6639 .59196 .66225 .58736 .66139 Metetra
.4 .835 .95 r
.58736 .66139 .59196 .66225 .60107 .66058 .5965 .65969 Metetra
.404 .836 .952 r
.5965 .65969 .60107 .66058 .61022 .65889 .60568 .65797 Metetra
.408 .838 .954 r
.60568 .65797 .61022 .65889 .6194 .65719 .61488 .65624 Metetra
.412 .839 .956 r
.61488 .65624 .6194 .65719 .62861 .65547 .62413 .65449 Metetra
.416 .84 .958 r
.62413 .65449 .62861 .65547 .63786 .65373 .63341 .65272 Metetra
.42 .842 .96 r
.63341 .65272 .63786 .65373 .64715 .65197 .64272 .65093 Metetra
.424 .843 .961 r
.64272 .65093 .64715 .65197 .65646 .6502 .65206 .64913 Metetra
.427 .844 .963 r
.65206 .64913 .65646 .6502 .66582 .64841 .66145 .64731 Metetra
.431 .845 .965 r
.66145 .64731 .66582 .64841 .6752 .6466 .67086 .64547 Metetra
.435 .846 .966 r
.67086 .64547 .6752 .6466 .68463 .64478 .68032 .64361 Metetra
.439 .847 .968 r
.68032 .64361 .68463 .64478 .69408 .64294 .68981 .64174 Metetra
.442 .848 .969 r
.68981 .64174 .69408 .64294 .70358 .64108 .69933 .63985 Metetra
.446 .849 .971 r
.69933 .63985 .70358 .64108 .71311 .6392 .70889 .63794 Metetra
.449 .85 .972 r
.70889 .63794 .71311 .6392 .72267 .63731 .71848 .63602 Metetra
.453 .851 .974 r
.71848 .63602 .72267 .63731 .73227 .6354 .72811 .63408 Metetra
.456 .852 .975 r
.72811 .63408 .73227 .6354 .74191 .63348 .73778 .63212 Metetra
.459 .853 .976 r
.73778 .63212 .74191 .63348 .75158 .63154 .74748 .63015 Metetra
.463 .854 .977 r
.74748 .63015 .75158 .63154 .76128 .62958 .75722 .62816 Metetra
.466 .854 .979 r
.75722 .62816 .76128 .62958 .77103 .6276 .767 .62615 Metetra
.469 .855 .98 r
.767 .62615 .77103 .6276 .78081 .62561 .77681 .62412 Metetra
.472 .856 .981 r
.77681 .62412 .78081 .62561 .79062 .6236 .78665 .62208 Metetra
.475 .856 .982 r
.78665 .62208 .79062 .6236 .80048 .62158 .79654 .62002 Metetra
.478 .857 .983 r
.79654 .62002 .80048 .62158 .81037 .61953 .80646 .61795 Metetra
.481 .857 .984 r
.80646 .61795 .81037 .61953 .82029 .61748 .81642 .61586 Metetra
.484 .858 .985 r
.81642 .61586 .82029 .61748 .83026 .6154 .82642 .61375 Metetra
.487 .858 .986 r
.82642 .61375 .83026 .6154 .84026 .61331 .83645 .61162 Metetra
.49 .858 .986 r
.83645 .61162 .84026 .61331 .8503 .61121 .84652 .60948 Metetra
.493 .859 .987 r
.84652 .60948 .8503 .61121 .86037 .60908 .85663 .60733 Metetra
.495 .859 .988 r
.85663 .60733 .86037 .60908 .87049 .60694 .86678 .60515 Metetra
.498 .859 .989 r
.86678 .60515 .87049 .60694 .88064 .60479 .87696 .60296 Metetra
.5 .859 .989 r
.87696 .60296 .88064 .60479 .89083 .60262 .88718 .60076 Metetra
.503 .86 .99 r
.88718 .60076 .89083 .60262 .90106 .60043 .89744 .59854 Metetra
.506 .86 .991 r
.89744 .59854 .90106 .60043 .91132 .59823 .90774 .5963 Metetra
.508 .86 .991 r
.90774 .5963 .91132 .59823 .92163 .59601 .91808 .59405 Metetra
.51 .86 .992 r
.91808 .59405 .92163 .59601 .93197 .59377 .92846 .59177 Metetra
.513 .86 .992 r
.92846 .59177 .93197 .59377 .94235 .59152 .93887 .58949 Metetra
.515 .86 .993 r
.93887 .58949 .94235 .59152 .95277 .58925 .94933 .58719 Metetra
.517 .86 .993 r
.94933 .58719 .95277 .58925 .96323 .58697 .95982 .58487 Metetra
.52 .86 .994 r
.95982 .58487 .96323 .58697 .97373 .58467 .97036 .58253 Metetra
.522 .86 .994 r
.97036 .58253 .97373 .58467 .98427 .58236 .98093 .58018 Metetra
.289 .783 .886 r
.38111 .69521 .38637 .69545 .39475 .69417 .38952 .69391 Metetra
.294 .785 .888 r
.38952 .69391 .39475 .69417 .40316 .69288 .39795 .69259 Metetra
.299 .788 .891 r
.39795 .69259 .40316 .69288 .4116 .69156 .40642 .69126 Metetra
.304 .791 .894 r
.40642 .69126 .4116 .69156 .42008 .69022 .41492 .6899 Metetra
.308 .793 .897 r
.41492 .6899 .42008 .69022 .42859 .68887 .42346 .68853 Metetra
.313 .796 .9 r
.42346 .68853 .42859 .68887 .43713 .6875 .43202 .68713 Metetra
.318 .798 .903 r
.43202 .68713 .43713 .6875 .4457 .68611 .44062 .68572 Metetra
.323 .801 .906 r
.44062 .68572 .4457 .68611 .4543 .6847 .44925 .68429 Metetra
.328 .803 .909 r
.44925 .68429 .4543 .6847 .46294 .68327 .45792 .68284 Metetra
.332 .806 .911 r
.45792 .68284 .46294 .68327 .47161 .68183 .46661 .68137 Metetra
.337 .808 .914 r
.46661 .68137 .47161 .68183 .48032 .68037 .47534 .67988 Metetra
.342 .81 .917 r
.47534 .67988 .48032 .68037 .48905 .67888 .48411 .67837 Metetra
.347 .813 .92 r
.48411 .67837 .48905 .67888 .49782 .67738 .4929 .67684 Metetra
.352 .815 .923 r
.4929 .67684 .49782 .67738 .50663 .67586 .50173 .6753 Metetra
.356 .817 .925 r
.50173 .6753 .50663 .67586 .51546 .67433 .5106 .67373 Metetra
.361 .819 .928 r
.5106 .67373 .51546 .67433 .52433 .67277 .5195 .67215 Metetra
.366 .822 .931 r
.5195 .67215 .52433 .67277 .53323 .6712 .52843 .67055 Metetra
.371 .824 .933 r
.52843 .67055 .53323 .6712 .54217 .66961 .53739 .66893 Metetra
.375 .826 .936 r
.53739 .66893 .54217 .66961 .55114 .668 .54639 .66729 Metetra
.38 .828 .938 r
.54639 .66729 .55114 .668 .56015 .66637 .55542 .66563 Metetra
.384 .829 .941 r
.55542 .66563 .56015 .66637 .56918 .66473 .56449 .66396 Metetra
.389 .831 .943 r
.56449 .66396 .56918 .66473 .57826 .66307 .57359 .66227 Metetra
.393 .833 .945 r
.57359 .66227 .57826 .66307 .58736 .66139 .58272 .66055 Metetra
.398 .835 .948 r
.58272 .66055 .58736 .66139 .5965 .65969 .59189 .65883 Metetra
.402 .836 .95 r
.59189 .65883 .5965 .65969 .60568 .65797 .60109 .65708 Metetra
.406 .838 .952 r
.60109 .65708 .60568 .65797 .61488 .65624 .61033 .65531 Metetra
.411 .839 .954 r
.61033 .65531 .61488 .65624 .62413 .65449 .6196 .65353 Metetra
.415 .841 .956 r
.6196 .65353 .62413 .65449 .63341 .65272 .62891 .65173 Metetra
.419 .842 .958 r
.62891 .65173 .63341 .65272 .64272 .65093 .63825 .64991 Metetra
.423 .844 .96 r
.63825 .64991 .64272 .65093 .65206 .64913 .64763 .64807 Metetra
.427 .845 .962 r
.64763 .64807 .65206 .64913 .66145 .64731 .65704 .64622 Metetra
.431 .846 .964 r
.65704 .64622 .66145 .64731 .67086 .64547 .66649 .64435 Metetra
.435 .847 .965 r
.66649 .64435 .67086 .64547 .68032 .64361 .67597 .64246 Metetra
.439 .848 .967 r
.67597 .64246 .68032 .64361 .68981 .64174 .68549 .64055 Metetra
.443 .849 .969 r
.68549 .64055 .68981 .64174 .69933 .63985 .69505 .63863 Metetra
.446 .85 .97 r
.69505 .63863 .69933 .63985 .70889 .63794 .70463 .63669 Metetra
.45 .851 .972 r
.70463 .63669 .70889 .63794 .71848 .63602 .71426 .63473 Metetra
.454 .852 .973 r
.71426 .63473 .71848 .63602 .72811 .63408 .72392 .63276 Metetra
.457 .853 .975 r
.72392 .63276 .72811 .63408 .73778 .63212 .73362 .63077 Metetra
.461 .854 .976 r
.73362 .63077 .73778 .63212 .74748 .63015 .74335 .62876 Metetra
.464 .855 .977 r
.74335 .62876 .74748 .63015 .75722 .62816 .75312 .62673 Metetra
.468 .855 .978 r
.75312 .62673 .75722 .62816 .767 .62615 .76293 .62469 Metetra
.471 .856 .98 r
.76293 .62469 .767 .62615 .77681 .62412 .77277 .62263 Metetra
.474 .857 .981 r
.77277 .62263 .77681 .62412 .78665 .62208 .78265 .62055 Metetra
.477 .857 .982 r
.78265 .62055 .78665 .62208 .79654 .62002 .79257 .61846 Metetra
.48 .858 .983 r
.79257 .61846 .79654 .62002 .80646 .61795 .80252 .61635 Metetra
.483 .858 .984 r
.80252 .61635 .80646 .61795 .81642 .61586 .81251 .61422 Metetra
.486 .859 .985 r
.81251 .61422 .81642 .61586 .82642 .61375 .82254 .61208 Metetra
.489 .859 .986 r
.82254 .61208 .82642 .61375 .83645 .61162 .83261 .60992 Metetra
.492 .859 .987 r
.83261 .60992 .83645 .61162 .84652 .60948 .84271 .60774 Metetra
.495 .86 .987 r
.84271 .60774 .84652 .60948 .85663 .60733 .85285 .60555 Metetra
.498 .86 .988 r
.85285 .60555 .85663 .60733 .86678 .60515 .86303 .60334 Metetra
.5 .86 .989 r
.86303 .60334 .86678 .60515 .87696 .60296 .87325 .60112 Metetra
.503 .86 .99 r
.87325 .60112 .87696 .60296 .88718 .60076 .88351 .59888 Metetra
.506 .861 .99 r
.88351 .59888 .88718 .60076 .89744 .59854 .8938 .59662 Metetra
.508 .861 .991 r
.8938 .59662 .89744 .59854 .90774 .5963 .90413 .59434 Metetra
.511 .861 .991 r
.90413 .59434 .90774 .5963 .91808 .59405 .91451 .59205 Metetra
.513 .861 .992 r
.91451 .59205 .91808 .59405 .92846 .59177 .92492 .58975 Metetra
.516 .861 .992 r
.92492 .58975 .92846 .59177 .93887 .58949 .93537 .58743 Metetra
.518 .861 .993 r
.93537 .58743 .93887 .58949 .94933 .58719 .94586 .58509 Metetra
.52 .861 .993 r
.94586 .58509 .94933 .58719 .95982 .58487 .95639 .58273 Metetra
.523 .861 .994 r
.95639 .58273 .95982 .58487 .97036 .58253 .96695 .58036 Metetra
.525 .861 .994 r
.96695 .58036 .97036 .58253 .98093 .58018 .97756 .57798 Metetra
.277 .776 .873 r
.37581 .69506 .38111 .69521 .38952 .69391 .38424 .69374 Metetra
.282 .779 .877 r
.38424 .69374 .38952 .69391 .39795 .69259 .3927 .6924 Metetra
.287 .783 .88 r
.3927 .6924 .39795 .69259 .40642 .69126 .40119 .69104 Metetra
.293 .786 .884 r
.40119 .69104 .40642 .69126 .41492 .6899 .40972 .68966 Metetra
.298 .789 .887 r
.40972 .68966 .41492 .6899 .42346 .68853 .41828 .68826 Metetra
.304 .792 .891 r
.41828 .68826 .42346 .68853 .43202 .68713 .42687 .68684 Metetra
.309 .795 .894 r
.42687 .68684 .43202 .68713 .44062 .68572 .4355 .6854 Metetra
.315 .797 .898 r
.4355 .6854 .44062 .68572 .44925 .68429 .44416 .68394 Metetra
.32 .8 .901 r
.44416 .68394 .44925 .68429 .45792 .68284 .45285 .68246 Metetra
.325 .803 .904 r
.45285 .68246 .45792 .68284 .46661 .68137 .46157 .68097 Metetra
.331 .806 .908 r
.46157 .68097 .46661 .68137 .47534 .67988 .47033 .67945 Metetra
.336 .808 .911 r
.47033 .67945 .47534 .67988 .48411 .67837 .47912 .67791 Metetra
.341 .811 .914 r
.47912 .67791 .48411 .67837 .4929 .67684 .48794 .67635 Metetra
.347 .814 .917 r
.48794 .67635 .4929 .67684 .50173 .6753 .4968 .67478 Metetra
.352 .816 .92 r
.4968 .67478 .50173 .6753 .5106 .67373 .50569 .67318 Metetra
.357 .818 .924 r
.50569 .67318 .5106 .67373 .5195 .67215 .51462 .67157 Metetra
.362 .821 .926 r
.51462 .67157 .5195 .67215 .52843 .67055 .52358 .66994 Metetra
.367 .823 .929 r
.52358 .66994 .52843 .67055 .53739 .66893 .53257 .66829 Metetra
.372 .825 .932 r
.53257 .66829 .53739 .66893 .54639 .66729 .5416 .66662 Metetra
.377 .827 .935 r
.5416 .66662 .54639 .66729 .55542 .66563 .55066 .66493 Metetra
.382 .829 .938 r
.55066 .66493 .55542 .66563 .56449 .66396 .55975 .66322 Metetra
.387 .831 .94 r
.55975 .66322 .56449 .66396 .57359 .66227 .56888 .66149 Metetra
.392 .833 .943 r
.56888 .66149 .57359 .66227 .58272 .66055 .57805 .65975 Metetra
.397 .835 .946 r
.57805 .65975 .58272 .66055 .59189 .65883 .58724 .65799 Metetra
.401 .837 .948 r
.58724 .65799 .59189 .65883 .60109 .65708 .59648 .65621 Metetra
.406 .839 .95 r
.59648 .65621 .60109 .65708 .61033 .65531 .60574 .65441 Metetra
.411 .84 .953 r
.60574 .65441 .61033 .65531 .6196 .65353 .61505 .65259 Metetra
.415 .842 .955 r
.61505 .65259 .6196 .65353 .62891 .65173 .62438 .65075 Metetra
.419 .843 .957 r
.62438 .65075 .62891 .65173 .63825 .64991 .63375 .6489 Metetra
.424 .845 .959 r
.63375 .6489 .63825 .64991 .64763 .64807 .64316 .64703 Metetra
.428 .846 .961 r
.64316 .64703 .64763 .64807 .65704 .64622 .6526 .64514 Metetra
.432 .847 .963 r
.6526 .64514 .65704 .64622 .66649 .64435 .66208 .64324 Metetra
.436 .848 .965 r
.66208 .64324 .66649 .64435 .67597 .64246 .67159 .64131 Metetra
.44 .85 .967 r
.67159 .64131 .67597 .64246 .68549 .64055 .68114 .63937 Metetra
.444 .851 .968 r
.68114 .63937 .68549 .64055 .69505 .63863 .69073 .63741 Metetra
.448 .852 .97 r
.69073 .63741 .69505 .63863 .70463 .63669 .70035 .63544 Metetra
.452 .853 .972 r
.70035 .63544 .70463 .63669 .71426 .63473 .71 .63344 Metetra
.456 .854 .973 r
.71 .63344 .71426 .63473 .72392 .63276 .7197 .63143 Metetra
.459 .854 .975 r
.7197 .63143 .72392 .63276 .73362 .63077 .72942 .6294 Metetra
.463 .855 .976 r
.72942 .6294 .73362 .63077 .74335 .62876 .73919 .62736 Metetra
.467 .856 .977 r
.73919 .62736 .74335 .62876 .75312 .62673 .74899 .62529 Metetra
.47 .857 .979 r
.74899 .62529 .75312 .62673 .76293 .62469 .75883 .62322 Metetra
.473 .857 .98 r
.75883 .62322 .76293 .62469 .77277 .62263 .7687 .62112 Metetra
.477 .858 .981 r
.7687 .62112 .77277 .62263 .78265 .62055 .77862 .61901 Metetra
.48 .858 .982 r
.77862 .61901 .78265 .62055 .79257 .61846 .78856 .61688 Metetra
.483 .859 .983 r
.78856 .61688 .79257 .61846 .80252 .61635 .79855 .61473 Metetra
.486 .859 .984 r
.79855 .61473 .80252 .61635 .81251 .61422 .80857 .61257 Metetra
.489 .86 .985 r
.80857 .61257 .81251 .61422 .82254 .61208 .81863 .61039 Metetra
.492 .86 .986 r
.81863 .61039 .82254 .61208 .83261 .60992 .82873 .60819 Metetra
.495 .86 .987 r
.82873 .60819 .83261 .60992 .84271 .60774 .83887 .60598 Metetra
.498 .861 .988 r
.83887 .60598 .84271 .60774 .85285 .60555 .84904 .60375 Metetra
.501 .861 .989 r
.84904 .60375 .85285 .60555 .86303 .60334 .85926 .6015 Metetra
.504 .861 .989 r
.85926 .6015 .86303 .60334 .87325 .60112 .86951 .59924 Metetra
.506 .861 .99 r
.86951 .59924 .87325 .60112 .88351 .59888 .8798 .59696 Metetra
.509 .861 .991 r
.8798 .59696 .88351 .59888 .8938 .59662 .89013 .59467 Metetra
.512 .862 .991 r
.89013 .59467 .8938 .59662 .90413 .59434 .90049 .59236 Metetra
.514 .862 .992 r
.90049 .59236 .90413 .59434 .91451 .59205 .9109 .59003 Metetra
.517 .862 .992 r
.9109 .59003 .91451 .59205 .92492 .58975 .92134 .58769 Metetra
.519 .862 .993 r
.92134 .58769 .92492 .58975 .93537 .58743 .93183 .58533 Metetra
.521 .862 .993 r
.93183 .58533 .93537 .58743 .94586 .58509 .94235 .58295 Metetra
.524 .862 .994 r
.94235 .58295 .94586 .58509 .95639 .58273 .95292 .58056 Metetra
.526 .862 .994 r
.95292 .58056 .95639 .58273 .96695 .58036 .96352 .57815 Metetra
.528 .862 .995 r
.96352 .57815 .96695 .58036 .97756 .57798 .97416 .57573 Metetra
.266 .77 .861 r
.37046 .69501 .37581 .69506 .38424 .69374 .37891 .69366 Metetra
.272 .774 .866 r
.37891 .69366 .38424 .69374 .3927 .6924 .3874 .69229 Metetra
.278 .778 .87 r
.3874 .69229 .3927 .6924 .40119 .69104 .39592 .69091 Metetra
.284 .781 .874 r
.39592 .69091 .40119 .69104 .40972 .68966 .40447 .6895 Metetra
.29 .785 .878 r
.40447 .6895 .40972 .68966 .41828 .68826 .41306 .68807 Metetra
.296 .788 .882 r
.41306 .68807 .41828 .68826 .42687 .68684 .42168 .68662 Metetra
.302 .791 .886 r
.42168 .68662 .42687 .68684 .4355 .6854 .43033 .68515 Metetra
.308 .795 .89 r
.43033 .68515 .4355 .6854 .44416 .68394 .43902 .68366 Metetra
.314 .798 .894 r
.43902 .68366 .44416 .68394 .45285 .68246 .44773 .68215 Metetra
.32 .801 .898 r
.44773 .68215 .45285 .68246 .46157 .68097 .45649 .68062 Metetra
.326 .804 .902 r
.45649 .68062 .46157 .68097 .47033 .67945 .46527 .67907 Metetra
.332 .807 .906 r
.46527 .67907 .47033 .67945 .47912 .67791 .47409 .6775 Metetra
.338 .81 .909 r
.47409 .6775 .47912 .67791 .48794 .67635 .48294 .67591 Metetra
.344 .813 .913 r
.48294 .67591 .48794 .67635 .4968 .67478 .49183 .6743 Metetra
.349 .816 .917 r
.49183 .6743 .4968 .67478 .50569 .67318 .50075 .67268 Metetra
.355 .818 .92 r
.50075 .67268 .50569 .67318 .51462 .67157 .5097 .67103 Metetra
.36 .821 .923 r
.5097 .67103 .51462 .67157 .52358 .66994 .51869 .66936 Metetra
.366 .823 .927 r
.51869 .66936 .52358 .66994 .53257 .66829 .52771 .66768 Metetra
.371 .826 .93 r
.52771 .66768 .53257 .66829 .5416 .66662 .53677 .66597 Metetra
.377 .828 .933 r
.53677 .66597 .5416 .66662 .55066 .66493 .54585 .66425 Metetra
.382 .83 .936 r
.54585 .66425 .55066 .66493 .55975 .66322 .55498 .6625 Metetra
.387 .832 .939 r
.55498 .6625 .55975 .66322 .56888 .66149 .56414 .66074 Metetra
.392 .834 .942 r
.56414 .66074 .56888 .66149 .57805 .65975 .57333 .65896 Metetra
.397 .836 .944 r
.57333 .65896 .57805 .65975 .58724 .65799 .58256 .65717 Metetra
.402 .838 .947 r
.58256 .65717 .58724 .65799 .59648 .65621 .59182 .65535 Metetra
.407 .84 .949 r
.59182 .65535 .59648 .65621 .60574 .65441 .60112 .65351 Metetra
.412 .841 .952 r
.60112 .65351 .60574 .65441 .61505 .65259 .61045 .65166 Metetra
.417 .843 .954 r
.61045 .65166 .61505 .65259 .62438 .65075 .61981 .64979 Metetra
.421 .845 .957 r
.61981 .64979 .62438 .65075 .63375 .6489 .62922 .6479 Metetra
.426 .846 .959 r
.62922 .6479 .63375 .6489 .64316 .64703 .63865 .64599 Metetra
.43 .847 .961 r
.63865 .64599 .64316 .64703 .6526 .64514 .64813 .64406 Metetra
.434 .849 .963 r
.64813 .64406 .6526 .64514 .66208 .64324 .65763 .64212 Metetra
.439 .85 .965 r
.65763 .64212 .66208 .64324 .67159 .64131 .66718 .64016 Metetra
.443 .851 .967 r
.66718 .64016 .67159 .64131 .68114 .63937 .67676 .63818 Metetra
.447 .852 .969 r
.67676 .63818 .68114 .63937 .69073 .63741 .68637 .63618 Metetra
.451 .853 .97 r
.68637 .63618 .69073 .63741 .70035 .63544 .69602 .63417 Metetra
.455 .854 .972 r
.69602 .63417 .70035 .63544 .71 .63344 .70571 .63214 Metetra
.459 .855 .974 r
.70571 .63214 .71 .63344 .7197 .63143 .71543 .63009 Metetra
.463 .856 .975 r
.71543 .63009 .7197 .63143 .72942 .6294 .72519 .62802 Metetra
.466 .857 .977 r
.72519 .62802 .72942 .6294 .73919 .62736 .73499 .62594 Metetra
.47 .857 .978 r
.73499 .62594 .73919 .62736 .74899 .62529 .74482 .62384 Metetra
.473 .858 .979 r
.74482 .62384 .74899 .62529 .75883 .62322 .75469 .62172 Metetra
.477 .859 .981 r
.75469 .62172 .75883 .62322 .7687 .62112 .7646 .61959 Metetra
.48 .859 .982 r
.7646 .61959 .7687 .62112 .77862 .61901 .77454 .61744 Metetra
.484 .86 .983 r
.77454 .61744 .77862 .61901 .78856 .61688 .78452 .61527 Metetra
.487 .86 .984 r
.78452 .61527 .78856 .61688 .79855 .61473 .79454 .61309 Metetra
.49 .861 .985 r
.79454 .61309 .79855 .61473 .80857 .61257 .8046 .61088 Metetra
.493 .861 .986 r
.8046 .61088 .80857 .61257 .81863 .61039 .81469 .60867 Metetra
.496 .861 .987 r
.81469 .60867 .81863 .61039 .82873 .60819 .82482 .60643 Metetra
.499 .862 .988 r
.82482 .60643 .82873 .60819 .83887 .60598 .83499 .60418 Metetra
.502 .862 .988 r
.83499 .60418 .83887 .60598 .84904 .60375 .8452 .60191 Metetra
.505 .862 .989 r
.8452 .60191 .84904 .60375 .85926 .6015 .85545 .59963 Metetra
.508 .862 .99 r
.85545 .59963 .85926 .6015 .86951 .59924 .86573 .59733 Metetra
.51 .862 .991 r
.86573 .59733 .86951 .59924 .8798 .59696 .87606 .59501 Metetra
.513 .862 .991 r
.87606 .59501 .8798 .59696 .89013 .59467 .88642 .59268 Metetra
.516 .862 .992 r
.88642 .59268 .89013 .59467 .90049 .59236 .89682 .59033 Metetra
.518 .862 .992 r
.89682 .59033 .90049 .59236 .9109 .59003 .90726 .58796 Metetra
.521 .862 .993 r
.90726 .58796 .9109 .59003 .92134 .58769 .91774 .58558 Metetra
.523 .862 .993 r
.91774 .58558 .92134 .58769 .93183 .58533 .92826 .58318 Metetra
.525 .862 .994 r
.92826 .58318 .93183 .58533 .94235 .58295 .93881 .58077 Metetra
.528 .862 .994 r
.93881 .58077 .94235 .58295 .95292 .58056 .94941 .57834 Metetra
.53 .862 .995 r
.94941 .57834 .95292 .58056 .96352 .57815 .96005 .57589 Metetra
.532 .862 .995 r
.96005 .57589 .96352 .57815 .97416 .57573 .97073 .57343 Metetra
.257 .765 .851 r
.36505 .69504 .37046 .69501 .37891 .69366 .37354 .69366 Metetra
.263 .77 .856 r
.37354 .69366 .37891 .69366 .3874 .69229 .38205 .69226 Metetra
.27 .774 .861 r
.38205 .69226 .3874 .69229 .39592 .69091 .3906 .69084 Metetra
.277 .778 .866 r
.3906 .69084 .39592 .69091 .40447 .6895 .39918 .6894 Metetra
.284 .782 .87 r
.39918 .6894 .40447 .6895 .41306 .68807 .40779 .68794 Metetra
.291 .786 .875 r
.40779 .68794 .41306 .68807 .42168 .68662 .41644 .68646 Metetra
.297 .789 .88 r
.41644 .68646 .42168 .68662 .43033 .68515 .42512 .68495 Metetra
.304 .793 .884 r
.42512 .68495 .43033 .68515 .43902 .68366 .43383 .68343 Metetra
.31 .797 .889 r
.43383 .68343 .43902 .68366 .44773 .68215 .44258 .68189 Metetra
.317 .8 .893 r
.44258 .68189 .44773 .68215 .45649 .68062 .45136 .68032 Metetra
.323 .803 .898 r
.45136 .68032 .45649 .68062 .46527 .67907 .46017 .67874 Metetra
.33 .807 .902 r
.46017 .67874 .46527 .67907 .47409 .6775 .46902 .67713 Metetra
.336 .81 .906 r
.46902 .67713 .47409 .6775 .48294 .67591 .4779 .67551 Metetra
.342 .813 .91 r
.4779 .67551 .48294 .67591 .49183 .6743 .48681 .67386 Metetra
.348 .816 .914 r
.48681 .67386 .49183 .6743 .50075 .67268 .49576 .6722 Metetra
.354 .819 .918 r
.49576 .6722 .50075 .67268 .5097 .67103 .50474 .67051 Metetra
.36 .821 .921 r
.50474 .67051 .5097 .67103 .51869 .66936 .51376 .66881 Metetra
.366 .824 .925 r
.51376 .66881 .51869 .66936 .52771 .66768 .52281 .66709 Metetra
.372 .826 .928 r
.52281 .66709 .52771 .66768 .53677 .66597 .53189 .66535 Metetra
.377 .829 .932 r
.53189 .66535 .53677 .66597 .54585 .66425 .54101 .66358 Metetra
.383 .831 .935 r
.54101 .66358 .54585 .66425 .55498 .6625 .55016 .6618 Metetra
.389 .833 .938 r
.55016 .6618 .55498 .6625 .56414 .66074 .55935 .66 Metetra
.394 .836 .941 r
.55935 .66 .56414 .66074 .57333 .65896 .56857 .65819 Metetra
.399 .838 .944 r
.56857 .65819 .57333 .65896 .58256 .65717 .57783 .65635 Metetra
.404 .839 .947 r
.57783 .65635 .58256 .65717 .59182 .65535 .58712 .65449 Metetra
.409 .841 .949 r
.58712 .65449 .59182 .65535 .60112 .65351 .59645 .65262 Metetra
.414 .843 .952 r
.59645 .65262 .60112 .65351 .61045 .65166 .60581 .65073 Metetra
.419 .845 .955 r
.60581 .65073 .61045 .65166 .61981 .64979 .61521 .64882 Metetra
.424 .846 .957 r
.61521 .64882 .61981 .64979 .62922 .6479 .62464 .64689 Metetra
.429 .848 .959 r
.62464 .64689 .62922 .6479 .63865 .64599 .63411 .64494 Metetra
.433 .849 .961 r
.63411 .64494 .63865 .64599 .64813 .64406 .64361 .64298 Metetra
.438 .85 .964 r
.64361 .64298 .64813 .64406 .65763 .64212 .65315 .64099 Metetra
.442 .852 .966 r
.65315 .64099 .65763 .64212 .66718 .64016 .66272 .63899 Metetra
.447 .853 .968 r
.66272 .63899 .66718 .64016 .67676 .63818 .67233 .63697 Metetra
.451 .854 .969 r
.67233 .63697 .67676 .63818 .68637 .63618 .68198 .63494 Metetra
.455 .855 .971 r
.68198 .63494 .68637 .63618 .69602 .63417 .69166 .63289 Metetra
.459 .856 .973 r
.69166 .63289 .69602 .63417 .70571 .63214 .70138 .63081 Metetra
.463 .857 .974 r
.70138 .63081 .70571 .63214 .71543 .63009 .71114 .62873 Metetra
.467 .857 .976 r
.71114 .62873 .71543 .63009 .72519 .62802 .72093 .62662 Metetra
.471 .858 .977 r
.72093 .62662 .72519 .62802 .73499 .62594 .73075 .6245 Metetra
.474 .859 .979 r
.73075 .6245 .73499 .62594 .74482 .62384 .74062 .62236 Metetra
.478 .859 .98 r
.74062 .62236 .74482 .62384 .75469 .62172 .75052 .6202 Metetra
.481 .86 .981 r
.75052 .6202 .75469 .62172 .7646 .61959 .76046 .61803 Metetra
.485 .861 .983 r
.76046 .61803 .7646 .61959 .77454 .61744 .77044 .61584 Metetra
.488 .861 .984 r
.77044 .61584 .77454 .61744 .78452 .61527 .78045 .61363 Metetra
.491 .861 .985 r
.78045 .61363 .78452 .61527 .79454 .61309 .7905 .6114 Metetra
.495 .862 .986 r
.7905 .6114 .79454 .61309 .8046 .61088 .80059 .60916 Metetra
.498 .862 .987 r
.80059 .60916 .8046 .61088 .81469 .60867 .81072 .60691 Metetra
.501 .862 .988 r
.81072 .60691 .81469 .60867 .82482 .60643 .82088 .60463 Metetra
.504 .863 .988 r
.82088 .60463 .82482 .60643 .83499 .60418 .83108 .60234 Metetra
.507 .863 .989 r
.83108 .60234 .83499 .60418 .8452 .60191 .84132 .60003 Metetra
.509 .863 .99 r
.84132 .60003 .8452 .60191 .85545 .59963 .8516 .59771 Metetra
.512 .863 .991 r
.8516 .59771 .85545 .59963 .86573 .59733 .86192 .59537 Metetra
.515 .863 .991 r
.86192 .59537 .86573 .59733 .87606 .59501 .87228 .59301 Metetra
.518 .863 .992 r
.87228 .59301 .87606 .59501 .88642 .59268 .88267 .59064 Metetra
.52 .863 .992 r
.88267 .59064 .88642 .59268 .89682 .59033 .89311 .58825 Metetra
.523 .863 .993 r
.89311 .58825 .89682 .59033 .90726 .58796 .90358 .58585 Metetra
.525 .863 .993 r
.90358 .58585 .90726 .58796 .91774 .58558 .9141 .58342 Metetra
.527 .863 .994 r
.9141 .58342 .91774 .58558 .92826 .58318 .92465 .58099 Metetra
.53 .863 .994 r
.92465 .58099 .92826 .58318 .93881 .58077 .93524 .57853 Metetra
.532 .863 .995 r
.93524 .57853 .93881 .58077 .94941 .57834 .94588 .57606 Metetra
.534 .863 .995 r
.94588 .57606 .94941 .57834 .96005 .57589 .95655 .57358 Metetra
.536 .862 .995 r
.95655 .57358 .96005 .57589 .97073 .57343 .96726 .57108 Metetra
.25 .762 .842 r
.3596 .69514 .36505 .69504 .37354 .69366 .36811 .69373 Metetra
.258 .766 .848 r
.36811 .69373 .37354 .69366 .38205 .69226 .37665 .69229 Metetra
.265 .771 .853 r
.37665 .69229 .38205 .69226 .3906 .69084 .38523 .69084 Metetra
.272 .775 .859 r
.38523 .69084 .3906 .69084 .39918 .6894 .39384 .68936 Metetra
.28 .78 .864 r
.39384 .68936 .39918 .6894 .40779 .68794 .40248 .68787 Metetra
.287 .784 .87 r
.40248 .68787 .40779 .68794 .41644 .68646 .41115 .68635 Metetra
.294 .788 .875 r
.41115 .68635 .41644 .68646 .42512 .68495 .41986 .68481 Metetra
.302 .792 .88 r
.41986 .68481 .42512 .68495 .43383 .68343 .4286 .68324 Metetra
.309 .796 .885 r
.4286 .68324 .43383 .68343 .44258 .68189 .43737 .68166 Metetra
.316 .8 .89 r
.43737 .68166 .44258 .68189 .45136 .68032 .44618 .68006 Metetra
.323 .804 .895 r
.44618 .68006 .45136 .68032 .46017 .67874 .45502 .67844 Metetra
.329 .807 .899 r
.45502 .67844 .46017 .67874 .46902 .67713 .4639 .67679 Metetra
.336 .81 .904 r
.4639 .67679 .46902 .67713 .4779 .67551 .47281 .67513 Metetra
.343 .814 .908 r
.47281 .67513 .4779 .67551 .48681 .67386 .48175 .67345 Metetra
.349 .817 .912 r
.48175 .67345 .48681 .67386 .49576 .6722 .49073 .67174 Metetra
.356 .82 .916 r
.49073 .67174 .49576 .6722 .50474 .67051 .49974 .67002 Metetra
.362 .823 .92 r
.49974 .67002 .50474 .67051 .51376 .66881 .50879 .66828 Metetra
.368 .825 .924 r
.50879 .66828 .51376 .66881 .52281 .66709 .51786 .66651 Metetra
.374 .828 .928 r
.51786 .66651 .52281 .66709 .53189 .66535 .52698 .66473 Metetra
.38 .831 .931 r
.52698 .66473 .53189 .66535 .54101 .66358 .53613 .66293 Metetra
.386 .833 .935 r
.53613 .66293 .54101 .66358 .55016 .6618 .54531 .66111 Metetra
.392 .835 .938 r
.54531 .66111 .55016 .6618 .55935 .66 .55453 .65927 Metetra
.397 .837 .941 r
.55453 .65927 .55935 .66 .56857 .65819 .56378 .65741 Metetra
.403 .84 .944 r
.56378 .65741 .56857 .65819 .57783 .65635 .57307 .65553 Metetra
.408 .841 .947 r
.57307 .65553 .57783 .65635 .58712 .65449 .58239 .65363 Metetra
.413 .843 .95 r
.58239 .65363 .58712 .65449 .59645 .65262 .59174 .65172 Metetra
.419 .845 .953 r
.59174 .65172 .59645 .65262 .60581 .65073 .60114 .64979 Metetra
.424 .847 .956 r
.60114 .64979 .60581 .65073 .61521 .64882 .61056 .64783 Metetra
.428 .848 .958 r
.61056 .64783 .61521 .64882 .62464 .64689 .62003 .64586 Metetra
.433 .85 .96 r
.62003 .64586 .62464 .64689 .63411 .64494 .62952 .64388 Metetra
.438 .851 .963 r
.62952 .64388 .63411 .64494 .64361 .64298 .63906 .64187 Metetra
.443 .852 .965 r
.63906 .64187 .64361 .64298 .65315 .64099 .64863 .63985 Metetra
.447 .854 .967 r
.64863 .63985 .65315 .64099 .66272 .63899 .65823 .6378 Metetra
.452 .855 .969 r
.65823 .6378 .66272 .63899 .67233 .63697 .66787 .63574 Metetra
.456 .856 .971 r
.66787 .63574 .67233 .63697 .68198 .63494 .67755 .63367 Metetra
.46 .857 .973 r
.67755 .63367 .68198 .63494 .69166 .63289 .68726 .63157 Metetra
.464 .858 .974 r
.68726 .63157 .69166 .63289 .70138 .63081 .69701 .62946 Metetra
.468 .858 .976 r
.69701 .62946 .70138 .63081 .71114 .62873 .7068 .62733 Metetra
.472 .859 .977 r
.7068 .62733 .71114 .62873 .72093 .62662 .71662 .62518 Metetra
.476 .86 .979 r
.71662 .62518 .72093 .62662 .73075 .6245 .72648 .62302 Metetra
.479 .86 .98 r
.72648 .62302 .73075 .6245 .74062 .62236 .73638 .62084 Metetra
.483 .861 .981 r
.73638 .62084 .74062 .62236 .75052 .6202 .74631 .61864 Metetra
.487 .861 .983 r
.74631 .61864 .75052 .6202 .76046 .61803 .75628 .61643 Metetra
.49 .862 .984 r
.75628 .61643 .76046 .61803 .77044 .61584 .76629 .61419 Metetra
.493 .862 .985 r
.76629 .61419 .77044 .61584 .78045 .61363 .77634 .61194 Metetra
.497 .863 .986 r
.77634 .61194 .78045 .61363 .7905 .6114 .78642 .60968 Metetra
.5 .863 .987 r
.78642 .60968 .7905 .6114 .80059 .60916 .79654 .6074 Metetra
.503 .863 .988 r
.79654 .6074 .80059 .60916 .81072 .60691 .8067 .6051 Metetra
.506 .863 .989 r
.8067 .6051 .81072 .60691 .82088 .60463 .8169 .60278 Metetra
.509 .864 .989 r
.8169 .60278 .82088 .60463 .83108 .60234 .82714 .60045 Metetra
.512 .864 .99 r
.82714 .60045 .83108 .60234 .84132 .60003 .83741 .5981 Metetra
.515 .864 .991 r
.83741 .5981 .84132 .60003 .8516 .59771 .84772 .59574 Metetra
.517 .864 .992 r
.84772 .59574 .8516 .59771 .86192 .59537 .85807 .59336 Metetra
.52 .864 .992 r
.85807 .59336 .86192 .59537 .87228 .59301 .86846 .59096 Metetra
.523 .864 .993 r
.86846 .59096 .87228 .59301 .88267 .59064 .87889 .58855 Metetra
.525 .864 .993 r
.87889 .58855 .88267 .59064 .89311 .58825 .88936 .58612 Metetra
.528 .864 .994 r
.88936 .58612 .89311 .58825 .90358 .58585 .89987 .58367 Metetra
.53 .863 .994 r
.89987 .58367 .90358 .58585 .9141 .58342 .91042 .58121 Metetra
.532 .863 .995 r
.91042 .58121 .9141 .58342 .92465 .58099 .92101 .57873 Metetra
.535 .863 .995 r
.92101 .57873 .92465 .58099 .93524 .57853 .93164 .57624 Metetra
.537 .863 .995 r
.93164 .57624 .93524 .57853 .94588 .57606 .9423 .57373 Metetra
.539 .863 .995 r
.9423 .57373 .94588 .57606 .95655 .57358 .95301 .5712 Metetra
.541 .862 .996 r
.95301 .5712 .95655 .57358 .96726 .57108 .96376 .56866 Metetra
.246 .76 .835 r
.3541 .6953 .3596 .69514 .36811 .69373 .36264 .69385 Metetra
.254 .765 .842 r
.36264 .69385 .36811 .69373 .37665 .69229 .37121 .69238 Metetra
.262 .77 .848 r
.37121 .69238 .37665 .69229 .38523 .69084 .37981 .69089 Metetra
.27 .775 .854 r
.37981 .69089 .38523 .69084 .39384 .68936 .38845 .68937 Metetra
.278 .779 .86 r
.38845 .68937 .39384 .68936 .40248 .68787 .39712 .68783 Metetra
.286 .784 .866 r
.39712 .68783 .40248 .68787 .41115 .68635 .40582 .68627 Metetra
.294 .789 .872 r
.40582 .68627 .41115 .68635 .41986 .68481 .41455 .68469 Metetra
.302 .793 .878 r
.41455 .68469 .41986 .68481 .4286 .68324 .42332 .68309 Metetra
.309 .797 .883 r
.42332 .68309 .4286 .68324 .43737 .68166 .43213 .68147 Metetra
.317 .801 .888 r
.43213 .68147 .43737 .68166 .44618 .68006 .44096 .67982 Metetra
.324 .805 .893 r
.44096 .67982 .44618 .68006 .45502 .67844 .44983 .67816 Metetra
.331 .809 .898 r
.44983 .67816 .45502 .67844 .4639 .67679 .45874 .67647 Metetra
.338 .812 .903 r
.45874 .67647 .4639 .67679 .47281 .67513 .46768 .67477 Metetra
.345 .816 .908 r
.46768 .67477 .47281 .67513 .48175 .67345 .47665 .67304 Metetra
.352 .819 .912 r
.47665 .67304 .48175 .67345 .49073 .67174 .48566 .67129 Metetra
.359 .822 .917 r
.48566 .67129 .49073 .67174 .49974 .67002 .4947 .66953 Metetra
.366 .825 .921 r
.4947 .66953 .49974 .67002 .50879 .66828 .50377 .66774 Metetra
.372 .828 .925 r
.50377 .66774 .50879 .66828 .51786 .66651 .51288 .66594 Metetra
.378 .83 .929 r
.51288 .66594 .51786 .66651 .52698 .66473 .52202 .66411 Metetra
.384 .833 .932 r
.52202 .66411 .52698 .66473 .53613 .66293 .5312 .66227 Metetra
.391 .836 .936 r
.5312 .66227 .53613 .66293 .54531 .66111 .54041 .6604 Metetra
.396 .838 .94 r
.54041 .6604 .54531 .66111 .55453 .65927 .54966 .65852 Metetra
.402 .84 .943 r
.54966 .65852 .55453 .65927 .56378 .65741 .55894 .65662 Metetra
.408 .842 .946 r
.55894 .65662 .56378 .65741 .57307 .65553 .56826 .6547 Metetra
.413 .844 .949 r
.56826 .6547 .57307 .65553 .58239 .65363 .57761 .65276 Metetra
.419 .846 .952 r
.57761 .65276 .58239 .65363 .59174 .65172 .587 .6508 Metetra
.424 .848 .955 r
.587 .6508 .59174 .65172 .60114 .64979 .59642 .64882 Metetra
.429 .849 .957 r
.59642 .64882 .60114 .64979 .61056 .64783 .60588 .64683 Metetra
.434 .851 .96 r
.60588 .64683 .61056 .64783 .62003 .64586 .61537 .64481 Metetra
.439 .852 .962 r
.61537 .64481 .62003 .64586 .62952 .64388 .6249 .64278 Metetra
.444 .853 .964 r
.6249 .64278 .62952 .64388 .63906 .64187 .63446 .64073 Metetra
.449 .855 .967 r
.63446 .64073 .63906 .64187 .64863 .63985 .64406 .63867 Metetra
.453 .856 .969 r
.64406 .63867 .64863 .63985 .65823 .6378 .6537 .63658 Metetra
.458 .857 .971 r
.6537 .63658 .65823 .6378 .66787 .63574 .66337 .63448 Metetra
.462 .858 .973 r
.66337 .63448 .66787 .63574 .67755 .63367 .67308 .63236 Metetra
.466 .859 .974 r
.67308 .63236 .67755 .63367 .68726 .63157 .68283 .63022 Metetra
.47 .86 .976 r
.68283 .63022 .68726 .63157 .69701 .62946 .69261 .62807 Metetra
.474 .86 .978 r
.69261 .62807 .69701 .62946 .7068 .62733 .70243 .62589 Metetra
.478 .861 .979 r
.70243 .62589 .7068 .62733 .71662 .62518 .71228 .6237 Metetra
.482 .862 .98 r
.71228 .6237 .71662 .62518 .72648 .62302 .72217 .6215 Metetra
.486 .862 .982 r
.72217 .6215 .72648 .62302 .73638 .62084 .7321 .61927 Metetra
.489 .863 .983 r
.7321 .61927 .73638 .62084 .74631 .61864 .74207 .61703 Metetra
.493 .863 .984 r
.74207 .61703 .74631 .61864 .75628 .61643 .75207 .61477 Metetra
.496 .863 .985 r
.75207 .61477 .75628 .61643 .76629 .61419 .76211 .6125 Metetra
.499 .864 .986 r
.76211 .6125 .76629 .61419 .77634 .61194 .77219 .61021 Metetra
.503 .864 .987 r
.77219 .61021 .77634 .61194 .78642 .60968 .7823 .6079 Metetra
.506 .864 .988 r
.7823 .6079 .78642 .60968 .79654 .6074 .79246 .60558 Metetra
.509 .864 .989 r
.79246 .60558 .79654 .6074 .8067 .6051 .80265 .60324 Metetra
.512 .864 .99 r
.80265 .60324 .8067 .6051 .8169 .60278 .81288 .60088 Metetra
.515 .864 .991 r
.81288 .60088 .8169 .60278 .82714 .60045 .82315 .5985 Metetra
.518 .864 .991 r
.82315 .5985 .82714 .60045 .83741 .5981 .83346 .59611 Metetra
.52 .864 .992 r
.83346 .59611 .83741 .5981 .84772 .59574 .8438 .59371 Metetra
.523 .864 .993 r
.8438 .59371 .84772 .59574 .85807 .59336 .85419 .59128 Metetra
.526 .864 .993 r
.85419 .59128 .85807 .59336 .86846 .59096 .86461 .58885 Metetra
.528 .864 .994 r
.86461 .58885 .86846 .59096 .87889 .58855 .87508 .58639 Metetra
.531 .864 .994 r
.87508 .58639 .87889 .58855 .88936 .58612 .88558 .58392 Metetra
.533 .864 .994 r
.88558 .58392 .88936 .58612 .89987 .58367 .89612 .58143 Metetra
.535 .864 .995 r
.89612 .58143 .89987 .58367 .91042 .58121 .90671 .57893 Metetra
.538 .863 .995 r
.90671 .57893 .91042 .58121 .92101 .57873 .91733 .57641 Metetra
.54 .863 .995 r
.91733 .57641 .92101 .57873 .93164 .57624 .92799 .57387 Metetra
.542 .863 .996 r
.92799 .57387 .93164 .57624 .9423 .57373 .9387 .57132 Metetra
.544 .863 .996 r
.9387 .57132 .9423 .57373 .95301 .5712 .94944 .56876 Metetra
.546 .862 .996 r
.94944 .56876 .95301 .5712 .96376 .56866 .96022 .56617 Metetra
.245 .759 .831 r
.34855 .69552 .3541 .6953 .36264 .69385 .35712 .69402 Metetra
.254 .765 .838 r
.35712 .69402 .36264 .69385 .37121 .69238 .36571 .69251 Metetra
.263 .77 .845 r
.36571 .69251 .37121 .69238 .37981 .69089 .37435 .69097 Metetra
.271 .775 .852 r
.37435 .69097 .37981 .69089 .38845 .68937 .38301 .68941 Metetra
.28 .781 .858 r
.38301 .68941 .38845 .68937 .39712 .68783 .39171 .68783 Metetra
.288 .785 .865 r
.39171 .68783 .39712 .68783 .40582 .68627 .40044 .68623 Metetra
.296 .79 .871 r
.40044 .68623 .40582 .68627 .41455 .68469 .4092 .6846 Metetra
.305 .795 .877 r
.4092 .6846 .41455 .68469 .42332 .68309 .418 .68296 Metetra
.313 .799 .883 r
.418 .68296 .42332 .68309 .43213 .68147 .42683 .68129 Metetra
.32 .803 .888 r
.42683 .68129 .43213 .68147 .44096 .67982 .4357 .6796 Metetra
.328 .807 .894 r
.4357 .6796 .44096 .67982 .44983 .67816 .4446 .67789 Metetra
.336 .811 .899 r
.4446 .67789 .44983 .67816 .45874 .67647 .45353 .67616 Metetra
.343 .815 .904 r
.45353 .67616 .45874 .67647 .46768 .67477 .4625 .67441 Metetra
.35 .818 .909 r
.4625 .67441 .46768 .67477 .47665 .67304 .4715 .67264 Metetra
.357 .822 .914 r
.4715 .67264 .47665 .67304 .48566 .67129 .48054 .67084 Metetra
.364 .825 .918 r
.48054 .67084 .48566 .67129 .4947 .66953 .48961 .66903 Metetra
.371 .828 .923 r
.48961 .66903 .4947 .66953 .50377 .66774 .49871 .6672 Metetra
.378 .831 .927 r
.49871 .6672 .50377 .66774 .51288 .66594 .50785 .66535 Metetra
.384 .834 .931 r
.50785 .66535 .51288 .66594 .52202 .66411 .51702 .66348 Metetra
.391 .836 .935 r
.51702 .66348 .52202 .66411 .5312 .66227 .52623 .66159 Metetra
.397 .839 .938 r
.52623 .66159 .5312 .66227 .54041 .6604 .53547 .65968 Metetra
.403 .841 .942 r
.53547 .65968 .54041 .6604 .54966 .65852 .54475 .65775 Metetra
.409 .843 .945 r
.54475 .65775 .54966 .65852 .55894 .65662 .55406 .6558 Metetra
.415 .845 .948 r
.55406 .6558 .55894 .65662 .56826 .6547 .56341 .65384 Metetra
.42 .847 .952 r
.56341 .65384 .56826 .6547 .57761 .65276 .57279 .65185 Metetra
.426 .849 .954 r
.57279 .65185 .57761 .65276 .587 .6508 .58221 .64985 Metetra
.431 .85 .957 r
.58221 .64985 .587 .6508 .59642 .64882 .59166 .64783 Metetra
.436 .852 .96 r
.59166 .64783 .59642 .64882 .60588 .64683 .60115 .64578 Metetra
.441 .853 .962 r
.60115 .64578 .60588 .64683 .61537 .64481 .61068 .64373 Metetra
.446 .855 .965 r
.61068 .64373 .61537 .64481 .6249 .64278 .62024 .64165 Metetra
.451 .856 .967 r
.62024 .64165 .6249 .64278 .63446 .64073 .62983 .63956 Metetra
.456 .857 .969 r
.62983 .63956 .63446 .64073 .64406 .63867 .63946 .63744 Metetra
.46 .858 .971 r
.63946 .63744 .64406 .63867 .6537 .63658 .64913 .63531 Metetra
.465 .859 .973 r
.64913 .63531 .6537 .63658 .66337 .63448 .65883 .63317 Metetra
.469 .86 .975 r
.65883 .63317 .66337 .63448 .67308 .63236 .66857 .631 Metetra
.473 .861 .977 r
.66857 .631 .67308 .63236 .68283 .63022 .67835 .62882 Metetra
.477 .861 .978 r
.67835 .62882 .68283 .63022 .69261 .62807 .68816 .62662 Metetra
.481 .862 .98 r
.68816 .62662 .69261 .62807 .70243 .62589 .69801 .6244 Metetra
.485 .863 .981 r
.69801 .6244 .70243 .62589 .71228 .6237 .7079 .62217 Metetra
.489 .863 .982 r
.7079 .62217 .71228 .6237 .72217 .6215 .71782 .61992 Metetra
.493 .864 .984 r
.71782 .61992 .72217 .6215 .7321 .61927 .72778 .61765 Metetra
.496 .864 .985 r
.72778 .61765 .7321 .61927 .74207 .61703 .73778 .61536 Metetra
.5 .864 .986 r
.73778 .61536 .74207 .61703 .75207 .61477 .74782 .61306 Metetra
.503 .865 .987 r
.74782 .61306 .75207 .61477 .76211 .6125 .75789 .61074 Metetra
.506 .865 .988 r
.75789 .61074 .76211 .6125 .77219 .61021 .768 .60841 Metetra
.509 .865 .989 r
.768 .60841 .77219 .61021 .7823 .6079 .77815 .60606 Metetra
.512 .865 .99 r
.77815 .60606 .7823 .6079 .79246 .60558 .78834 .60369 Metetra
.515 .865 .99 r
.78834 .60369 .79246 .60558 .80265 .60324 .79856 .60131 Metetra
.518 .865 .991 r
.79856 .60131 .80265 .60324 .81288 .60088 .80883 .59891 Metetra
.521 .865 .992 r
.80883 .59891 .81288 .60088 .82315 .5985 .81913 .59649 Metetra
.524 .865 .992 r
.81913 .59649 .82315 .5985 .83346 .59611 .82947 .59406 Metetra
.527 .865 .993 r
.82947 .59406 .83346 .59611 .8438 .59371 .83985 .59161 Metetra
.529 .865 .993 r
.83985 .59161 .8438 .59371 .85419 .59128 .85027 .58914 Metetra
.532 .865 .994 r
.85027 .58914 .85419 .59128 .86461 .58885 .86073 .58666 Metetra
.534 .864 .994 r
.86073 .58666 .86461 .58885 .87508 .58639 .87122 .58416 Metetra
.537 .864 .995 r
.87122 .58416 .87508 .58639 .88558 .58392 .88176 .58165 Metetra
.539 .864 .995 r
.88176 .58165 .88558 .58392 .89612 .58143 .89234 .57912 Metetra
.541 .864 .995 r
.89234 .57912 .89612 .58143 .90671 .57893 .90296 .57657 Metetra
.543 .863 .996 r
.90296 .57657 .90671 .57893 .91733 .57641 .91361 .57401 Metetra
.546 .863 .996 r
.91361 .57401 .91733 .57641 .92799 .57387 .92431 .57143 Metetra
.548 .863 .996 r
.92431 .57143 .92799 .57387 .9387 .57132 .93505 .56884 Metetra
.55 .862 .996 r
.93505 .56884 .9387 .57132 .94944 .56876 .94583 .56623 Metetra
.552 .862 .996 r
.94583 .56623 .94944 .56876 .96022 .56617 .95665 .56361 Metetra
.247 .761 .829 r
.34295 .69577 .34855 .69552 .35712 .69402 .35154 .69423 Metetra
.257 .767 .837 r
.35154 .69423 .35712 .69402 .36571 .69251 .36017 .69266 Metetra
.266 .772 .845 r
.36017 .69266 .36571 .69251 .37435 .69097 .36883 .69108 Metetra
.275 .778 .852 r
.36883 .69108 .37435 .69097 .38301 .68941 .37752 .68947 Metetra
.284 .783 .859 r
.37752 .68947 .38301 .68941 .39171 .68783 .38625 .68784 Metetra
.293 .789 .866 r
.38625 .68784 .39171 .68783 .40044 .68623 .39501 .68619 Metetra
.302 .794 .872 r
.39501 .68619 .40044 .68623 .4092 .6846 .40381 .68452 Metetra
.31 .798 .879 r
.40381 .68452 .4092 .6846 .418 .68296 .41263 .68282 Metetra
.318 .803 .885 r
.41263 .68282 .418 .68296 .42683 .68129 .4215 .68111 Metetra
.327 .807 .891 r
.4215 .68111 .42683 .68129 .4357 .6796 .43039 .67937 Metetra
.335 .811 .896 r
.43039 .67937 .4357 .6796 .4446 .67789 .43932 .67761 Metetra
.342 .815 .902 r
.43932 .67761 .4446 .67789 .45353 .67616 .44828 .67583 Metetra
.35 .819 .907 r
.44828 .67583 .45353 .67616 .4625 .67441 .45728 .67403 Metetra
.358 .822 .912 r
.45728 .67403 .4625 .67441 .4715 .67264 .46631 .67221 Metetra
.365 .826 .917 r
.46631 .67221 .4715 .67264 .48054 .67084 .47538 .67037 Metetra
.372 .829 .922 r
.47538 .67037 .48054 .67084 .48961 .66903 .48448 .66851 Metetra
.379 .832 .926 r
.48448 .66851 .48961 .66903 .49871 .6672 .49361 .66663 Metetra
.386 .835 .93 r
.49361 .66663 .49871 .6672 .50785 .66535 .50278 .66473 Metetra
.392 .837 .934 r
.50278 .66473 .50785 .66535 .51702 .66348 .51198 .66282 Metetra
.399 .84 .938 r
.51198 .66282 .51702 .66348 .52623 .66159 .52122 .66088 Metetra
.405 .842 .942 r
.52122 .66088 .52623 .66159 .53547 .65968 .53049 .65892 Metetra
.411 .845 .945 r
.53049 .65892 .53547 .65968 .54475 .65775 .5398 .65694 Metetra
.417 .847 .949 r
.5398 .65694 .54475 .65775 .55406 .6558 .54914 .65495 Metetra
.423 .849 .952 r
.54914 .65495 .55406 .6558 .56341 .65384 .55852 .65293 Metetra
.429 .85 .955 r
.55852 .65293 .56341 .65384 .57279 .65185 .56793 .6509 Metetra
.434 .852 .958 r
.56793 .6509 .57279 .65185 .58221 .64985 .57738 .64885 Metetra
.44 .854 .96 r
.57738 .64885 .58221 .64985 .59166 .64783 .58687 .64678 Metetra
.445 .855 .963 r
.58687 .64678 .59166 .64783 .60115 .64578 .59638 .64469 Metetra
.45 .856 .965 r
.59638 .64469 .60115 .64578 .61068 .64373 .60594 .64259 Metetra
.455 .858 .968 r
.60594 .64259 .61068 .64373 .62024 .64165 .61553 .64047 Metetra
.46 .859 .97 r
.61553 .64047 .62024 .64165 .62983 .63956 .62516 .63832 Metetra
.464 .86 .972 r
.62516 .63832 .62983 .63956 .63946 .63744 .63482 .63617 Metetra
.469 .861 .974 r
.63482 .63617 .63946 .63744 .64913 .63531 .64452 .63399 Metetra
.473 .861 .976 r
.64452 .63399 .64913 .63531 .65883 .63317 .65425 .6318 Metetra
.477 .862 .977 r
.65425 .6318 .65883 .63317 .66857 .631 .66402 .62958 Metetra
.481 .863 .979 r
.66402 .62958 .66857 .631 .67835 .62882 .67383 .62736 Metetra
.485 .863 .981 r
.67383 .62736 .67835 .62882 .68816 .62662 .68368 .62511 Metetra
.489 .864 .982 r
.68368 .62511 .68816 .62662 .69801 .6244 .69356 .62285 Metetra
.493 .864 .983 r
.69356 .62285 .69801 .6244 .7079 .62217 .70348 .62057 Metetra
.497 .865 .985 r
.70348 .62057 .7079 .62217 .71782 .61992 .71343 .61827 Metetra
.5 .865 .986 r
.71343 .61827 .71782 .61992 .72778 .61765 .72342 .61596 Metetra
.504 .865 .987 r
.72342 .61596 .72778 .61765 .73778 .61536 .73346 .61363 Metetra
.507 .865 .988 r
.73346 .61363 .73778 .61536 .74782 .61306 .74352 .61128 Metetra
.51 .866 .989 r
.74352 .61128 .74782 .61306 .75789 .61074 .75363 .60892 Metetra
.514 .866 .99 r
.75363 .60892 .75789 .61074 .768 .60841 .76377 .60654 Metetra
.517 .866 .99 r
.76377 .60654 .768 .60841 .77815 .60606 .77395 .60414 Metetra
.52 .866 .991 r
.77395 .60414 .77815 .60606 .78834 .60369 .78417 .60173 Metetra
.523 .866 .992 r
.78417 .60173 .78834 .60369 .79856 .60131 .79443 .5993 Metetra
.525 .866 .992 r
.79443 .5993 .79856 .60131 .80883 .59891 .80473 .59686 Metetra
.528 .865 .993 r
.80473 .59686 .80883 .59891 .81913 .59649 .81507 .5944 Metetra
.531 .865 .993 r
.81507 .5944 .81913 .59649 .82947 .59406 .82544 .59192 Metetra
.533 .865 .994 r
.82544 .59192 .82947 .59406 .83985 .59161 .83585 .58943 Metetra
.536 .865 .994 r
.83585 .58943 .83985 .59161 .85027 .58914 .84631 .58692 Metetra
.538 .865 .995 r
.84631 .58692 .85027 .58914 .86073 .58666 .8568 .58439 Metetra
.541 .864 .995 r
.8568 .58439 .86073 .58666 .87122 .58416 .86733 .58185 Metetra
.543 .864 .995 r
.86733 .58185 .87122 .58416 .88176 .58165 .8779 .57929 Metetra
.545 .864 .996 r
.8779 .57929 .88176 .58165 .89234 .57912 .88851 .57672 Metetra
.547 .863 .996 r
.88851 .57672 .89234 .57912 .90296 .57657 .89917 .57413 Metetra
.55 .863 .996 r
.89917 .57413 .90296 .57657 .91361 .57401 .90986 .57153 Metetra
.679 .911 .975 r
.90986 .57153 .91361 .57401 .92431 .57143 .92036 .56695 Metetra
.708 .826 .938 r
.92036 .56695 .92431 .57143 .93505 .56884 .9309 .56237 Metetra
.704 .746 .885 r
.9309 .56237 .93505 .56884 .94583 .56623 .94146 .55778 Metetra
.692 .685 .839 r
.94146 .55778 .94583 .56623 .95665 .56361 .95205 .55319 Metetra
.253 .765 .831 r
.3373 .69603 .34295 .69577 .35154 .69423 .34592 .69444 Metetra
.263 .771 .839 r
.34592 .69444 .35154 .69423 .36017 .69266 .35458 .69283 Metetra
.273 .777 .847 r
.35458 .69283 .36017 .69266 .36883 .69108 .36327 .69119 Metetra
.282 .783 .855 r
.36327 .69119 .36883 .69108 .37752 .68947 .37199 .68953 Metetra
.291 .788 .862 r
.37199 .68953 .37752 .68947 .38625 .68784 .38075 .68785 Metetra
.301 .793 .869 r
.38075 .68785 .38625 .68784 .39501 .68619 .38954 .68615 Metetra
.31 .798 .876 r
.38954 .68615 .39501 .68619 .40381 .68452 .39836 .68442 Metetra
.319 .803 .883 r
.39836 .68442 .40381 .68452 .41263 .68282 .40722 .68268 Metetra
.327 .808 .889 r
.40722 .68268 .41263 .68282 .4215 .68111 .41611 .68091 Metetra
.336 .812 .895 r
.41611 .68091 .4215 .68111 .43039 .67937 .42504 .67912 Metetra
.344 .816 .901 r
.42504 .67912 .43039 .67937 .43932 .67761 .43399 .67731 Metetra
.352 .82 .906 r
.43399 .67731 .43932 .67761 .44828 .67583 .44299 .67548 Metetra
.36 .824 .912 r
.44299 .67548 .44828 .67583 .45728 .67403 .45201 .67363 Metetra
.367 .827 .917 r
.45201 .67363 .45728 .67403 .46631 .67221 .46108 .67176 Metetra
.375 .831 .922 r
.46108 .67176 .46631 .67221 .47538 .67037 .47017 .66987 Metetra
.382 .834 .926 r
.47017 .66987 .47538 .67037 .48448 .66851 .4793 .66796 Metetra
.389 .837 .931 r
.4793 .66796 .48448 .66851 .49361 .66663 .48847 .66603 Metetra
.396 .839 .935 r
.48847 .66603 .49361 .66663 .50278 .66473 .49766 .66408 Metetra
.403 .842 .939 r
.49766 .66408 .50278 .66473 .51198 .66282 .5069 .66211 Metetra
.409 .844 .943 r
.5069 .66211 .51198 .66282 .52122 .66088 .51617 .66012 Metetra
.415 .847 .946 r
.51617 .66012 .52122 .66088 .53049 .65892 .52547 .65811 Metetra
.421 .849 .95 r
.52547 .65811 .53049 .65892 .5398 .65694 .53481 .65609 Metetra
.427 .851 .953 r
.53481 .65609 .5398 .65694 .54914 .65495 .54418 .65404 Metetra
.433 .852 .956 r
.54418 .65404 .54914 .65495 .55852 .65293 .55359 .65198 Metetra
.439 .854 .959 r
.55359 .65198 .55852 .65293 .56793 .6509 .56303 .6499 Metetra
.444 .855 .962 r
.56303 .6499 .56793 .6509 .57738 .64885 .57251 .6478 Metetra
.449 .857 .964 r
.57251 .6478 .57738 .64885 .58687 .64678 .58203 .64568 Metetra
.455 .858 .967 r
.58203 .64568 .58687 .64678 .59638 .64469 .59158 .64354 Metetra
.46 .859 .969 r
.59158 .64354 .59638 .64469 .60594 .64259 .60116 .64139 Metetra
.464 .86 .971 r
.60116 .64139 .60594 .64259 .61553 .64047 .61078 .63922 Metetra
.469 .861 .973 r
.61078 .63922 .61553 .64047 .62516 .63832 .62044 .63703 Metetra
.474 .862 .975 r
.62044 .63703 .62516 .63832 .63482 .63617 .63013 .63482 Metetra
.478 .863 .977 r
.63013 .63482 .63482 .63617 .64452 .63399 .63986 .6326 Metetra
.482 .864 .979 r
.63986 .6326 .64452 .63399 .65425 .6318 .64963 .63035 Metetra
.486 .864 .98 r
.64963 .63035 .65425 .6318 .66402 .62958 .65943 .6281 Metetra
.49 .865 .982 r
.65943 .6281 .66402 .62958 .67383 .62736 .66927 .62582 Metetra
.494 .865 .983 r
.66927 .62582 .67383 .62736 .68368 .62511 .67915 .62353 Metetra
.498 .865 .984 r
.67915 .62353 .68368 .62511 .69356 .62285 .68906 .62122 Metetra
.502 .866 .986 r
.68906 .62122 .69356 .62285 .70348 .62057 .69901 .61889 Metetra
.505 .866 .987 r
.69901 .61889 .70348 .62057 .71343 .61827 .709 .61655 Metetra
.509 .866 .988 r
.709 .61655 .71343 .61827 .72342 .61596 .71903 .61419 Metetra
.512 .866 .989 r
.71903 .61419 .72342 .61596 .73346 .61363 .72909 .61181 Metetra
.515 .866 .99 r
.72909 .61181 .73346 .61363 .74352 .61128 .73919 .60942 Metetra
.518 .866 .99 r
.73919 .60942 .74352 .61128 .75363 .60892 .74933 .60701 Metetra
.522 .866 .991 r
.74933 .60701 .75363 .60892 .76377 .60654 .7595 .60458 Metetra
.524 .866 .992 r
.7595 .60458 .76377 .60654 .77395 .60414 .76972 .60214 Metetra
.527 .866 .993 r
.76972 .60214 .77395 .60414 .78417 .60173 .77997 .59968 Metetra
.53 .866 .993 r
.77997 .59968 .78417 .60173 .79443 .5993 .79026 .59721 Metetra
.533 .866 .994 r
.79026 .59721 .79443 .5993 .80473 .59686 .80059 .59472 Metetra
.535 .866 .994 r
.80059 .59472 .80473 .59686 .81507 .5944 .81096 .59221 Metetra
.538 .865 .995 r
.81096 .59221 .81507 .5944 .82544 .59192 .82137 .58969 Metetra
.681 .916 .973 r
.82137 .58969 .82544 .59192 .83585 .58943 .83163 .58511 Metetra
.712 .827 .936 r
.83163 .58511 .83585 .58943 .84631 .58692 .84192 .58052 Metetra
.706 .744 .881 r
.84192 .58052 .84631 .58692 .8568 .58439 .85224 .57593 Metetra
.693 .681 .834 r
.85224 .57593 .8568 .58439 .86733 .58185 .86259 .57134 Metetra
.679 .633 .797 r
.86259 .57134 .86733 .58185 .8779 .57929 .87297 .56675 Metetra
.667 .597 .767 r
.87297 .56675 .8779 .57929 .88851 .57672 .88337 .56215 Metetra
.658 .569 .744 r
.88337 .56215 .88851 .57672 .89917 .57413 .8938 .55755 Metetra
.649 .547 .725 r
.8938 .55755 .89917 .57413 .90986 .57153 .90427 .55295 Metetra
.642 .528 .709 r
.90427 .55295 .90986 .57153 .92036 .56695 .91476 .54834 Metetra
.642 .528 .709 r
.91476 .54834 .92036 .56695 .9309 .56237 .92528 .54374 Metetra
.642 .528 .709 r
.92528 .54374 .9309 .56237 .94146 .55778 .93583 .53913 Metetra
.642 .528 .709 r
.93583 .53913 .94146 .55778 .95205 .55319 .94641 .53451 Metetra
.262 .771 .836 r
.3316 .6963 .3373 .69603 .34592 .69444 .34025 .69465 Metetra
.272 .777 .844 r
.34025 .69465 .34592 .69444 .35458 .69283 .34894 .69298 Metetra
.283 .783 .852 r
.34894 .69298 .35458 .69283 .36327 .69119 .35766 .69129 Metetra
.292 .789 .86 r
.35766 .69129 .36327 .69119 .37199 .68953 .36641 .68958 Metetra
.302 .795 .868 r
.36641 .68958 .37199 .68953 .38075 .68785 .3752 .68784 Metetra
.312 .8 .875 r
.3752 .68784 .38075 .68785 .38954 .68615 .38402 .68608 Metetra
.321 .805 .882 r
.38402 .68608 .38954 .68615 .39836 .68442 .39287 .6843 Metetra
.33 .81 .889 r
.39287 .6843 .39836 .68442 .40722 .68268 .40176 .6825 Metetra
.339 .814 .895 r
.40176 .6825 .40722 .68268 .41611 .68091 .41068 .68068 Metetra
.347 .818 .901 r
.41068 .68068 .41611 .68091 .42504 .67912 .41963 .67884 Metetra
.356 .822 .907 r
.41963 .67884 .42504 .67912 .43399 .67731 .42862 .67697 Metetra
.364 .826 .913 r
.42862 .67697 .43399 .67731 .44299 .67548 .43765 .67509 Metetra
.372 .83 .918 r
.43765 .67509 .44299 .67548 .45201 .67363 .4467 .67319 Metetra
.379 .833 .923 r
.4467 .67319 .45201 .67363 .46108 .67176 .4558 .67126 Metetra
.387 .836 .928 r
.4558 .67126 .46108 .67176 .47017 .66987 .46492 .66932 Metetra
.394 .839 .932 r
.46492 .66932 .47017 .66987 .4793 .66796 .47408 .66735 Metetra
.401 .842 .937 r
.47408 .66735 .4793 .66796 .48847 .66603 .48328 .66537 Metetra
.408 .844 .941 r
.48328 .66537 .48847 .66603 .49766 .66408 .49251 .66337 Metetra
.414 .847 .945 r
.49251 .66337 .49766 .66408 .5069 .66211 .50177 .66134 Metetra
.421 .849 .948 r
.50177 .66134 .5069 .66211 .51617 .66012 .51107 .6593 Metetra
.427 .851 .952 r
.51107 .6593 .51617 .66012 .52547 .65811 .5204 .65724 Metetra
.433 .853 .955 r
.5204 .65724 .52547 .65811 .53481 .65609 .52977 .65517 Metetra
.439 .855 .958 r
.52977 .65517 .53481 .65609 .54418 .65404 .53917 .65307 Metetra
.445 .856 .961 r
.53917 .65307 .54418 .65404 .55359 .65198 .54861 .65095 Metetra
.45 .858 .964 r
.54861 .65095 .55359 .65198 .56303 .6499 .55809 .64882 Metetra
.455 .859 .966 r
.55809 .64882 .56303 .6499 .57251 .6478 .5676 .64667 Metetra
.461 .86 .969 r
.5676 .64667 .57251 .6478 .58203 .64568 .57714 .6445 Metetra
.466 .861 .971 r
.57714 .6445 .58203 .64568 .59158 .64354 .58672 .64231 Metetra
.47 .862 .973 r
.58672 .64231 .59158 .64354 .60116 .64139 .59634 .64011 Metetra
.475 .863 .975 r
.59634 .64011 .60116 .64139 .61078 .63922 .60599 .63789 Metetra
.48 .864 .977 r
.60599 .63789 .61078 .63922 .62044 .63703 .61568 .63565 Metetra
.484 .865 .979 r
.61568 .63565 .62044 .63703 .63013 .63482 .62541 .63339 Metetra
.488 .865 .98 r
.62541 .63339 .63013 .63482 .63986 .6326 .63517 .63112 Metetra
.492 .866 .982 r
.63517 .63112 .63986 .6326 .64963 .63035 .64497 .62883 Metetra
.496 .866 .983 r
.64497 .62883 .64963 .63035 .65943 .6281 .6548 .62652 Metetra
.5 .866 .985 r
.6548 .62652 .65943 .6281 .66927 .62582 .66467 .6242 Metetra
.504 .867 .986 r
.66467 .6242 .66927 .62582 .67915 .62353 .67458 .62186 Metetra
.508 .867 .987 r
.67458 .62186 .67915 .62353 .68906 .62122 .68453 .6195 Metetra
.511 .867 .988 r
.68453 .6195 .68906 .62122 .69901 .61889 .69451 .61712 Metetra
.515 .867 .989 r
.69451 .61712 .69901 .61889 .709 .61655 .70453 .61473 Metetra
.518 .867 .99 r
.70453 .61473 .709 .61655 .71903 .61419 .71459 .61233 Metetra
.521 .867 .991 r
.71459 .61233 .71903 .61419 .72909 .61181 .72468 .6099 Metetra
.524 .867 .991 r
.72468 .6099 .72909 .61181 .73919 .60942 .73481 .60746 Metetra
.684 .921 .971 r
.73481 .60746 .73919 .60942 .74933 .60701 .74485 .60286 Metetra
.716 .829 .935 r
.74485 .60286 .74933 .60701 .7595 .60458 .75491 .59826 Metetra
.709 .742 .878 r
.75491 .59826 .7595 .60458 .76972 .60214 .76499 .59366 Metetra
.694 .677 .829 r
.76499 .59366 .76972 .60214 .77997 .59968 .77511 .58905 Metetra
.679 .629 .791 r
.77511 .58905 .77997 .59968 .79026 .59721 .78524 .58445 Metetra
.667 .592 .762 r
.78524 .58445 .79026 .59721 .80059 .59472 .79541 .57984 Metetra
.657 .564 .738 r
.79541 .57984 .80059 .59472 .81096 .59221 .8056 .57524 Metetra
.648 .542 .72 r
.8056 .57524 .81096 .59221 .82137 .58969 .81582 .57063 Metetra
.641 .523 .704 r
.81582 .57063 .82137 .58969 .83163 .58511 .82607 .56602 Metetra
.641 .523 .704 r
.82607 .56602 .83163 .58511 .84192 .58052 .83635 .56141 Metetra
.641 .523 .704 r
.83635 .56141 .84192 .58052 .85224 .57593 .84665 .5568 Metetra
.64 .523 .704 r
.84665 .5568 .85224 .57593 .86259 .57134 .85699 .55218 Metetra
.64 .523 .704 r
.85699 .55218 .86259 .57134 .87297 .56675 .86735 .54757 Metetra
.64 .523 .705 r
.86735 .54757 .87297 .56675 .88337 .56215 .87774 .54295 Metetra
.64 .523 .705 r
.87774 .54295 .88337 .56215 .8938 .55755 .88816 .53834 Metetra
.64 .523 .705 r
.88816 .53834 .8938 .55755 .90427 .55295 .8986 .53372 Metetra
.64 .523 .705 r
.8986 .53372 .90427 .55295 .91476 .54834 .90908 .5291 Metetra
.64 .523 .705 r
.90908 .5291 .91476 .54834 .92528 .54374 .91959 .52448 Metetra
.64 .523 .705 r
.91959 .52448 .92528 .54374 .93583 .53913 .93012 .51986 Metetra
.639 .523 .705 r
.93012 .51986 .93583 .53913 .94641 .53451 .94069 .51523 Metetra
.275 .779 .844 r
.32585 .69654 .3316 .6963 .34025 .69465 .33453 .69483 Metetra
.286 .785 .852 r
.33453 .69483 .34025 .69465 .34894 .69298 .34325 .69311 Metetra
.296 .791 .861 r
.34325 .69311 .34894 .69298 .35766 .69129 .352 .69136 Metetra
.306 .797 .869 r
.352 .69136 .35766 .69129 .36641 .68958 .36078 .68958 Metetra
.316 .803 .876 r
.36078 .68958 .36641 .68958 .3752 .68784 .3696 .68779 Metetra
.326 .808 .884 r
.3696 .68779 .3752 .68784 .38402 .68608 .37845 .68597 Metetra
.335 .813 .89 r
.37845 .68597 .38402 .68608 .39287 .6843 .38733 .68414 Metetra
.344 .817 .897 r
.38733 .68414 .39287 .6843 .40176 .6825 .39625 .68228 Metetra
.353 .822 .903 r
.39625 .68228 .40176 .6825 .41068 .68068 .4052 .6804 Metetra
.362 .826 .909 r
.4052 .6804 .41068 .68068 .41963 .67884 .41419 .6785 Metetra
.37 .83 .915 r
.41419 .6785 .41963 .67884 .42862 .67697 .42321 .67658 Metetra
.378 .833 .921 r
.42321 .67658 .42862 .67697 .43765 .67509 .43226 .67464 Metetra
.386 .836 .926 r
.43226 .67464 .43765 .67509 .4467 .67319 .44135 .67268 Metetra
.393 .84 .931 r
.44135 .67268 .4467 .67319 .4558 .67126 .45047 .6707 Metetra
.401 .842 .935 r
.45047 .6707 .4558 .67126 .46492 .66932 .45963 .6687 Metetra
.408 .845 .94 r
.45963 .6687 .46492 .66932 .47408 .66735 .46882 .66668 Metetra
.415 .848 .944 r
.46882 .66668 .47408 .66735 .48328 .66537 .47804 .66464 Metetra
.422 .85 .947 r
.47804 .66464 .48328 .66537 .49251 .66337 .4873 .66258 Metetra
.428 .852 .951 r
.4873 .66258 .49251 .66337 .50177 .66134 .4966 .6605 Metetra
.434 .854 .955 r
.4966 .6605 .50177 .66134 .51107 .6593 .50593 .65841 Metetra
.44 .856 .958 r
.50593 .65841 .51107 .6593 .5204 .65724 .51529 .65629 Metetra
.446 .857 .961 r
.51529 .65629 .5204 .65724 .52977 .65517 .52469 .65416 Metetra
.452 .859 .964 r
.52469 .65416 .52977 .65517 .53917 .65307 .53413 .65201 Metetra
.457 .86 .966 r
.53413 .65201 .53917 .65307 .54861 .65095 .5436 .64984 Metetra
.463 .861 .969 r
.5436 .64984 .54861 .65095 .55809 .64882 .5531 .64766 Metetra
.468 .862 .971 r
.5531 .64766 .55809 .64882 .5676 .64667 .56264 .64546 Metetra
.473 .863 .973 r
.56264 .64546 .5676 .64667 .57714 .6445 .57222 .64323 Metetra
.478 .864 .976 r
.57222 .64323 .57714 .6445 .58672 .64231 .58183 .641 Metetra
.482 .865 .977 r
.58183 .641 .58672 .64231 .59634 .64011 .59148 .63874 Metetra
.487 .866 .979 r
.59148 .63874 .59634 .64011 .60599 .63789 .60116 .63647 Metetra
.491 .866 .981 r
.60116 .63647 .60599 .63789 .61568 .63565 .61088 .63418 Metetra
.495 .867 .982 r
.61088 .63418 .61568 .63565 .62541 .63339 .62064 .63187 Metetra
.499 .867 .984 r
.62064 .63187 .62541 .63339 .63517 .63112 .63043 .62955 Metetra
.503 .867 .985 r
.63043 .62955 .63517 .63112 .64497 .62883 .64026 .6272 Metetra
.507 .867 .986 r
.64026 .6272 .64497 .62883 .6548 .62652 .65013 .62485 Metetra
.688 .927 .969 r
.65013 .62485 .6548 .62652 .66467 .6242 .65994 .62022 Metetra
.721 .83 .933 r
.65994 .62022 .66467 .6242 .67458 .62186 .66978 .61559 Metetra
.711 .74 .874 r
.66978 .61559 .67458 .62186 .68453 .6195 .67964 .61097 Metetra
.695 .673 .824 r
.67964 .61097 .68453 .6195 .69451 .61712 .68953 .60634 Metetra
.68 .624 .786 r
.68953 .60634 .69451 .61712 .70453 .61473 .69945 .60172 Metetra
.667 .587 .756 r
.69945 .60172 .70453 .61473 .71459 .61233 .70939 .59709 Metetra
.656 .559 .733 r
.70939 .59709 .71459 .61233 .72468 .6099 .71935 .59247 Metetra
.647 .536 .714 r
.71935 .59247 .72468 .6099 .73481 .60746 .72934 .58784 Metetra
.64 .518 .699 r
.72934 .58784 .73481 .60746 .74485 .60286 .73936 .58322 Metetra
.64 .518 .699 r
.73936 .58322 .74485 .60286 .75491 .59826 .7494 .57859 Metetra
.639 .518 .699 r
.7494 .57859 .75491 .59826 .76499 .59366 .75947 .57397 Metetra
.639 .518 .699 r
.75947 .57397 .76499 .59366 .77511 .58905 .76957 .56935 Metetra
.639 .518 .699 r
.76957 .56935 .77511 .58905 .78524 .58445 .77969 .56472 Metetra
.639 .518 .699 r
.77969 .56472 .78524 .58445 .79541 .57984 .78984 .5601 Metetra
.639 .518 .699 r
.78984 .5601 .79541 .57984 .8056 .57524 .80002 .55548 Metetra
.639 .518 .699 r
.80002 .55548 .8056 .57524 .81582 .57063 .81022 .55086 Metetra
.639 .518 .7 r
.81022 .55086 .81582 .57063 .82607 .56602 .82046 .54624 Metetra
.638 .518 .7 r
.82046 .54624 .82607 .56602 .83635 .56141 .83072 .54162 Metetra
.638 .518 .7 r
.83072 .54162 .83635 .56141 .84665 .5568 .84101 .537 Metetra
.638 .518 .7 r
.84101 .537 .84665 .5568 .85699 .55218 .85132 .53238 Metetra
.638 .518 .7 r
.85132 .53238 .85699 .55218 .86735 .54757 .86167 .52775 Metetra
.638 .518 .7 r
.86167 .52775 .86735 .54757 .87774 .54295 .87204 .52313 Metetra
.638 .518 .7 r
.87204 .52313 .87774 .54295 .88816 .53834 .88245 .51851 Metetra
.638 .518 .7 r
.88245 .51851 .88816 .53834 .8986 .53372 .89288 .51389 Metetra
.638 .518 .701 r
.89288 .51389 .8986 .53372 .90908 .5291 .90334 .50927 Metetra
.638 .518 .701 r
.90334 .50927 .90908 .5291 .91959 .52448 .91383 .50465 Metetra
.637 .518 .701 r
.91383 .50465 .91959 .52448 .93012 .51986 .92436 .50003 Metetra
.637 .518 .701 r
.92436 .50003 .93012 .51986 .94069 .51523 .93491 .49541 Metetra
.292 .789 .855 r
.32005 .69673 .32585 .69654 .33453 .69483 .32877 .69497 Metetra
.303 .795 .863 r
.32877 .69497 .33453 .69483 .34325 .69311 .33751 .69318 Metetra
.313 .801 .872 r
.33751 .69318 .34325 .69311 .352 .69136 .34629 .69136 Metetra
.323 .807 .88 r
.34629 .69136 .352 .69136 .36078 .68958 .35511 .68953 Metetra
.333 .812 .887 r
.35511 .68953 .36078 .68958 .3696 .68779 .36396 .68767 Metetra
.343 .817 .894 r
.36396 .68767 .3696 .68779 .37845 .68597 .37284 .6858 Metetra
.352 .822 .901 r
.37284 .6858 .37845 .68597 .38733 .68414 .38175 .6839 Metetra
.361 .826 .907 r
.38175 .6839 .38733 .68414 .39625 .68228 .3907 .68198 Metetra
.37 .83 .913 r
.3907 .68198 .39625 .68228 .4052 .6804 .39968 .68004 Metetra
.378 .834 .919 r
.39968 .68004 .4052 .6804 .41419 .6785 .4087 .67808 Metetra
.387 .837 .925 r
.4087 .67808 .41419 .6785 .42321 .67658 .41775 .6761 Metetra
.395 .841 .93 r
.41775 .6761 .42321 .67658 .43226 .67464 .42683 .6741 Metetra
.402 .844 .935 r
.42683 .6741 .43226 .67464 .44135 .67268 .43595 .67208 Metetra
.41 .846 .939 r
.43595 .67208 .44135 .67268 .45047 .6707 .4451 .67004 Metetra
.417 .849 .944 r
.4451 .67004 .45047 .6707 .45963 .6687 .45429 .66799 Metetra
.424 .851 .948 r
.45429 .66799 .45963 .6687 .46882 .66668 .46351 .66591 Metetra
.43 .853 .951 r
.46351 .66591 .46882 .66668 .47804 .66464 .47277 .66381 Metetra
.437 .855 .955 r
.47277 .66381 .47804 .66464 .4873 .66258 .48206 .6617 Metetra
.443 .857 .958 r
.48206 .6617 .4873 .66258 .4966 .6605 .49138 .65957 Metetra
.449 .859 .961 r
.49138 .65957 .4966 .6605 .50593 .65841 .50074 .65742 Metetra
.455 .86 .964 r
.50074 .65742 .50593 .65841 .51529 .65629 .51014 .65525 Metetra
.461 .862 .967 r
.51014 .65525 .51529 .65629 .52469 .65416 .51957 .65306 Metetra
.466 .863 .97 r
.51957 .65306 .52469 .65416 .53413 .65201 .52903 .65086 Metetra
.471 .864 .972 r
.52903 .65086 .53413 .65201 .5436 .64984 .53853 .64863 Metetra
.476 .865 .974 r
.53853 .64863 .5436 .64984 .5531 .64766 .54807 .64639 Metetra
.481 .865 .976 r
.54807 .64639 .5531 .64766 .56264 .64546 .55764 .64414 Metetra
.486 .866 .978 r
.55764 .64414 .56264 .64546 .57222 .64323 .56725 .64186 Metetra
.691 .933 .966 r
.56725 .64186 .57222 .64323 .58183 .641 .57686 .6372 Metetra
.726 .832 .931 r
.57686 .6372 .58183 .641 .59148 .63874 .58649 .63253 Metetra
.714 .737 .87 r
.58649 .63253 .59148 .63874 .60116 .63647 .59614 .62787 Metetra
.696 .668 .819 r
.59614 .62787 .60116 .63647 .61088 .63418 .60582 .62321 Metetra
.68 .618 .78 r
.60582 .62321 .61088 .63418 .62064 .63187 .61552 .61855 Metetra
.666 .581 .75 r
.61552 .61855 .62064 .63187 .63043 .62955 .62524 .61389 Metetra
.655 .553 .727 r
.62524 .61389 .63043 .62955 .64026 .6272 .63499 .60924 Metetra
.646 .531 .709 r
.63499 .60924 .64026 .6272 .65013 .62485 .64476 .60459 Metetra
.638 .513 .694 r
.64476 .60459 .65013 .62485 .65994 .62022 .65456 .59994 Metetra
.638 .513 .694 r
.65456 .59994 .65994 .62022 .66978 .61559 .66438 .59529 Metetra
.638 .513 .694 r
.66438 .59529 .66978 .61559 .67964 .61097 .67423 .59064 Metetra
.638 .513 .694 r
.67423 .59064 .67964 .61097 .68953 .60634 .6841 .586 Metetra
.638 .513 .694 r
.6841 .586 .68953 .60634 .69945 .60172 .69399 .58136 Metetra
.638 .512 .694 r
.69399 .58136 .69945 .60172 .70939 .59709 .70392 .57672 Metetra
.637 .512 .694 r
.70392 .57672 .70939 .59709 .71935 .59247 .71386 .57208 Metetra
.637 .512 .694 r
.71386 .57208 .71935 .59247 .72934 .58784 .72384 .56745 Metetra
.637 .512 .694 r
.72384 .56745 .72934 .58784 .73936 .58322 .73383 .56282 Metetra
.637 .512 .694 r
.73383 .56282 .73936 .58322 .7494 .57859 .74386 .55819 Metetra
.637 .512 .694 r
.74386 .55819 .7494 .57859 .75947 .57397 .75391 .55356 Metetra
.637 .512 .695 r
.75391 .55356 .75947 .57397 .76957 .56935 .76399 .54893 Metetra
.637 .512 .695 r
.76399 .54893 .76957 .56935 .77969 .56472 .7741 .54431 Metetra
.636 .512 .695 r
.7741 .54431 .77969 .56472 .78984 .5601 .78423 .53969 Metetra
.636 .512 .695 r
.78423 .53969 .78984 .5601 .80002 .55548 .79439 .53506 Metetra
.636 .512 .695 r
.79439 .53506 .80002 .55548 .81022 .55086 .80458 .53045 Metetra
.636 .512 .695 r
.80458 .53045 .81022 .55086 .82046 .54624 .81479 .52583 Metetra
.636 .513 .696 r
.81479 .52583 .82046 .54624 .83072 .54162 .82504 .52121 Metetra
.636 .513 .696 r
.82504 .52121 .83072 .54162 .84101 .537 .83531 .5166 Metetra
.636 .513 .696 r
.83531 .5166 .84101 .537 .85132 .53238 .84561 .51198 Metetra
.636 .513 .696 r
.84561 .51198 .85132 .53238 .86167 .52775 .85594 .50737 Metetra
.636 .513 .696 r
.85594 .50737 .86167 .52775 .87204 .52313 .8663 .50276 Metetra
.636 .513 .697 r
.8663 .50276 .87204 .52313 .88245 .51851 .87669 .49815 Metetra
.636 .513 .697 r
.87669 .49815 .88245 .51851 .89288 .51389 .88711 .49354 Metetra
.635 .513 .697 r
.88711 .49354 .89288 .51389 .90334 .50927 .89755 .48894 Metetra
.635 .514 .697 r
.89755 .48894 .90334 .50927 .91383 .50465 .90803 .48433 Metetra
.635 .514 .698 r
.90803 .48433 .91383 .50465 .92436 .50003 .91854 .47972 Metetra
.635 .514 .698 r
.91854 .47972 .92436 .50003 .93491 .49541 .92908 .47512 Metetra
.313 .801 .869 r
.31421 .69686 .32005 .69673 .32877 .69497 .32295 .69502 Metetra
.323 .807 .877 r
.32295 .69502 .32877 .69497 .33751 .69318 .33173 .69317 Metetra
.334 .813 .885 r
.33173 .69317 .33751 .69318 .34629 .69136 .34054 .69129 Metetra
.344 .818 .893 r
.34054 .69129 .34629 .69136 .35511 .68953 .34939 .68939 Metetra
.353 .823 .9 r
.34939 .68939 .35511 .68953 .36396 .68767 .35827 .68747 Metetra
.363 .827 .907 r
.35827 .68747 .36396 .68767 .37284 .6858 .36718 .68553 Metetra
.372 .831 .913 r
.36718 .68553 .37284 .6858 .38175 .6839 .37612 .68357 Metetra
.381 .835 .919 r
.37612 .68357 .38175 .6839 .3907 .68198 .3851 .68159 Metetra
.389 .839 .925 r
.3851 .68159 .3907 .68198 .39968 .68004 .39411 .67959 Metetra
.398 .842 .93 r
.39411 .67959 .39968 .68004 .4087 .67808 .40316 .67756 Metetra
.406 .845 .935 r
.40316 .67756 .4087 .67808 .41775 .6761 .41224 .67552 Metetra
.413 .848 .94 r
.41224 .67552 .41775 .6761 .42683 .6741 .42136 .67346 Metetra
.421 .851 .944 r
.42136 .67346 .42683 .6741 .43595 .67208 .43051 .67138 Metetra
.428 .853 .949 r
.43051 .67138 .43595 .67208 .4451 .67004 .43969 .66928 Metetra
.435 .855 .953 r
.43969 .66928 .4451 .67004 .45429 .66799 .44891 .66717 Metetra
.441 .857 .956 r
.44891 .66717 .45429 .66799 .46351 .66591 .45816 .66503 Metetra
.448 .859 .96 r
.45816 .66503 .46351 .66591 .47277 .66381 .46744 .66288 Metetra
.454 .861 .963 r
.46744 .66288 .47277 .66381 .48206 .6617 .47677 .66071 Metetra
.46 .862 .966 r
.47677 .66071 .48206 .6617 .49138 .65957 .48612 .65852 Metetra
.694 .939 .963 r
.48612 .65852 .49138 .65957 .50074 .65742 .49553 .6538 Metetra
.731 .834 .928 r
.49553 .6538 .50074 .65742 .51014 .65525 .50497 .64908 Metetra
.717 .735 .865 r
.50497 .64908 .51014 .65525 .51957 .65306 .51442 .64437 Metetra
.697 .663 .813 r
.51442 .64437 .51957 .65306 .52903 .65086 .5239 .63966 Metetra
.68 .613 .774 r
.5239 .63966 .52903 .65086 .53853 .64863 .5334 .63495 Metetra
.666 .575 .744 r
.5334 .63495 .53853 .64863 .54807 .64639 .54292 .63025 Metetra
.654 .547 .721 r
.54292 .63025 .54807 .64639 .55764 .64414 .55246 .62556 Metetra
.645 .525 .703 r
.55246 .62556 .55764 .64414 .56725 .64186 .56203 .62086 Metetra
.637 .507 .688 r
.56203 .62086 .56725 .64186 .57686 .6372 .57161 .61618 Metetra
.637 .507 .688 r
.57161 .61618 .57686 .6372 .58649 .63253 .58122 .61149 Metetra
.637 .507 .688 r
.58122 .61149 .58649 .63253 .59614 .62787 .59086 .60681 Metetra
.636 .507 .688 r
.59086 .60681 .59614 .62787 .60582 .62321 .60051 .60214 Metetra
.636 .507 .688 r
.60051 .60214 .60582 .62321 .61552 .61855 .6102 .59747 Metetra
.636 .507 .688 r
.6102 .59747 .61552 .61855 .62524 .61389 .6199 .5928 Metetra
.636 .507 .688 r
.6199 .5928 .62524 .61389 .63499 .60924 .62963 .58814 Metetra
.636 .507 .689 r
.62963 .58814 .63499 .60924 .64476 .60459 .63938 .58348 Metetra
.636 .507 .689 r
.63938 .58348 .64476 .60459 .65456 .59994 .64916 .57883 Metetra
.635 .507 .689 r
.64916 .57883 .65456 .59994 .66438 .59529 .65896 .57418 Metetra
.635 .507 .689 r
.65896 .57418 .66438 .59529 .67423 .59064 .66879 .56953 Metetra
.635 .507 .689 r
.66879 .56953 .67423 .59064 .6841 .586 .67864 .56489 Metetra
.635 .507 .689 r
.67864 .56489 .6841 .586 .69399 .58136 .68851 .56025 Metetra
.635 .507 .689 r
.68851 .56025 .69399 .58136 .70392 .57672 .69842 .55562 Metetra
.635 .507 .689 r
.69842 .55562 .70392 .57672 .71386 .57208 .70834 .55099 Metetra
.635 .507 .69 r
.70834 .55099 .71386 .57208 .72384 .56745 .7183 .54636 Metetra
.635 .507 .69 r
.7183 .54636 .72384 .56745 .73383 .56282 .72828 .54174 Metetra
.634 .507 .69 r
.72828 .54174 .73383 .56282 .74386 .55819 .73828 .53712 Metetra
.634 .507 .69 r
.73828 .53712 .74386 .55819 .75391 .55356 .74832 .53251 Metetra
.634 .507 .691 r
.74832 .53251 .75391 .55356 .76399 .54893 .75838 .5279 Metetra
.634 .507 .691 r
.75838 .5279 .76399 .54893 .7741 .54431 .76847 .52329 Metetra
.634 .507 .691 r
.76847 .52329 .7741 .54431 .78423 .53969 .77858 .51868 Metetra
.634 .508 .691 r
.77858 .51868 .78423 .53969 .79439 .53506 .78872 .51408 Metetra
.634 .508 .692 r
.78872 .51408 .79439 .53506 .80458 .53045 .79889 .50948 Metetra
.634 .508 .692 r
.79889 .50948 .80458 .53045 .81479 .52583 .80909 .50488 Metetra
.634 .508 .692 r
.80909 .50488 .81479 .52583 .82504 .52121 .81932 .50029 Metetra
.634 .508 .692 r
.81932 .50029 .82504 .52121 .83531 .5166 .82958 .49569 Metetra
.634 .509 .693 r
.82958 .49569 .83531 .5166 .84561 .51198 .83986 .4911 Metetra
.634 .509 .693 r
.83986 .4911 .84561 .51198 .85594 .50737 .85017 .48652 Metetra
.634 .509 .693 r
.85017 .48652 .85594 .50737 .8663 .50276 .86052 .48193 Metetra
.634 .509 .694 r
.86052 .48193 .8663 .50276 .87669 .49815 .87089 .47735 Metetra
.634 .509 .694 r
.87089 .47735 .87669 .49815 .88711 .49354 .88129 .47277 Metetra
.633 .51 .694 r
.88129 .47277 .88711 .49354 .89755 .48894 .89173 .46819 Metetra
.633 .51 .695 r
.89173 .46819 .89755 .48894 .90803 .48433 .90219 .46361 Metetra
.633 .51 .695 r
.90219 .46361 .90803 .48433 .91854 .47972 .91268 .45903 Metetra
.633 .51 .695 r
.91268 .45903 .91854 .47972 .92908 .47512 .92321 .45446 Metetra
.337 .815 .885 r
.30832 .69688 .31421 .69686 .32295 .69502 .3171 .69498 Metetra
.347 .82 .893 r
.3171 .69498 .32295 .69502 .33173 .69317 .3259 .69305 Metetra
.357 .825 .901 r
.3259 .69305 .33173 .69317 .34054 .69129 .33475 .69111 Metetra
.367 .83 .908 r
.33475 .69111 .34054 .69129 .34939 .68939 .34362 .68914 Metetra
.376 .834 .915 r
.34362 .68914 .34939 .68939 .35827 .68747 .35253 .68716 Metetra
.386 .838 .921 r
.35253 .68716 .35827 .68747 .36718 .68553 .36147 .68515 Metetra
.394 .842 .927 r
.36147 .68515 .36718 .68553 .37612 .68357 .37045 .68312 Metetra
.403 .845 .932 r
.37045 .68312 .37612 .68357 .3851 .68159 .37946 .68108 Metetra
.411 .848 .937 r
.37946 .68108 .3851 .68159 .39411 .67959 .3885 .67901 Metetra
.419 .851 .942 r
.3885 .67901 .39411 .67959 .40316 .67756 .39758 .67693 Metetra
.426 .853 .947 r
.39758 .67693 .40316 .67756 .41224 .67552 .40669 .67482 Metetra
.698 .946 .958 r
.40669 .67482 .41224 .67552 .42136 .67346 .41592 .67003 Metetra
.737 .835 .925 r
.41592 .67003 .42136 .67346 .43051 .67138 .42517 .66524 Metetra
.72 .732 .86 r
.42517 .66524 .43051 .67138 .43969 .66928 .43444 .66047 Metetra
.699 .658 .806 r
.43444 .66047 .43969 .66928 .44891 .66717 .44373 .65569 Metetra
.68 .606 .767 r
.44373 .65569 .44891 .66717 .45816 .66503 .45303 .65093 Metetra
.665 .569 .737 r
.45303 .65093 .45816 .66503 .46744 .66288 .46236 .64617 Metetra
.653 .541 .714 r
.46236 .64617 .46744 .66288 .47677 .66071 .47171 .64141 Metetra
.643 .519 .697 r
.47171 .64141 .47677 .66071 .48612 .65852 .48108 .63667 Metetra
.636 .502 .682 r
.48108 .63667 .48612 .65852 .49553 .6538 .49047 .63193 Metetra
.635 .501 .682 r
.49047 .63193 .49553 .6538 .50497 .64908 .49988 .62719 Metetra
.635 .501 .682 r
.49988 .62719 .50497 .64908 .51442 .64437 .50931 .62247 Metetra
.635 .501 .682 r
.50931 .62247 .51442 .64437 .5239 .63966 .51877 .61775 Metetra
.635 .501 .682 r
.51877 .61775 .5239 .63966 .5334 .63495 .52825 .61303 Metetra
.635 .501 .683 r
.52825 .61303 .5334 .63495 .54292 .63025 .53774 .60833 Metetra
.634 .501 .683 r
.53774 .60833 .54292 .63025 .55246 .62556 .54726 .60363 Metetra
.634 .501 .683 r
.54726 .60363 .55246 .62556 .56203 .62086 .55681 .59893 Metetra
.634 .501 .683 r
.55681 .59893 .56203 .62086 .57161 .61618 .56637 .59425 Metetra
.634 .501 .683 r
.56637 .59425 .57161 .61618 .58122 .61149 .57596 .58957 Metetra
.634 .501 .683 r
.57596 .58957 .58122 .61149 .59086 .60681 .58557 .58489 Metetra
.634 .501 .683 r
.58557 .58489 .59086 .60681 .60051 .60214 .59521 .58023 Metetra
.633 .501 .683 r
.59521 .58023 .60051 .60214 .6102 .59747 .60487 .57557 Metetra
.633 .501 .684 r
.60487 .57557 .6102 .59747 .6199 .5928 .61455 .57091 Metetra
.633 .501 .684 r
.61455 .57091 .6199 .5928 .62963 .58814 .62426 .56626 Metetra
.633 .501 .684 r
.62426 .56626 .62963 .58814 .63938 .58348 .63399 .56162 Metetra
.633 .501 .684 r
.63399 .56162 .63938 .58348 .64916 .57883 .64374 .55699 Metetra
.633 .501 .684 r
.64374 .55699 .64916 .57883 .65896 .57418 .65352 .55236 Metetra
.633 .501 .685 r
.65352 .55236 .65896 .57418 .66879 .56953 .66333 .54773 Metetra
.633 .502 .685 r
.66333 .54773 .66879 .56953 .67864 .56489 .67316 .54311 Metetra
.633 .502 .685 r
.67316 .54311 .67864 .56489 .68851 .56025 .68301 .5385 Metetra
.632 .502 .685 r
.68301 .5385 .68851 .56025 .69842 .55562 .6929 .53389 Metetra
.632 .502 .686 r
.6929 .53389 .69842 .55562 .70834 .55099 .7028 .52929 Metetra
.632 .502 .686 r
.7028 .52929 .70834 .55099 .7183 .54636 .71274 .52469 Metetra
.632 .502 .686 r
.71274 .52469 .7183 .54636 .72828 .54174 .7227 .5201 Metetra
.632 .503 .687 r
.7227 .5201 .72828 .54174 .73828 .53712 .73269 .51551 Metetra
.632 .503 .687 r
.73269 .51551 .73828 .53712 .74832 .53251 .7427 .51093 Metetra
.632 .503 .687 r
.7427 .51093 .74832 .53251 .75838 .5279 .75274 .50635 Metetra
.632 .503 .688 r
.75274 .50635 .75838 .5279 .76847 .52329 .76281 .50177 Metetra
.632 .503 .688 r
.76281 .50177 .76847 .52329 .77858 .51868 .77291 .4972 Metetra
.632 .504 .688 r
.77291 .4972 .77858 .51868 .78872 .51408 .78303 .49264 Metetra
.632 .504 .689 r
.78303 .49264 .78872 .51408 .79889 .50948 .79319 .48808 Metetra
.632 .504 .689 r
.79319 .48808 .79889 .50948 .80909 .50488 .80337 .48352 Metetra
.632 .504 .689 r
.80337 .48352 .80909 .50488 .81932 .50029 .81358 .47896 Metetra
.632 .505 .69 r
.81358 .47896 .81932 .50029 .82958 .49569 .82382 .47441 Metetra
.632 .505 .69 r
.82382 .47441 .82958 .49569 .83986 .4911 .83409 .46986 Metetra
.632 .505 .691 r
.83409 .46986 .83986 .4911 .85017 .48652 .84438 .46532 Metetra
.632 .506 .691 r
.84438 .46532 .85017 .48652 .86052 .48193 .85471 .46078 Metetra
.632 .506 .691 r
.85471 .46078 .86052 .48193 .87089 .47735 .86507 .45624 Metetra
.632 .506 .692 r
.86507 .45624 .87089 .47735 .88129 .47277 .87546 .4517 Metetra
.632 .507 .692 r
.87546 .4517 .88129 .47277 .89173 .46819 .88588 .44716 Metetra
.632 .507 .693 r
.88588 .44716 .89173 .46819 .90219 .46361 .89633 .44263 Metetra
.632 .507 .693 r
.89633 .44263 .90219 .46361 .91268 .45903 .90681 .4381 Metetra
.632 .508 .694 r
.90681 .4381 .91268 .45903 .92321 .45446 .91732 .43357 Metetra
.364 .829 .904 r
.30239 .69677 .30832 .69688 .3171 .69498 .31119 .6948 Metetra
.374 .833 .911 r
.31119 .6948 .3171 .69498 .3259 .69305 .32003 .69281 Metetra
.384 .838 .918 r
.32003 .69281 .3259 .69305 .33475 .69111 .32891 .69079 Metetra
.701 .953 .953 r
.32891 .69079 .33475 .69111 .34362 .68914 .33796 .68591 Metetra
.743 .837 .922 r
.33796 .68591 .34362 .68914 .35253 .68716 .34704 .68103 Metetra
.724 .728 .854 r
.34704 .68103 .35253 .68716 .36147 .68515 .35613 .67617 Metetra
.7 .652 .799 r
.35613 .67617 .36147 .68515 .37045 .68312 .36525 .67131 Metetra
.68 .6 .76 r
.36525 .67131 .37045 .68312 .37946 .68108 .37438 .66646 Metetra
.664 .562 .73 r
.37438 .66646 .37946 .68108 .3885 .67901 .38353 .66163 Metetra
.652 .534 .708 r
.38353 .66163 .3885 .67901 .39758 .67693 .39269 .6568 Metetra
.642 .513 .69 r
.39269 .6568 .39758 .67693 .40669 .67482 .40188 .65198 Metetra
.634 .496 .676 r
.40188 .65198 .40669 .67482 .41592 .67003 .41108 .64717 Metetra
.634 .495 .676 r
.41108 .64717 .41592 .67003 .42517 .66524 .42031 .64237 Metetra
.634 .495 .676 r
.42031 .64237 .42517 .66524 .43444 .66047 .42955 .63758 Metetra
.633 .495 .676 r
.42955 .63758 .43444 .66047 .44373 .65569 .43881 .6328 Metetra
.633 .495 .676 r
.43881 .6328 .44373 .65569 .45303 .65093 .4481 .62803 Metetra
.633 .495 .676 r
.4481 .62803 .45303 .65093 .46236 .64617 .4574 .62327 Metetra
.633 .495 .677 r
.4574 .62327 .46236 .64617 .47171 .64141 .46673 .61852 Metetra
.632 .495 .677 r
.46673 .61852 .47171 .64141 .48108 .63667 .47607 .61378 Metetra
.632 .495 .677 r
.47607 .61378 .48108 .63667 .49047 .63193 .48544 .60905 Metetra
.632 .495 .677 r
.48544 .60905 .49047 .63193 .49988 .62719 .49482 .60432 Metetra
.632 .495 .677 r
.49482 .60432 .49988 .62719 .50931 .62247 .50423 .59961 Metetra
.632 .495 .677 r
.50423 .59961 .50931 .62247 .51877 .61775 .51366 .59491 Metetra
.632 .495 .677 r
.51366 .59491 .51877 .61775 .52825 .61303 .52311 .59021 Metetra
.632 .495 .678 r
.52311 .59021 .52825 .61303 .53774 .60833 .53259 .58553 Metetra
.631 .495 .678 r
.53259 .58553 .53774 .60833 .54726 .60363 .54208 .58085 Metetra
.631 .495 .678 r
.54208 .58085 .54726 .60363 .55681 .59893 .5516 .57618 Metetra
.631 .495 .678 r
.5516 .57618 .55681 .59893 .56637 .59425 .56114 .57152 Metetra
.631 .495 .679 r
.56114 .57152 .56637 .59425 .57596 .58957 .57071 .56687 Metetra
.631 .495 .679 r
.57071 .56687 .57596 .58957 .58557 .58489 .58029 .56223 Metetra
.631 .496 .679 r
.58029 .56223 .58557 .58489 .59521 .58023 .5899 .5576 Metetra
.631 .496 .679 r
.5899 .5576 .59521 .58023 .60487 .57557 .59954 .55297 Metetra
.631 .496 .68 r
.59954 .55297 .60487 .57557 .61455 .57091 .6092 .54835 Metetra
.631 .496 .68 r
.6092 .54835 .61455 .57091 .62426 .56626 .61888 .54374 Metetra
.63 .496 .68 r
.61888 .54374 .62426 .56626 .63399 .56162 .62859 .53914 Metetra
.63 .496 .681 r
.62859 .53914 .63399 .56162 .64374 .55699 .63832 .53455 Metetra
.63 .497 .681 r
.63832 .53455 .64374 .55699 .65352 .55236 .64808 .52996 Metetra
.63 .497 .681 r
.64808 .52996 .65352 .55236 .66333 .54773 .65786 .52538 Metetra
.63 .497 .682 r
.65786 .52538 .66333 .54773 .67316 .54311 .66767 .5208 Metetra
.63 .497 .682 r
.66767 .5208 .67316 .54311 .68301 .5385 .67751 .51624 Metetra
.63 .498 .682 r
.67751 .51624 .68301 .5385 .6929 .53389 .68737 .51168 Metetra
.63 .498 .683 r
.68737 .51168 .6929 .53389 .7028 .52929 .69726 .50712 Metetra
.63 .498 .683 r
.69726 .50712 .7028 .52929 .71274 .52469 .70717 .50258 Metetra
.63 .499 .684 r
.70717 .50258 .71274 .52469 .7227 .5201 .71711 .49804 Metetra
.63 .499 .684 r
.71711 .49804 .7227 .5201 .73269 .51551 .72708 .4935 Metetra
.63 .499 .685 r
.72708 .4935 .73269 .51551 .7427 .51093 .73707 .48897 Metetra
.63 .5 .685 r
.73707 .48897 .7427 .51093 .75274 .50635 .7471 .48445 Metetra
.63 .5 .685 r
.7471 .48445 .75274 .50635 .76281 .50177 .75715 .47993 Metetra
.63 .5 .686 r
.75715 .47993 .76281 .50177 .77291 .4972 .76722 .47541 Metetra
.63 .501 .686 r
.76722 .47541 .77291 .4972 .78303 .49264 .77733 .4709 Metetra
.63 .501 .687 r
.77733 .4709 .78303 .49264 .79319 .48808 .78747 .4664 Metetra
.63 .501 .687 r
.78747 .4664 .79319 .48808 .80337 .48352 .79763 .4619 Metetra
.63 .502 .688 r
.79763 .4619 .80337 .48352 .81358 .47896 .80783 .4574 Metetra
.63 .502 .688 r
.80783 .4574 .81358 .47896 .82382 .47441 .81805 .45291 Metetra
.63 .503 .689 r
.81805 .45291 .82382 .47441 .83409 .46986 .8283 .44842 Metetra
.63 .503 .689 r
.8283 .44842 .83409 .46986 .84438 .46532 .83859 .44394 Metetra
.63 .503 .69 r
.83859 .44394 .84438 .46532 .85471 .46078 .8489 .43946 Metetra
.63 .504 .69 r
.8489 .43946 .85471 .46078 .86507 .45624 .85924 .43498 Metetra
.63 .504 .691 r
.85924 .43498 .86507 .45624 .87546 .4517 .86962 .4305 Metetra
.63 .505 .691 r
.86962 .4305 .87546 .4517 .88588 .44716 .88002 .42603 Metetra
.63 .505 .692 r
.88002 .42603 .88588 .44716 .89633 .44263 .89046 .42156 Metetra
.63 .506 .692 r
.89046 .42156 .89633 .44263 .90681 .4381 .90093 .4171 Metetra
.63 .506 .693 r
.90093 .4171 .90681 .4381 .91732 .43357 .91143 .41263 Metetra
.663 .555 .723 r
.29738 .68155 .30239 .69677 .31119 .6948 .30636 .67662 Metetra
.65 .527 .701 r
.30636 .67662 .31119 .6948 .32003 .69281 .31536 .67169 Metetra
.64 .506 .683 r
.31536 .67169 .32003 .69281 .32891 .69079 .32438 .66678 Metetra
.632 .489 .67 r
.32438 .66678 .32891 .69079 .33796 .68591 .33341 .66188 Metetra
.632 .489 .67 r
.33341 .66188 .33796 .68591 .34704 .68103 .34246 .657 Metetra
.632 .489 .67 r
.34246 .657 .34704 .68103 .35613 .67617 .35152 .65213 Metetra
.632 .489 .67 r
.35152 .65213 .35613 .67617 .36525 .67131 .36061 .64727 Metetra
.631 .489 .67 r
.36061 .64727 .36525 .67131 .37438 .66646 .36971 .64243 Metetra
.631 .489 .67 r
.36971 .64243 .37438 .66646 .38353 .66163 .37883 .6376 Metetra
.631 .489 .67 r
.37883 .6376 .38353 .66163 .39269 .6568 .38797 .63278 Metetra
.631 .488 .67 r
.38797 .63278 .39269 .6568 .40188 .65198 .39713 .62797 Metetra
.63 .488 .67 r
.39713 .62797 .40188 .65198 .41108 .64717 .40631 .62318 Metetra
.63 .488 .671 r
.40631 .62318 .41108 .64717 .42031 .64237 .4155 .6184 Metetra
.63 .488 .671 r
.4155 .6184 .42031 .64237 .42955 .63758 .42472 .61364 Metetra
.63 .488 .671 r
.42472 .61364 .42955 .63758 .43881 .6328 .43395 .60888 Metetra
.63 .489 .671 r
.43395 .60888 .43881 .6328 .4481 .62803 .44321 .60414 Metetra
.63 .489 .671 r
.44321 .60414 .4481 .62803 .4574 .62327 .45248 .59941 Metetra
.629 .489 .672 r
.45248 .59941 .4574 .62327 .46673 .61852 .46178 .5947 Metetra
.629 .489 .672 r
.46178 .5947 .46673 .61852 .47607 .61378 .4711 .58999 Metetra
.629 .489 .672 r
.4711 .58999 .47607 .61378 .48544 .60905 .48044 .5853 Metetra
.629 .489 .672 r
.48044 .5853 .48544 .60905 .49482 .60432 .48979 .58062 Metetra
.629 .489 .673 r
.48979 .58062 .49482 .60432 .50423 .59961 .49917 .57595 Metetra
.629 .489 .673 r
.49917 .57595 .50423 .59961 .51366 .59491 .50858 .57129 Metetra
.629 .489 .673 r
.50858 .57129 .51366 .59491 .52311 .59021 .518 .56665 Metetra
.629 .49 .674 r
.518 .56665 .52311 .59021 .53259 .58553 .52745 .56201 Metetra
.629 .49 .674 r
.52745 .56201 .53259 .58553 .54208 .58085 .53692 .55739 Metetra
.628 .49 .674 r
.53692 .55739 .54208 .58085 .5516 .57618 .54641 .55277 Metetra
.628 .49 .675 r
.54641 .55277 .5516 .57618 .56114 .57152 .55592 .54817 Metetra
.628 .491 .675 r
.55592 .54817 .56114 .57152 .57071 .56687 .56546 .54358 Metetra
.628 .491 .676 r
.56546 .54358 .57071 .56687 .58029 .56223 .57502 .539 Metetra
.628 .491 .676 r
.57502 .539 .58029 .56223 .5899 .5576 .58461 .53442 Metetra
.628 .491 .676 r
.58461 .53442 .5899 .5576 .59954 .55297 .59422 .52986 Metetra
.628 .492 .677 r
.59422 .52986 .59954 .55297 .6092 .54835 .60385 .5253 Metetra
.628 .492 .677 r
.60385 .5253 .6092 .54835 .61888 .54374 .61351 .52076 Metetra
.628 .492 .678 r
.61351 .52076 .61888 .54374 .62859 .53914 .6232 .51622 Metetra
.628 .493 .678 r
.6232 .51622 .62859 .53914 .63832 .53455 .63291 .51169 Metetra
.628 .493 .679 r
.63291 .51169 .63832 .53455 .64808 .52996 .64264 .50718 Metetra
.628 .493 .679 r
.64264 .50718 .64808 .52996 .65786 .52538 .6524 .50266 Metetra
.628 .494 .68 r
.6524 .50266 .65786 .52538 .66767 .5208 .66219 .49816 Metetra
.628 .494 .68 r
.66219 .49816 .66767 .5208 .67751 .51624 .672 .49367 Metetra
.628 .495 .681 r
.672 .49367 .67751 .51624 .68737 .51168 .68184 .48918 Metetra
.628 .495 .681 r
.68184 .48918 .68737 .51168 .69726 .50712 .69171 .4847 Metetra
.628 .495 .682 r
.69171 .4847 .69726 .50712 .70717 .50258 .7016 .48022 Metetra
.628 .496 .682 r
.7016 .48022 .70717 .50258 .71711 .49804 .71152 .47576 Metetra
.628 .496 .683 r
.71152 .47576 .71711 .49804 .72708 .4935 .72147 .47129 Metetra
.628 .497 .683 r
.72147 .47129 .72708 .4935 .73707 .48897 .73145 .46684 Metetra
.628 .497 .684 r
.73145 .46684 .73707 .48897 .7471 .48445 .74145 .46239 Metetra
.628 .498 .684 r
.74145 .46239 .7471 .48445 .75715 .47993 .75148 .45795 Metetra
.628 .498 .685 r
.75148 .45795 .75715 .47993 .76722 .47541 .76155 .45351 Metetra
.628 .499 .686 r
.76155 .45351 .76722 .47541 .77733 .4709 .77164 .44908 Metetra
.628 .499 .686 r
.77164 .44908 .77733 .4709 .78747 .4664 .78176 .44465 Metetra
.628 .5 .687 r
.78176 .44465 .78747 .4664 .79763 .4619 .79191 .44023 Metetra
.628 .5 .687 r
.79191 .44023 .79763 .4619 .80783 .4574 .80208 .43581 Metetra
.628 .501 .688 r
.80208 .43581 .80783 .4574 .81805 .45291 .81229 .4314 Metetra
.628 .501 .689 r
.81229 .4314 .81805 .45291 .8283 .44842 .82253 .42699 Metetra
.629 .502 .689 r
.82253 .42699 .8283 .44842 .83859 .44394 .8328 .42259 Metetra
.629 .502 .69 r
.8328 .42259 .83859 .44394 .8489 .43946 .8431 .41819 Metetra
.629 .503 .69 r
.8431 .41819 .8489 .43946 .85924 .43498 .85343 .41379 Metetra
.629 .504 .691 r
.85343 .41379 .85924 .43498 .86962 .4305 .8638 .40939 Metetra
.629 .504 .692 r
.8638 .40939 .86962 .4305 .88002 .42603 .87419 .405 Metetra
.629 .505 .692 r
.87419 .405 .88002 .42603 .89046 .42156 .88462 .40061 Metetra
.624 .502 .694 r
.88462 .40061 .89046 .42156 .90093 .4171 .89512 .39662 Metetra
.615 .499 .699 r
.89512 .39662 .90093 .4171 .91143 .41263 .90575 .39339 Metetra
.629 .482 .663 r
.29305 .65617 .29738 .68155 .30636 .67662 .302 .65125 Metetra
.629 .482 .664 r
.302 .65125 .30636 .67662 .31536 .67169 .31097 .64635 Metetra
.629 .482 .664 r
.31097 .64635 .31536 .67169 .32438 .66678 .31995 .64146 Metetra
.628 .482 .664 r
.31995 .64146 .32438 .66678 .33341 .66188 .32895 .63659 Metetra
.628 .482 .664 r
.32895 .63659 .33341 .66188 .34246 .657 .33797 .63174 Metetra
.628 .482 .664 r
.33797 .63174 .34246 .657 .35152 .65213 .347 .62691 Metetra
.628 .482 .664 r
.347 .62691 .35152 .65213 .36061 .64727 .35606 .62209 Metetra
.628 .482 .665 r
.35606 .62209 .36061 .64727 .36971 .64243 .36513 .61729 Metetra
.627 .482 .665 r
.36513 .61729 .36971 .64243 .37883 .6376 .37421 .6125 Metetra
.627 .482 .665 r
.37421 .6125 .37883 .6376 .38797 .63278 .38332 .60774 Metetra
.627 .482 .666 r
.38332 .60774 .38797 .63278 .39713 .62797 .39245 .60298 Metetra
.627 .482 .666 r
.39245 .60298 .39713 .62797 .40631 .62318 .40159 .59825 Metetra
.627 .482 .666 r
.40159 .59825 .40631 .62318 .4155 .6184 .41076 .59353 Metetra
.627 .483 .666 r
.41076 .59353 .4155 .6184 .42472 .61364 .41994 .58882 Metetra
.627 .483 .667 r
.41994 .58882 .42472 .61364 .43395 .60888 .42914 .58413 Metetra
.627 .483 .667 r
.42914 .58413 .43395 .60888 .44321 .60414 .43837 .57946 Metetra
.626 .483 .668 r
.43837 .57946 .44321 .60414 .45248 .59941 .44761 .5748 Metetra
.626 .483 .668 r
.44761 .5748 .45248 .59941 .46178 .5947 .45687 .57015 Metetra
.626 .484 .668 r
.45687 .57015 .46178 .5947 .4711 .58999 .46616 .56552 Metetra
.626 .484 .669 r
.46616 .56552 .4711 .58999 .48044 .5853 .47547 .5609 Metetra
.626 .484 .669 r
.47547 .5609 .48044 .5853 .48979 .58062 .4848 .5563 Metetra
.626 .485 .67 r
.4848 .5563 .48979 .58062 .49917 .57595 .49415 .55171 Metetra
.626 .485 .67 r
.49415 .55171 .49917 .57595 .50858 .57129 .50352 .54713 Metetra
.626 .485 .671 r
.50352 .54713 .50858 .57129 .518 .56665 .51291 .54257 Metetra
.626 .486 .671 r
.51291 .54257 .518 .56665 .52745 .56201 .52233 .53801 Metetra
.626 .486 .671 r
.52233 .53801 .52745 .56201 .53692 .55739 .53177 .53347 Metetra
.626 .486 .672 r
.53177 .53347 .53692 .55739 .54641 .55277 .54124 .52895 Metetra
.626 .487 .672 r
.54124 .52895 .54641 .55277 .55592 .54817 .55072 .52443 Metetra
.626 .487 .673 r
.55072 .52443 .55592 .54817 .56546 .54358 .56024 .51993 Metetra
.626 .487 .674 r
.56024 .51993 .56546 .54358 .57502 .539 .56977 .51543 Metetra
.626 .488 .674 r
.56977 .51543 .57502 .539 .58461 .53442 .57933 .51095 Metetra
.626 .488 .675 r
.57933 .51095 .58461 .53442 .59422 .52986 .58892 .50648 Metetra
.626 .489 .675 r
.58892 .50648 .59422 .52986 .60385 .5253 .59852 .50201 Metetra
.626 .489 .676 r
.59852 .50201 .60385 .5253 .61351 .52076 .60816 .49756 Metetra
.626 .49 .676 r
.60816 .49756 .61351 .52076 .6232 .51622 .61782 .49312 Metetra
.626 .49 .677 r
.61782 .49312 .6232 .51622 .63291 .51169 .62751 .48869 Metetra
.626 .491 .678 r
.62751 .48869 .63291 .51169 .64264 .50718 .63722 .48426 Metetra
.626 .491 .678 r
.63722 .48426 .64264 .50718 .6524 .50266 .64696 .47985 Metetra
.626 .492 .679 r
.64696 .47985 .6524 .50266 .66219 .49816 .65672 .47544 Metetra
.626 .492 .679 r
.65672 .47544 .66219 .49816 .672 .49367 .66651 .47104 Metetra
.626 .493 .68 r
.66651 .47104 .672 .49367 .68184 .48918 .67633 .46665 Metetra
.626 .493 .681 r
.67633 .46665 .68184 .48918 .69171 .4847 .68618 .46226 Metetra
.626 .494 .681 r
.68618 .46226 .69171 .4847 .7016 .48022 .69605 .45789 Metetra
.626 .495 .682 r
.69605 .45789 .7016 .48022 .71152 .47576 .70595 .45352 Metetra
.626 .495 .683 r
.70595 .45352 .71152 .47576 .72147 .47129 .71588 .44916 Metetra
.627 .496 .683 r
.71588 .44916 .72147 .47129 .73145 .46684 .72584 .4448 Metetra
.627 .496 .684 r
.72584 .4448 .73145 .46684 .74145 .46239 .73583 .44045 Metetra
.627 .497 .685 r
.73583 .44045 .74145 .46239 .75148 .45795 .74585 .43611 Metetra
.616 .491 .687 r
.74585 .43611 .75148 .45795 .76155 .45351 .75595 .43261 Metetra
.613 .494 .694 r
.75595 .43261 .76155 .45351 .77164 .44908 .76612 .42951 Metetra
.616 .503 .703 r
.76612 .42951 .77164 .44908 .78176 .44465 .77633 .42641 Metetra
.619 .514 .713 r
.77633 .42641 .78176 .44465 .79191 .44023 .78657 .4233 Metetra
.622 .526 .724 r
.78657 .4233 .79191 .44023 .80208 .43581 .79685 .42017 Metetra
.626 .54 .737 r
.79685 .42017 .80208 .43581 .81229 .4314 .80717 .41703 Metetra
.63 .555 .751 r
.80717 .41703 .81229 .4314 .82253 .42699 .81752 .41387 Metetra
.635 .572 .767 r
.81752 .41387 .82253 .42699 .8328 .42259 .82792 .41071 Metetra
.639 .592 .785 r
.82792 .41071 .8328 .42259 .8431 .41819 .83835 .40753 Metetra
.644 .616 .806 r
.83835 .40753 .8431 .41819 .85343 .41379 .84881 .40433 Metetra
.649 .642 .83 r
.84881 .40433 .85343 .41379 .8638 .40939 .85932 .40113 Metetra
.653 .674 .857 r
.85932 .40113 .8638 .40939 .87419 .405 .86986 .39791 Metetra
.656 .71 .888 r
.86986 .39791 .87419 .405 .88462 .40061 .88045 .39468 Metetra
.656 .752 .921 r
.88045 .39468 .88462 .40061 .89512 .39662 .89107 .39144 Metetra
.652 .783 .943 r
.89107 .39144 .89512 .39662 .90575 .39339 .90173 .38818 Metetra
.625 .475 .658 r
.28884 .62956 .29305 .65617 .302 .65125 .29775 .62471 Metetra
.625 .475 .659 r
.29775 .62471 .302 .65125 .31097 .64635 .30668 .61988 Metetra
.625 .475 .659 r
.30668 .61988 .31097 .64635 .31995 .64146 .31563 .61506 Metetra
.625 .475 .659 r
.31563 .61506 .31995 .64146 .32895 .63659 .32459 .61027 Metetra
.625 .476 .66 r
.32459 .61027 .32895 .63659 .33797 .63174 .33357 .6055 Metetra
.624 .476 .66 r
.33357 .6055 .33797 .63174 .347 .62691 .34257 .60075 Metetra
.624 .476 .66 r
.34257 .60075 .347 .62691 .35606 .62209 .35158 .59602 Metetra
.624 .476 .661 r
.35158 .59602 .35606 .62209 .36513 .61729 .36061 .59131 Metetra
.624 .476 .661 r
.36061 .59131 .36513 .61729 .37421 .6125 .36966 .58661 Metetra
.624 .477 .662 r
.36966 .58661 .37421 .6125 .38332 .60774 .37873 .58194 Metetra
.624 .477 .662 r
.37873 .58194 .38332 .60774 .39245 .60298 .38782 .57729 Metetra
.624 .477 .662 r
.38782 .57729 .39245 .60298 .40159 .59825 .39693 .57265 Metetra
.624 .478 .663 r
.39693 .57265 .40159 .59825 .41076 .59353 .40606 .56803 Metetra
.624 .478 .663 r
.40606 .56803 .41076 .59353 .41994 .58882 .41521 .56343 Metetra
.624 .478 .664 r
.41521 .56343 .41994 .58882 .42914 .58413 .42438 .55884 Metetra
.624 .479 .664 r
.42438 .55884 .42914 .58413 .43837 .57946 .43357 .55427 Metetra
.624 .479 .665 r
.43357 .55427 .43837 .57946 .44761 .5748 .44277 .54972 Metetra
.624 .48 .666 r
.44277 .54972 .44761 .5748 .45687 .57015 .45201 .54519 Metetra
.624 .48 .666 r
.45201 .54519 .45687 .57015 .46616 .56552 .46126 .54067 Metetra
.624 .48 .667 r
.46126 .54067 .46616 .56552 .47547 .5609 .47053 .53616 Metetra
.624 .481 .667 r
.47053 .53616 .47547 .5609 .4848 .5563 .47983 .53167 Metetra
.624 .481 .668 r
.47983 .53167 .4848 .5563 .49415 .55171 .48915 .52719 Metetra
.624 .482 .668 r
.48915 .52719 .49415 .55171 .50352 .54713 .49849 .52273 Metetra
.624 .482 .669 r
.49849 .52273 .50352 .54713 .51291 .54257 .50785 .51828 Metetra
.624 .483 .67 r
.50785 .51828 .51291 .54257 .52233 .53801 .51724 .51385 Metetra
.624 .483 .67 r
.51724 .51385 .52233 .53801 .53177 .53347 .52665 .50943 Metetra
.624 .484 .671 r
.52665 .50943 .53177 .53347 .54124 .52895 .53609 .50502 Metetra
.624 .484 .672 r
.53609 .50502 .54124 .52895 .55072 .52443 .54555 .50062 Metetra
.624 .485 .672 r
.54555 .50062 .55072 .52443 .56024 .51993 .55503 .49624 Metetra
.624 .486 .673 r
.55503 .49624 .56024 .51993 .56977 .51543 .56454 .49186 Metetra
.624 .486 .674 r
.56454 .49186 .56977 .51543 .57933 .51095 .57407 .4875 Metetra
.624 .487 .674 r
.57407 .4875 .57933 .51095 .58892 .50648 .58363 .48315 Metetra
.624 .487 .675 r
.58363 .48315 .58892 .50648 .59852 .50201 .59322 .47881 Metetra
.624 .488 .676 r
.59322 .47881 .59852 .50201 .60816 .49756 .60283 .47448 Metetra
.624 .489 .677 r
.60283 .47448 .60816 .49756 .61782 .49312 .61246 .47016 Metetra
.607 .478 .679 r
.61246 .47016 .61782 .49312 .62751 .48869 .62217 .46721 Metetra
.61 .487 .688 r
.62217 .46721 .62751 .48869 .63722 .48426 .63191 .46424 Metetra
.613 .497 .697 r
.63191 .46424 .63722 .48426 .64696 .47985 .64168 .46127 Metetra
.617 .508 .708 r
.64168 .46127 .64696 .47985 .65672 .47544 .65148 .45828 Metetra
.62 .521 .719 r
.65148 .45828 .65672 .47544 .66651 .47104 .66133 .45528 Metetra
.624 .535 .733 r
.66133 .45528 .66651 .47104 .67633 .46665 .6712 .45227 Metetra
.629 .551 .748 r
.6712 .45227 .67633 .46665 .68618 .46226 .68111 .44924 Metetra
.634 .569 .765 r
.68111 .44924 .68618 .46226 .69605 .45789 .69106 .44621 Metetra
.639 .591 .784 r
.69106 .44621 .69605 .45789 .70595 .45352 .70104 .44316 Metetra
.644 .616 .807 r
.70104 .44316 .70595 .45352 .71588 .44916 .71106 .4401 Metetra
.649 .646 .833 r
.71106 .4401 .71588 .44916 .72584 .4448 .72111 .43703 Metetra
.654 .681 .863 r
.72111 .43703 .72584 .4448 .73583 .44045 .7312 .43394 Metetra
.656 .722 .897 r
.7312 .43394 .73583 .44045 .74585 .43611 .74132 .43084 Metetra
.654 .769 .934 r
.74132 .43084 .74585 .43611 .75595 .43261 .75149 .42773 Metetra
.652 .786 .946 r
.75149 .42773 .75595 .43261 .76612 .42951 .76168 .42461 Metetra
.652 .785 .945 r
.76168 .42461 .76612 .42951 .77633 .42641 .77192 .42148 Metetra
.652 .785 .945 r
.77192 .42148 .77633 .42641 .78657 .4233 .78219 .41833 Metetra
.652 .784 .945 r
.78219 .41833 .78657 .4233 .79685 .42017 .7925 .41517 Metetra
.652 .784 .944 r
.7925 .41517 .79685 .42017 .80717 .41703 .80284 .412 Metetra
.652 .783 .944 r
.80284 .412 .80717 .41703 .81752 .41387 .81323 .40881 Metetra
.652 .783 .944 r
.81323 .40881 .81752 .41387 .82792 .41071 .82365 .40561 Metetra
.653 .783 .943 r
.82365 .40561 .82792 .41071 .83835 .40753 .83411 .4024 Metetra
.653 .782 .943 r
.83411 .4024 .83835 .40753 .84881 .40433 .8446 .39918 Metetra
.653 .782 .943 r
.8446 .39918 .84881 .40433 .85932 .40113 .85514 .39595 Metetra
.653 .781 .942 r
.85514 .39595 .85932 .40113 .86986 .39791 .86571 .3927 Metetra
.653 .781 .942 r
.86571 .3927 .86986 .39791 .88045 .39468 .87632 .38944 Metetra
.653 .781 .942 r
.87632 .38944 .88045 .39468 .89107 .39144 .88697 .38616 Metetra
.653 .78 .941 r
.88697 .38616 .89107 .39144 .90173 .38818 .89766 .38288 Metetra
.622 .469 .655 r
.28473 .60207 .28884 .62956 .29775 .62471 .2936 .59734 Metetra
.621 .47 .655 r
.2936 .59734 .29775 .62471 .30668 .61988 .30248 .59263 Metetra
.621 .47 .656 r
.30248 .59263 .30668 .61988 .31563 .61506 .31138 .58795 Metetra
.621 .47 .656 r
.31138 .58795 .31563 .61506 .32459 .61027 .3203 .58329 Metetra
.621 .471 .657 r
.3203 .58329 .32459 .61027 .33357 .6055 .32924 .57865 Metetra
.621 .471 .657 r
.32924 .57865 .33357 .6055 .34257 .60075 .33819 .57403 Metetra
.621 .472 .658 r
.33819 .57403 .34257 .60075 .35158 .59602 .34717 .56944 Metetra
.621 .472 .658 r
.34717 .56944 .35158 .59602 .36061 .59131 .35616 .56487 Metetra
.621 .473 .659 r
.35616 .56487 .36061 .59131 .36966 .58661 .36517 .56032 Metetra
.621 .473 .66 r
.36517 .56032 .36966 .58661 .37873 .58194 .3742 .55579 Metetra
.621 .473 .66 r
.3742 .55579 .37873 .58194 .38782 .57729 .38325 .55128 Metetra
.621 .474 .661 r
.38325 .55128 .38782 .57729 .39693 .57265 .39231 .54679 Metetra
.621 .475 .661 r
.39231 .54679 .39693 .57265 .40606 .56803 .4014 .54231 Metetra
.621 .475 .662 r
.4014 .54231 .40606 .56803 .41521 .56343 .41051 .53786 Metetra
.621 .476 .663 r
.41051 .53786 .41521 .56343 .42438 .55884 .41964 .53342 Metetra
.621 .476 .664 r
.41964 .53342 .42438 .55884 .43357 .55427 .4288 .529 Metetra
.621 .477 .664 r
.4288 .529 .43357 .55427 .44277 .54972 .43797 .5246 Metetra
.621 .477 .665 r
.43797 .5246 .44277 .54972 .45201 .54519 .44717 .52022 Metetra
.621 .478 .666 r
.44717 .52022 .45201 .54519 .46126 .54067 .45638 .51585 Metetra
.621 .479 .666 r
.45638 .51585 .46126 .54067 .47053 .53616 .46562 .5115 Metetra
.621 .479 .667 r
.46562 .5115 .47053 .53616 .47983 .53167 .47489 .50716 Metetra
.616 .476 .669 r
.47489 .50716 .47983 .53167 .48915 .52719 .48417 .50333 Metetra
.604 .471 .673 r
.48417 .50333 .48915 .52719 .49849 .52273 .49347 .5005 Metetra
.607 .48 .681 r
.49347 .5005 .49849 .52273 .50785 .51828 .5028 .49766 Metetra
.611 .49 .691 r
.5028 .49766 .50785 .51828 .51724 .51385 .51216 .49481 Metetra
.614 .502 .702 r
.51216 .49481 .51724 .51385 .52665 .50943 .52155 .49194 Metetra
.618 .514 .714 r
.52155 .49194 .52665 .50943 .53609 .50502 .53098 .48906 Metetra
.623 .529 .728 r
.53098 .48906 .53609 .50502 .54555 .50062 .54044 .48617 Metetra
.627 .546 .744 r
.54044 .48617 .54555 .50062 .55503 .49624 .54993 .48327 Metetra
.632 .566 .762 r
.54993 .48327 .55503 .49624 .56454 .49186 .55946 .48036 Metetra
.638 .589 .783 r
.55946 .48036 .56454 .49186 .57407 .4875 .56902 .47743 Metetra
.644 .617 .808 r
.56902 .47743 .57407 .4875 .58363 .48315 .57861 .4745 Metetra
.65 .65 .837 r
.57861 .4745 .58363 .48315 .59322 .47881 .58824 .47155 Metetra
.654 .689 .87 r
.58824 .47155 .59322 .47881 .60283 .47448 .5979 .46859 Metetra
.656 .736 .908 r
.5979 .46859 .60283 .47448 .61246 .47016 .60759 .46562 Metetra
.651 .789 .948 r
.60759 .46562 .61246 .47016 .62217 .46721 .61732 .46263 Metetra
.651 .789 .948 r
.61732 .46263 .62217 .46721 .63191 .46424 .62708 .45964 Metetra
.651 .788 .948 r
.62708 .45964 .63191 .46424 .64168 .46127 .63688 .45663 Metetra
.651 .788 .947 r
.63688 .45663 .64168 .46127 .65148 .45828 .64671 .45361 Metetra
.651 .787 .947 r
.64671 .45361 .65148 .45828 .66133 .45528 .65658 .45058 Metetra
.651 .787 .946 r
.65658 .45058 .66133 .45528 .6712 .45227 .66648 .44754 Metetra
.652 .786 .946 r
.66648 .44754 .6712 .45227 .68111 .44924 .67642 .44448 Metetra
.652 .786 .946 r
.67642 .44448 .68111 .44924 .69106 .44621 .68639 .44141 Metetra
.652 .785 .945 r
.68639 .44141 .69106 .44621 .70104 .44316 .6964 .43833 Metetra
.652 .785 .945 r
.6964 .43833 .70104 .44316 .71106 .4401 .70645 .43524 Metetra
.652 .785 .945 r
.70645 .43524 .71106 .4401 .72111 .43703 .71653 .43214 Metetra
.652 .784 .944 r
.71653 .43214 .72111 .43703 .7312 .43394 .72664 .42902 Metetra
.652 .784 .944 r
.72664 .42902 .7312 .43394 .74132 .43084 .73679 .42589 Metetra
.653 .783 .944 r
.73679 .42589 .74132 .43084 .75149 .42773 .74698 .42275 Metetra
.653 .783 .943 r
.74698 .42275 .75149 .42773 .76168 .42461 .75721 .4196 Metetra
.653 .782 .943 r
.75721 .4196 .76168 .42461 .77192 .42148 .76747 .41643 Metetra
.653 .782 .943 r
.76747 .41643 .77192 .42148 .78219 .41833 .77777 .41325 Metetra
.653 .782 .942 r
.77777 .41325 .78219 .41833 .7925 .41517 .78811 .41006 Metetra
.653 .781 .942 r
.78811 .41006 .7925 .41517 .80284 .412 .79848 .40686 Metetra
.653 .781 .942 r
.79848 .40686 .80284 .412 .81323 .40881 .80889 .40364 Metetra
.653 .78 .941 r
.80889 .40364 .81323 .40881 .82365 .40561 .81934 .40042 Metetra
.653 .78 .941 r
.81934 .40042 .82365 .40561 .83411 .4024 .82983 .39718 Metetra
.654 .78 .941 r
.82983 .39718 .83411 .4024 .8446 .39918 .84036 .39392 Metetra
.654 .779 .941 r
.84036 .39392 .8446 .39918 .85514 .39595 .85092 .39066 Metetra
.654 .779 .94 r
.85092 .39066 .85514 .39595 .86571 .3927 .86152 .38738 Metetra
.654 .779 .94 r
.86152 .38738 .86571 .3927 .87632 .38944 .87216 .38409 Metetra
.654 .778 .94 r
.87216 .38409 .87632 .38944 .88697 .38616 .88285 .38078 Metetra
.654 .778 .939 r
.88285 .38078 .88697 .38616 .89766 .38288 .89357 .37746 Metetra
.618 .466 .653 r
.28069 .57422 .28473 .60207 .2936 .59734 .28951 .56967 Metetra
.618 .466 .653 r
.28951 .56967 .2936 .59734 .30248 .59263 .29834 .56515 Metetra
.618 .467 .654 r
.29834 .56515 .30248 .59263 .31138 .58795 .30719 .56066 Metetra
.618 .467 .655 r
.30719 .56066 .31138 .58795 .3203 .58329 .31606 .55619 Metetra
.618 .468 .656 r
.31606 .55619 .3203 .58329 .32924 .57865 .32495 .55174 Metetra
.618 .469 .656 r
.32495 .55174 .32924 .57865 .33819 .57403 .33386 .54732 Metetra
.619 .469 .657 r
.33386 .54732 .33819 .57403 .34717 .56944 .34279 .54292 Metetra
.619 .47 .658 r
.34279 .54292 .34717 .56944 .35616 .56487 .35173 .53854 Metetra
.606 .462 .66 r
.35173 .53854 .35616 .56487 .36517 .56032 .36065 .53528 Metetra
.601 .463 .665 r
.36065 .53528 .36517 .56032 .3742 .55579 .36956 .53256 Metetra
.604 .472 .674 r
.36956 .53256 .3742 .55579 .38325 .55128 .3785 .52984 Metetra
.608 .482 .684 r
.3785 .52984 .38325 .55128 .39231 .54679 .38748 .5271 Metetra
.611 .494 .695 r
.38748 .5271 .39231 .54679 .4014 .54231 .39648 .52435 Metetra
.616 .507 .708 r
.39648 .52435 .4014 .54231 .41051 .53786 .40552 .52159 Metetra
.62 .523 .722 r
.40552 .52159 .41051 .53786 .41964 .53342 .41459 .51882 Metetra
.625 .541 .739 r
.41459 .51882 .41964 .53342 .4288 .529 .42369 .51604 Metetra
.631 .562 .758 r
.42369 .51604 .4288 .529 .43797 .5246 .43282 .51324 Metetra
.637 .587 .781 r
.43282 .51324 .43797 .5246 .44717 .52022 .44198 .51043 Metetra
.644 .618 .809 r
.44198 .51043 .44717 .52022 .45638 .51585 .45117 .50762 Metetra
.65 .654 .841 r
.45117 .50762 .45638 .51585 .46562 .5115 .4604 .50479 Metetra
.655 .699 .879 r
.4604 .50479 .46562 .5115 .47489 .50716 .46965 .50195 Metetra
.655 .753 .922 r
.46965 .50195 .47489 .50716 .48417 .50333 .47894 .49909 Metetra
.649 .794 .951 r
.47894 .49909 .48417 .50333 .49347 .5005 .48826 .49623 Metetra
.65 .793 .951 r
.48826 .49623 .49347 .5005 .5028 .49766 .49762 .49335 Metetra
.65 .792 .95 r
.49762 .49335 .5028 .49766 .51216 .49481 .507 .49047 Metetra
.65 .792 .95 r
.507 .49047 .51216 .49481 .52155 .49194 .51642 .48757 Metetra
.65 .791 .95 r
.51642 .48757 .52155 .49194 .53098 .48906 .52587 .48466 Metetra
.651 .79 .949 r
.52587 .48466 .53098 .48906 .54044 .48617 .53536 .48174 Metetra
.651 .79 .949 r
.53536 .48174 .54044 .48617 .54993 .48327 .54487 .4788 Metetra
.651 .789 .948 r
.54487 .4788 .54993 .48327 .55946 .48036 .55443 .47586 Metetra
.651 .789 .948 r
.55443 .47586 .55946 .48036 .56902 .47743 .56401 .4729 Metetra
.651 .788 .947 r
.56401 .4729 .56902 .47743 .57861 .4745 .57363 .46993 Metetra
.651 .788 .947 r
.57363 .46993 .57861 .4745 .58824 .47155 .58328 .46695 Metetra
.652 .787 .946 r
.58328 .46695 .58824 .47155 .5979 .46859 .59296 .46396 Metetra
.652 .787 .946 r
.59296 .46396 .5979 .46859 .60759 .46562 .60268 .46096 Metetra
.652 .786 .946 r
.60268 .46096 .60759 .46562 .61732 .46263 .61244 .45794 Metetra
.652 .786 .945 r
.61244 .45794 .61732 .46263 .62708 .45964 .62223 .45491 Metetra
.652 .785 .945 r
.62223 .45491 .62708 .45964 .63688 .45663 .63205 .45187 Metetra
.652 .785 .945 r
.63205 .45187 .63688 .45663 .64671 .45361 .64191 .44882 Metetra
.653 .784 .944 r
.64191 .44882 .64671 .45361 .65658 .45058 .6518 .44576 Metetra
.653 .784 .944 r
.6518 .44576 .65658 .45058 .66648 .44754 .66173 .44269 Metetra
.653 .783 .943 r
.66173 .44269 .66648 .44754 .67642 .44448 .67169 .4396 Metetra
.653 .783 .943 r
.67169 .4396 .67642 .44448 .68639 .44141 .68169 .4365 Metetra
.653 .782 .943 r
.68169 .4365 .68639 .44141 .6964 .43833 .69173 .43339 Metetra
.653 .782 .942 r
.69173 .43339 .6964 .43833 .70645 .43524 .7018 .43027 Metetra
.653 .781 .942 r
.7018 .43027 .70645 .43524 .71653 .43214 .7119 .42713 Metetra
.653 .781 .942 r
.7119 .42713 .71653 .43214 .72664 .42902 .72205 .42398 Metetra
.653 .781 .942 r
.72205 .42398 .72664 .42902 .73679 .42589 .73223 .42083 Metetra
.654 .78 .941 r
.73223 .42083 .73679 .42589 .74698 .42275 .74244 .41765 Metetra
.654 .78 .941 r
.74244 .41765 .74698 .42275 .75721 .4196 .7527 .41447 Metetra
.654 .779 .941 r
.7527 .41447 .75721 .4196 .76747 .41643 .76299 .41127 Metetra
.654 .779 .94 r
.76299 .41127 .76747 .41643 .77777 .41325 .77331 .40807 Metetra
.654 .779 .94 r
.77331 .40807 .77777 .41325 .78811 .41006 .78368 .40484 Metetra
.654 .778 .94 r
.78368 .40484 .78811 .41006 .79848 .40686 .79408 .40161 Metetra
.654 .778 .939 r
.79408 .40161 .79848 .40686 .80889 .40364 .80452 .39837 Metetra
.654 .778 .939 r
.80452 .39837 .80889 .40364 .81934 .40042 .815 .39511 Metetra
.654 .777 .939 r
.815 .39511 .81934 .40042 .82983 .39718 .82551 .39184 Metetra
.654 .777 .939 r
.82551 .39184 .82983 .39718 .84036 .39392 .83607 .38855 Metetra
.654 .777 .938 r
.83607 .38855 .84036 .39392 .85092 .39066 .84666 .38526 Metetra
.654 .776 .938 r
.84666 .38526 .85092 .39066 .86152 .38738 .8573 .38195 Metetra
.655 .776 .938 r
.8573 .38195 .86152 .38738 .87216 .38409 .86797 .37863 Metetra
.655 .776 .938 r
.86797 .37863 .87216 .38409 .88285 .38078 .87868 .37529 Metetra
.655 .775 .937 r
.87868 .37529 .88285 .38078 .89357 .37746 .88943 .37194 Metetra
.613 .499 .7 r
.27601 .55559 .28069 .57422 .28951 .56967 .28468 .55294 Metetra
.618 .515 .715 r
.28468 .55294 .28951 .56967 .29834 .56515 .29338 .55028 Metetra
.623 .534 .733 r
.29338 .55028 .29834 .56515 .30719 .56066 .3021 .54761 Metetra
.629 .557 .754 r
.3021 .54761 .30719 .56066 .31606 .55619 .31086 .54493 Metetra
.636 .585 .78 r
.31086 .54493 .31606 .55619 .32495 .55174 .31964 .54224 Metetra
.643 .618 .81 r
.31964 .54224 .32495 .55174 .33386 .54732 .32846 .53953 Metetra
.65 .661 .847 r
.32846 .53953 .33386 .54732 .34279 .54292 .33731 .53682 Metetra
.655 .713 .891 r
.33731 .53682 .34279 .54292 .35173 .53854 .34618 .53409 Metetra
.652 .776 .939 r
.34618 .53409 .35173 .53854 .36065 .53528 .35509 .53135 Metetra
.648 .799 .955 r
.35509 .53135 .36065 .53528 .36956 .53256 .36402 .5286 Metetra
.648 .798 .954 r
.36402 .5286 .36956 .53256 .3785 .52984 .37299 .52584 Metetra
.649 .797 .954 r
.37299 .52584 .3785 .52984 .38748 .5271 .38199 .52306 Metetra
.649 .796 .953 r
.38199 .52306 .38748 .5271 .39648 .52435 .39102 .52028 Metetra
.649 .795 .953 r
.39102 .52028 .39648 .52435 .40552 .52159 .40008 .51748 Metetra
.649 .795 .952 r
.40008 .51748 .40552 .52159 .41459 .51882 .40917 .51468 Metetra
.65 .794 .952 r
.40917 .51468 .41459 .51882 .42369 .51604 .41829 .51186 Metetra
.65 .793 .951 r
.41829 .51186 .42369 .51604 .43282 .51324 .42744 .50903 Metetra
.65 .793 .951 r
.42744 .50903 .43282 .51324 .44198 .51043 .43663 .50619 Metetra
.65 .792 .95 r
.43663 .50619 .44198 .51043 .45117 .50762 .44584 .50334 Metetra
.651 .791 .95 r
.44584 .50334 .45117 .50762 .4604 .50479 .45509 .50048 Metetra
.651 .791 .949 r
.45509 .50048 .4604 .50479 .46965 .50195 .46437 .4976 Metetra
.651 .79 .949 r
.46437 .4976 .46965 .50195 .47894 .49909 .47368 .49472 Metetra
.651 .789 .948 r
.47368 .49472 .47894 .49909 .48826 .49623 .48303 .49182 Metetra
.651 .789 .948 r
.48303 .49182 .48826 .49623 .49762 .49335 .4924 .48891 Metetra
.652 .788 .947 r
.4924 .48891 .49762 .49335 .507 .49047 .50181 .48599 Metetra
.652 .788 .947 r
.50181 .48599 .507 .49047 .51642 .48757 .51126 .48306 Metetra
.652 .787 .946 r
.51126 .48306 .51642 .48757 .52587 .48466 .52073 .48012 Metetra
.652 .786 .946 r
.52073 .48012 .52587 .48466 .53536 .48174 .53024 .47716 Metetra
.652 .786 .945 r
.53024 .47716 .53536 .48174 .54487 .4788 .53978 .4742 Metetra
.652 .785 .945 r
.53978 .4742 .54487 .4788 .55443 .47586 .54936 .47122 Metetra
.653 .785 .945 r
.54936 .47122 .55443 .47586 .56401 .4729 .55896 .46823 Metetra
.653 .784 .944 r
.55896 .46823 .56401 .4729 .57363 .46993 .56861 .46523 Metetra
.653 .784 .944 r
.56861 .46523 .57363 .46993 .58328 .46695 .57828 .46222 Metetra
.653 .783 .944 r
.57828 .46222 .58328 .46695 .59296 .46396 .58799 .4592 Metetra
.653 .783 .943 r
.58799 .4592 .59296 .46396 .60268 .46096 .59774 .45617 Metetra
.653 .782 .943 r
.59774 .45617 .60268 .46096 .61244 .45794 .60752 .45312 Metetra
.653 .782 .942 r
.60752 .45312 .61244 .45794 .62223 .45491 .61733 .45006 Metetra
.653 .781 .942 r
.61733 .45006 .62223 .45491 .63205 .45187 .62718 .44699 Metetra
.654 .781 .942 r
.62718 .44699 .63205 .45187 .64191 .44882 .63706 .44391 Metetra
.654 .781 .941 r
.63706 .44391 .64191 .44882 .6518 .44576 .64698 .44082 Metetra
.654 .78 .941 r
.64698 .44082 .6518 .44576 .66173 .44269 .65694 .43771 Metetra
.654 .78 .941 r
.65694 .43771 .66173 .44269 .67169 .4396 .66693 .43459 Metetra
.654 .779 .94 r
.66693 .43459 .67169 .4396 .68169 .4365 .67695 .43147 Metetra
.654 .779 .94 r
.67695 .43147 .68169 .4365 .69173 .43339 .68701 .42833 Metetra
.654 .779 .94 r
.68701 .42833 .69173 .43339 .7018 .43027 .69711 .42517 Metetra
.654 .778 .94 r
.69711 .42517 .7018 .43027 .7119 .42713 .70724 .42201 Metetra
.654 .778 .939 r
.70724 .42201 .7119 .42713 .72205 .42398 .71741 .41883 Metetra
.654 .777 .939 r
.71741 .41883 .72205 .42398 .73223 .42083 .72762 .41564 Metetra
.654 .777 .939 r
.72762 .41564 .73223 .42083 .74244 .41765 .73786 .41244 Metetra
.655 .777 .938 r
.73786 .41244 .74244 .41765 .7527 .41447 .74814 .40923 Metetra
.655 .776 .938 r
.74814 .40923 .7527 .41447 .76299 .41127 .75846 .406 Metetra
.655 .776 .938 r
.75846 .406 .76299 .41127 .77331 .40807 .76882 .40276 Metetra
.655 .776 .938 r
.76882 .40276 .77331 .40807 .78368 .40484 .77921 .39951 Metetra
.655 .775 .937 r
.77921 .39951 .78368 .40484 .79408 .40161 .78964 .39625 Metetra
.655 .775 .937 r
.78964 .39625 .79408 .40161 .80452 .39837 .80011 .39297 Metetra
.655 .775 .937 r
.80011 .39297 .80452 .39837 .815 .39511 .81062 .38968 Metetra
.655 .774 .937 r
.81062 .38968 .815 .39511 .82551 .39184 .82116 .38638 Metetra
.655 .774 .936 r
.82116 .38638 .82551 .39184 .83607 .38855 .83175 .38307 Metetra
.655 .774 .936 r
.83175 .38307 .83607 .38855 .84666 .38526 .84237 .37974 Metetra
.655 .773 .936 r
.84237 .37974 .84666 .38526 .8573 .38195 .85303 .3764 Metetra
.655 .773 .936 r
.85303 .3764 .8573 .38195 .86797 .37863 .86373 .37305 Metetra
.655 .773 .935 r
.86373 .37305 .86797 .37863 .87868 .37529 .87447 .36969 Metetra
.655 .773 .935 r
.87447 .36969 .87868 .37529 .88943 .37194 .88525 .36631 Metetra
.648 .801 .956 r
.27022 .55183 .27601 .55559 .28468 .55294 .27891 .54914 Metetra
.648 .8 .956 r
.27891 .54914 .28468 .55294 .29338 .55028 .28763 .54645 Metetra
.648 .799 .955 r
.28763 .54645 .29338 .55028 .3021 .54761 .29638 .54374 Metetra
.649 .798 .954 r
.29638 .54374 .3021 .54761 .31086 .54493 .30516 .54102 Metetra
.649 .797 .954 r
.30516 .54102 .31086 .54493 .31964 .54224 .31397 .53829 Metetra
.649 .796 .953 r
.31397 .53829 .31964 .54224 .32846 .53953 .3228 .53555 Metetra
.65 .796 .953 r
.3228 .53555 .32846 .53953 .33731 .53682 .33167 .5328 Metetra
.65 .795 .952 r
.33167 .5328 .33731 .53682 .34618 .53409 .34057 .53003 Metetra
.65 .794 .951 r
.34057 .53003 .34618 .53409 .35509 .53135 .3495 .52726 Metetra
.65 .793 .951 r
.3495 .52726 .35509 .53135 .36402 .5286 .35846 .52447 Metetra
.651 .793 .95 r
.35846 .52447 .36402 .5286 .37299 .52584 .36744 .52168 Metetra
.651 .792 .95 r
.36744 .52168 .37299 .52584 .38199 .52306 .37646 .51887 Metetra
.651 .791 .949 r
.37646 .51887 .38199 .52306 .39102 .52028 .38552 .51605 Metetra
.651 .79 .949 r
.38552 .51605 .39102 .52028 .40008 .51748 .3946 .51322 Metetra
.651 .79 .948 r
.3946 .51322 .40008 .51748 .40917 .51468 .40371 .51038 Metetra
.652 .789 .948 r
.40371 .51038 .40917 .51468 .41829 .51186 .41285 .50753 Metetra
.652 .788 .947 r
.41285 .50753 .41829 .51186 .42744 .50903 .42203 .50467 Metetra
.652 .788 .947 r
.42203 .50467 .42744 .50903 .43663 .50619 .43124 .5018 Metetra
.652 .787 .946 r
.43124 .5018 .43663 .50619 .44584 .50334 .44048 .49891 Metetra
.652 .787 .946 r
.44048 .49891 .44584 .50334 .45509 .50048 .44975 .49602 Metetra
.652 .786 .945 r
.44975 .49602 .45509 .50048 .46437 .4976 .45905 .49311 Metetra
.653 .785 .945 r
.45905 .49311 .46437 .4976 .47368 .49472 .46839 .49019 Metetra
.653 .785 .945 r
.46839 .49019 .47368 .49472 .48303 .49182 .47775 .48727 Metetra
.653 .784 .944 r
.47775 .48727 .48303 .49182 .4924 .48891 .48715 .48433 Metetra
.653 .784 .944 r
.48715 .48433 .4924 .48891 .50181 .48599 .49659 .48138 Metetra
.653 .783 .943 r
.49659 .48138 .50181 .48599 .51126 .48306 .50605 .47841 Metetra
.653 .783 .943 r
.50605 .47841 .51126 .48306 .52073 .48012 .51555 .47544 Metetra
.653 .782 .943 r
.51555 .47544 .52073 .48012 .53024 .47716 .52509 .47246 Metetra
.654 .782 .942 r
.52509 .47246 .53024 .47716 .53978 .4742 .53465 .46946 Metetra
.654 .781 .942 r
.53465 .46946 .53978 .4742 .54936 .47122 .54425 .46645 Metetra
.654 .781 .941 r
.54425 .46645 .54936 .47122 .55896 .46823 .55388 .46343 Metetra
.654 .78 .941 r
.55388 .46343 .55896 .46823 .56861 .46523 .56355 .4604 Metetra
.654 .78 .941 r
.56355 .4604 .56861 .46523 .57828 .46222 .57325 .45736 Metetra
.654 .779 .94 r
.57325 .45736 .57828 .46222 .58799 .4592 .58299 .45431 Metetra
.654 .779 .94 r
.58299 .45431 .58799 .4592 .59774 .45617 .59276 .45124 Metetra
.654 .779 .94 r
.59276 .45124 .59774 .45617 .60752 .45312 .60256 .44817 Metetra
.654 .778 .939 r
.60256 .44817 .60752 .45312 .61733 .45006 .6124 .44508 Metetra
.654 .778 .939 r
.6124 .44508 .61733 .45006 .62718 .44699 .62227 .44198 Metetra
.655 .777 .939 r
.62227 .44198 .62718 .44699 .63706 .44391 .63218 .43887 Metetra
.655 .777 .939 r
.63218 .43887 .63706 .44391 .64698 .44082 .64213 .43575 Metetra
.655 .777 .938 r
.64213 .43575 .64698 .44082 .65694 .43771 .65211 .43261 Metetra
.655 .776 .938 r
.65211 .43261 .65694 .43771 .66693 .43459 .66212 .42946 Metetra
.655 .776 .938 r
.66212 .42946 .66693 .43459 .67695 .43147 .67217 .42631 Metetra
.655 .775 .937 r
.67217 .42631 .67695 .43147 .68701 .42833 .68226 .42313 Metetra
.655 .775 .937 r
.68226 .42313 .68701 .42833 .69711 .42517 .69239 .41995 Metetra
.655 .775 .937 r
.69239 .41995 .69711 .42517 .70724 .42201 .70255 .41676 Metetra
.655 .774 .937 r
.70255 .41676 .70724 .42201 .71741 .41883 .71274 .41355 Metetra
.655 .774 .936 r
.71274 .41355 .71741 .41883 .72762 .41564 .72298 .41033 Metetra
.655 .774 .936 r
.72298 .41033 .72762 .41564 .73786 .41244 .73325 .4071 Metetra
.655 .773 .936 r
.73325 .4071 .73786 .41244 .74814 .40923 .74356 .40386 Metetra
.655 .773 .936 r
.74356 .40386 .74814 .40923 .75846 .406 .7539 .4006 Metetra
.655 .773 .935 r
.7539 .4006 .75846 .406 .76882 .40276 .76428 .39734 Metetra
.655 .772 .935 r
.76428 .39734 .76882 .40276 .77921 .39951 .77471 .39406 Metetra
.656 .772 .935 r
.77471 .39406 .77921 .39951 .78964 .39625 .78516 .39076 Metetra
.656 .772 .935 r
.78516 .39076 .78964 .39625 .80011 .39297 .79566 .38746 Metetra
.656 .772 .934 r
.79566 .38746 .80011 .39297 .81062 .38968 .8062 .38414 Metetra
.656 .771 .934 r
.8062 .38414 .81062 .38968 .82116 .38638 .81677 .38081 Metetra
.656 .771 .934 r
.81677 .38081 .82116 .38638 .83175 .38307 .82738 .37747 Metetra
.656 .771 .934 r
.82738 .37747 .83175 .38307 .84237 .37974 .83804 .37411 Metetra
.656 .77 .934 r
.83804 .37411 .84237 .37974 .85303 .3764 .84873 .37075 Metetra
.656 .77 .933 r
.84873 .37075 .85303 .3764 .86373 .37305 .85946 .36736 Metetra
.656 .77 .933 r
.85946 .36736 .86373 .37305 .87447 .36969 .87023 .36397 Metetra
.656 .77 .933 r
.87023 .36397 .87447 .36969 .88525 .36631 .88104 .36056 Metetra
.65 .794 .951 r
.26441 .54788 .27022 .55183 .27891 .54914 .27312 .54516 Metetra
.651 .793 .951 r
.27312 .54516 .27891 .54914 .28763 .54645 .28186 .54242 Metetra
.651 .793 .95 r
.28186 .54242 .28763 .54645 .29638 .54374 .29063 .53968 Metetra
.651 .792 .95 r
.29063 .53968 .29638 .54374 .30516 .54102 .29943 .53693 Metetra
.651 .791 .949 r
.29943 .53693 .30516 .54102 .31397 .53829 .30826 .53416 Metetra
.652 .79 .948 r
.30826 .53416 .31397 .53829 .3228 .53555 .31712 .53139 Metetra
.652 .79 .948 r
.31712 .53139 .3228 .53555 .33167 .5328 .32601 .5286 Metetra
.652 .789 .947 r
.32601 .5286 .33167 .5328 .34057 .53003 .33493 .5258 Metetra
.652 .788 .947 r
.33493 .5258 .34057 .53003 .3495 .52726 .34388 .523 Metetra
.652 .788 .946 r
.34388 .523 .3495 .52726 .35846 .52447 .35286 .52018 Metetra
.652 .787 .946 r
.35286 .52018 .35846 .52447 .36744 .52168 .36187 .51735 Metetra
.653 .786 .945 r
.36187 .51735 .36744 .52168 .37646 .51887 .37091 .51451 Metetra
.653 .786 .945 r
.37091 .51451 .37646 .51887 .38552 .51605 .37998 .51166 Metetra
.653 .785 .944 r
.37998 .51166 .38552 .51605 .3946 .51322 .38909 .5088 Metetra
.653 .784 .944 r
.38909 .5088 .3946 .51322 .40371 .51038 .39822 .50593 Metetra
.653 .784 .944 r
.39822 .50593 .40371 .51038 .41285 .50753 .40739 .50304 Metetra
.653 .783 .943 r
.40739 .50304 .41285 .50753 .42203 .50467 .41659 .50015 Metetra
.654 .783 .943 r
.41659 .50015 .42203 .50467 .43124 .5018 .42582 .49725 Metetra
.654 .782 .942 r
.42582 .49725 .43124 .5018 .44048 .49891 .43508 .49433 Metetra
.654 .782 .942 r
.43508 .49433 .44048 .49891 .44975 .49602 .44437 .4914 Metetra
.654 .781 .942 r
.44437 .4914 .44975 .49602 .45905 .49311 .4537 .48847 Metetra
.654 .781 .941 r
.4537 .48847 .45905 .49311 .46839 .49019 .46306 .48552 Metetra
.654 .78 .941 r
.46306 .48552 .46839 .49019 .47775 .48727 .47245 .48256 Metetra
.654 .78 .94 r
.47245 .48256 .47775 .48727 .48715 .48433 .48187 .47959 Metetra
.654 .779 .94 r
.48187 .47959 .48715 .48433 .49659 .48138 .49133 .47661 Metetra
.654 .779 .94 r
.49133 .47661 .49659 .48138 .50605 .47841 .50082 .47362 Metetra
.655 .778 .939 r
.50082 .47362 .50605 .47841 .51555 .47544 .51034 .47061 Metetra
.655 .778 .939 r
.51034 .47061 .51555 .47544 .52509 .47246 .5199 .4676 Metetra
.655 .777 .939 r
.5199 .4676 .52509 .47246 .53465 .46946 .52949 .46457 Metetra
.655 .777 .938 r
.52949 .46457 .53465 .46946 .54425 .46645 .53911 .46154 Metetra
.655 .776 .938 r
.53911 .46154 .54425 .46645 .55388 .46343 .54877 .45849 Metetra
.655 .776 .938 r
.54877 .45849 .55388 .46343 .56355 .4604 .55846 .45543 Metetra
.655 .776 .937 r
.55846 .45543 .56355 .4604 .57325 .45736 .56818 .45236 Metetra
.655 .775 .937 r
.56818 .45236 .57325 .45736 .58299 .45431 .57794 .44928 Metetra
.655 .775 .937 r
.57794 .44928 .58299 .45431 .59276 .45124 .58774 .44618 Metetra
.655 .775 .937 r
.58774 .44618 .59276 .45124 .60256 .44817 .59757 .44308 Metetra
.655 .774 .936 r
.59757 .44308 .60256 .44817 .6124 .44508 .60743 .43996 Metetra
.655 .774 .936 r
.60743 .43996 .6124 .44508 .62227 .44198 .61733 .43683 Metetra
.655 .773 .936 r
.61733 .43683 .62227 .44198 .63218 .43887 .62726 .43369 Metetra
.655 .773 .936 r
.62726 .43369 .63218 .43887 .64213 .43575 .63723 .43054 Metetra
.656 .773 .935 r
.63723 .43054 .64213 .43575 .65211 .43261 .64724 .42738 Metetra
.656 .772 .935 r
.64724 .42738 .65211 .43261 .66212 .42946 .65728 .4242 Metetra
.656 .772 .935 r
.65728 .4242 .66212 .42946 .67217 .42631 .66736 .42101 Metetra
.656 .772 .935 r
.66736 .42101 .67217 .42631 .68226 .42313 .67747 .41781 Metetra
.656 .771 .934 r
.67747 .41781 .68226 .42313 .69239 .41995 .68762 .4146 Metetra
.656 .771 .934 r
.68762 .4146 .69239 .41995 .70255 .41676 .69781 .41138 Metetra
.656 .771 .934 r
.69781 .41138 .70255 .41676 .71274 .41355 .70803 .40814 Metetra
.656 .771 .934 r
.70803 .40814 .71274 .41355 .72298 .41033 .7183 .4049 Metetra
.656 .77 .933 r
.7183 .4049 .72298 .41033 .73325 .4071 .72859 .40164 Metetra
.656 .77 .933 r
.72859 .40164 .73325 .4071 .74356 .40386 .73893 .39837 Metetra
.656 .77 .933 r
.73893 .39837 .74356 .40386 .7539 .4006 .7493 .39508 Metetra
.656 .769 .933 r
.7493 .39508 .7539 .4006 .76428 .39734 .75971 .39179 Metetra
.656 .769 .933 r
.75971 .39179 .76428 .39734 .77471 .39406 .77016 .38848 Metetra
.656 .769 .932 r
.77016 .38848 .77471 .39406 .78516 .39076 .78065 .38516 Metetra
.656 .769 .932 r
.78065 .38516 .78516 .39076 .79566 .38746 .79117 .38182 Metetra
.656 .768 .932 r
.79117 .38182 .79566 .38746 .8062 .38414 .80174 .37848 Metetra
.656 .768 .932 r
.80174 .37848 .8062 .38414 .81677 .38081 .81234 .37512 Metetra
.656 .768 .932 r
.81234 .37512 .81677 .38081 .82738 .37747 .82298 .37175 Metetra
.656 .768 .931 r
.82298 .37175 .82738 .37747 .83804 .37411 .83366 .36836 Metetra
.656 .768 .931 r
.83366 .36836 .83804 .37411 .84873 .37075 .84439 .36497 Metetra
.656 .767 .931 r
.84439 .36497 .84873 .37075 .85946 .36736 .85515 .36156 Metetra
.656 .767 .931 r
.85515 .36156 .85946 .36736 .87023 .36397 .86595 .35813 Metetra
.657 .767 .931 r
.86595 .35813 .87023 .36397 .88104 .36056 .87679 .3547 Metetra
.653 .787 .946 r
.25857 .54373 .26441 .54788 .27312 .54516 .2673 .54097 Metetra
.653 .787 .946 r
.2673 .54097 .27312 .54516 .28186 .54242 .27606 .53821 Metetra
.653 .786 .945 r
.27606 .53821 .28186 .54242 .29063 .53968 .28485 .53543 Metetra
.653 .785 .944 r
.28485 .53543 .29063 .53968 .29943 .53693 .29367 .53264 Metetra
.653 .784 .944 r
.29367 .53264 .29943 .53693 .30826 .53416 .30252 .52985 Metetra
.654 .784 .944 r
.30252 .52985 .30826 .53416 .31712 .53139 .3114 .52704 Metetra
.654 .783 .943 r
.3114 .52704 .31712 .53139 .32601 .5286 .32031 .52422 Metetra
.654 .783 .943 r
.32031 .52422 .32601 .5286 .33493 .5258 .32925 .52139 Metetra
.654 .782 .942 r
.32925 .52139 .33493 .5258 .34388 .523 .33822 .51855 Metetra
.654 .781 .942 r
.33822 .51855 .34388 .523 .35286 .52018 .34723 .5157 Metetra
.654 .781 .941 r
.34723 .5157 .35286 .52018 .36187 .51735 .35626 .51284 Metetra
.654 .78 .941 r
.35626 .51284 .36187 .51735 .37091 .51451 .36532 .50997 Metetra
.654 .78 .94 r
.36532 .50997 .37091 .51451 .37998 .51166 .37442 .50709 Metetra
.655 .779 .94 r
.37442 .50709 .37998 .51166 .38909 .5088 .38354 .5042 Metetra
.655 .779 .94 r
.38354 .5042 .38909 .5088 .39822 .50593 .3927 .5013 Metetra
.655 .778 .939 r
.3927 .5013 .39822 .50593 .40739 .50304 .40189 .49839 Metetra
.655 .778 .939 r
.40189 .49839 .40739 .50304 .41659 .50015 .41111 .49546 Metetra
.655 .777 .939 r
.41111 .49546 .41659 .50015 .42582 .49725 .42036 .49253 Metetra
.655 .777 .938 r
.42036 .49253 .42582 .49725 .43508 .49433 .42965 .48958 Metetra
.655 .776 .938 r
.42965 .48958 .43508 .49433 .44437 .4914 .43896 .48663 Metetra
.655 .776 .938 r
.43896 .48663 .44437 .4914 .4537 .48847 .44831 .48366 Metetra
.655 .775 .937 r
.44831 .48366 .4537 .48847 .46306 .48552 .45769 .48068 Metetra
.655 .775 .937 r
.45769 .48068 .46306 .48552 .47245 .48256 .46711 .4777 Metetra
.655 .775 .937 r
.46711 .4777 .47245 .48256 .48187 .47959 .47655 .4747 Metetra
.655 .774 .936 r
.47655 .4747 .48187 .47959 .49133 .47661 .48603 .47169 Metetra
.656 .774 .936 r
.48603 .47169 .49133 .47661 .50082 .47362 .49555 .46867 Metetra
.656 .773 .936 r
.49555 .46867 .50082 .47362 .51034 .47061 .50509 .46564 Metetra
.656 .773 .935 r
.50509 .46564 .51034 .47061 .5199 .4676 .51467 .46259 Metetra
.656 .773 .935 r
.51467 .46259 .5199 .4676 .52949 .46457 .52428 .45954 Metetra
.656 .772 .935 r
.52428 .45954 .52949 .46457 .53911 .46154 .53393 .45647 Metetra
.656 .772 .935 r
.53393 .45647 .53911 .46154 .54877 .45849 .54361 .4534 Metetra
.656 .772 .934 r
.54361 .4534 .54877 .45849 .55846 .45543 .55333 .45031 Metetra
.656 .771 .934 r
.55333 .45031 .55846 .45543 .56818 .45236 .56308 .44721 Metetra
.656 .771 .934 r
.56308 .44721 .56818 .45236 .57794 .44928 .57286 .4441 Metetra
.656 .771 .934 r
.57286 .4441 .57794 .44928 .58774 .44618 .58268 .44098 Metetra
.656 .77 .933 r
.58268 .44098 .58774 .44618 .59757 .44308 .59254 .43784 Metetra
.656 .77 .933 r
.59254 .43784 .59757 .44308 .60743 .43996 .60242 .4347 Metetra
.656 .77 .933 r
.60242 .4347 .60743 .43996 .61733 .43683 .61235 .43154 Metetra
.656 .769 .933 r
.61235 .43154 .61733 .43683 .62726 .43369 .62231 .42837 Metetra
.656 .769 .932 r
.62231 .42837 .62726 .43369 .63723 .43054 .6323 .42519 Metetra
.656 .769 .932 r
.6323 .42519 .63723 .43054 .64724 .42738 .64234 .422 Metetra
.656 .769 .932 r
.64234 .422 .64724 .42738 .65728 .4242 .6524 .4188 Metetra
.656 .768 .932 r
.6524 .4188 .65728 .4242 .66736 .42101 .66251 .41558 Metetra
.656 .768 .932 r
.66251 .41558 .66736 .42101 .67747 .41781 .67265 .41236 Metetra
.656 .768 .931 r
.67265 .41236 .67747 .41781 .68762 .4146 .68282 .40912 Metetra
.656 .768 .931 r
.68282 .40912 .68762 .4146 .69781 .41138 .69304 .40587 Metetra
.657 .767 .931 r
.69304 .40587 .69781 .41138 .70803 .40814 .70329 .4026 Metetra
.657 .767 .931 r
.70329 .4026 .70803 .40814 .7183 .4049 .71357 .39933 Metetra
.657 .767 .931 r
.71357 .39933 .7183 .4049 .72859 .40164 .7239 .39604 Metetra
.657 .767 .931 r
.7239 .39604 .72859 .40164 .73893 .39837 .73426 .39274 Metetra
.657 .766 .93 r
.73426 .39274 .73893 .39837 .7493 .39508 .74466 .38943 Metetra
.657 .766 .93 r
.74466 .38943 .7493 .39508 .75971 .39179 .7551 .38611 Metetra
.657 .766 .93 r
.7551 .38611 .75971 .39179 .77016 .38848 .76558 .38277 Metetra
.657 .766 .93 r
.76558 .38277 .77016 .38848 .78065 .38516 .77609 .37942 Metetra
.657 .765 .93 r
.77609 .37942 .78065 .38516 .79117 .38182 .78665 .37606 Metetra
.657 .765 .93 r
.78665 .37606 .79117 .38182 .80174 .37848 .79724 .37269 Metetra
.657 .765 .929 r
.79724 .37269 .80174 .37848 .81234 .37512 .80787 .3693 Metetra
.657 .765 .929 r
.80787 .3693 .81234 .37512 .82298 .37175 .81854 .3659 Metetra
.657 .765 .929 r
.81854 .3659 .82298 .37175 .83366 .36836 .82925 .36249 Metetra
.657 .764 .929 r
.82925 .36249 .83366 .36836 .84439 .36497 .84 .35906 Metetra
.657 .764 .929 r
.84 .35906 .84439 .36497 .85515 .36156 .85079 .35562 Metetra
.657 .764 .929 r
.85079 .35562 .85515 .36156 .86595 .35813 .86162 .35217 Metetra
.657 .764 .928 r
.86162 .35217 .86595 .35813 .87679 .3547 .87249 .34871 Metetra
.655 .78 .94 r
.2527 .53937 .25857 .54373 .2673 .54097 .26145 .53658 Metetra
.655 .779 .94 r
.26145 .53658 .2673 .54097 .27606 .53821 .27024 .53378 Metetra
.655 .779 .94 r
.27024 .53378 .27606 .53821 .28485 .53543 .27905 .53097 Metetra
.655 .778 .939 r
.27905 .53097 .28485 .53543 .29367 .53264 .28789 .52816 Metetra
.655 .778 .939 r
.28789 .52816 .29367 .53264 .30252 .52985 .29676 .52533 Metetra
.655 .777 .938 r
.29676 .52533 .30252 .52985 .3114 .52704 .30566 .52249 Metetra
.655 .777 .938 r
.30566 .52249 .3114 .52704 .32031 .52422 .31459 .51964 Metetra
.655 .776 .938 r
.31459 .51964 .32031 .52422 .32925 .52139 .32355 .51679 Metetra
.655 .776 .937 r
.32355 .51679 .32925 .52139 .33822 .51855 .33254 .51392 Metetra
.655 .775 .937 r
.33254 .51392 .33822 .51855 .34723 .5157 .34157 .51104 Metetra
.656 .775 .937 r
.34157 .51104 .34723 .5157 .35626 .51284 .35062 .50815 Metetra
.656 .774 .936 r
.35062 .50815 .35626 .51284 .36532 .50997 .35971 .50525 Metetra
.656 .774 .936 r
.35971 .50525 .36532 .50997 .37442 .50709 .36882 .50234 Metetra
.656 .773 .936 r
.36882 .50234 .37442 .50709 .38354 .5042 .37797 .49942 Metetra
.656 .773 .935 r
.37797 .49942 .38354 .5042 .3927 .5013 .38715 .49649 Metetra
.656 .772 .935 r
.38715 .49649 .3927 .5013 .40189 .49839 .39636 .49355 Metetra
.656 .772 .935 r
.39636 .49355 .40189 .49839 .41111 .49546 .4056 .4906 Metetra
.656 .772 .934 r
.4056 .4906 .41111 .49546 .42036 .49253 .41488 .48764 Metetra
.656 .771 .934 r
.41488 .48764 .42036 .49253 .42965 .48958 .42418 .48467 Metetra
.656 .771 .934 r
.42418 .48467 .42965 .48958 .43896 .48663 .43352 .48168 Metetra
.656 .771 .933 r
.43352 .48168 .43896 .48663 .44831 .48366 .44289 .47869 Metetra
.656 .77 .933 r
.44289 .47869 .44831 .48366 .45769 .48068 .45229 .47568 Metetra
.656 .77 .933 r
.45229 .47568 .45769 .48068 .46711 .4777 .46173 .47267 Metetra
.656 .77 .933 r
.46173 .47267 .46711 .4777 .47655 .4747 .4712 .46964 Metetra
.656 .769 .932 r
.4712 .46964 .47655 .4747 .48603 .47169 .4807 .4666 Metetra
.656 .769 .932 r
.4807 .4666 .48603 .47169 .49555 .46867 .49024 .46356 Metetra
.656 .769 .932 r
.49024 .46356 .49555 .46867 .50509 .46564 .49981 .4605 Metetra
.656 .768 .932 r
.49981 .4605 .50509 .46564 .51467 .46259 .50941 .45743 Metetra
.657 .768 .932 r
.50941 .45743 .51467 .46259 .52428 .45954 .51905 .45435 Metetra
.657 .768 .931 r
.51905 .45435 .52428 .45954 .53393 .45647 .52872 .45125 Metetra
.657 .767 .931 r
.52872 .45125 .53393 .45647 .54361 .4534 .53842 .44815 Metetra
.657 .767 .931 r
.53842 .44815 .54361 .4534 .55333 .45031 .54816 .44504 Metetra
.657 .767 .931 r
.54816 .44504 .55333 .45031 .56308 .44721 .55794 .44191 Metetra
.657 .767 .93 r
.55794 .44191 .56308 .44721 .57286 .4441 .56775 .43877 Metetra
.657 .766 .93 r
.56775 .43877 .57286 .4441 .58268 .44098 .57759 .43562 Metetra
.657 .766 .93 r
.57759 .43562 .58268 .44098 .59254 .43784 .58747 .43246 Metetra
.657 .766 .93 r
.58747 .43246 .59254 .43784 .60242 .4347 .59738 .42929 Metetra
.657 .766 .93 r
.59738 .42929 .60242 .4347 .61235 .43154 .60733 .42611 Metetra
.657 .765 .93 r
.60733 .42611 .61235 .43154 .62231 .42837 .61732 .42291 Metetra
.657 .765 .929 r
.61732 .42291 .62231 .42837 .6323 .42519 .62734 .41971 Metetra
.657 .765 .929 r
.62734 .41971 .6323 .42519 .64234 .422 .63739 .41649 Metetra
.657 .765 .929 r
.63739 .41649 .64234 .422 .6524 .4188 .64749 .41326 Metetra
.657 .764 .929 r
.64749 .41326 .6524 .4188 .66251 .41558 .65762 .41002 Metetra
.657 .764 .929 r
.65762 .41002 .66251 .41558 .67265 .41236 .66778 .40676 Metetra
.657 .764 .929 r
.66778 .40676 .67265 .41236 .68282 .40912 .67798 .4035 Metetra
.657 .764 .928 r
.67798 .4035 .68282 .40912 .69304 .40587 .68822 .40022 Metetra
.657 .764 .928 r
.68822 .40022 .69304 .40587 .70329 .4026 .6985 .39693 Metetra
.657 .763 .928 r
.6985 .39693 .70329 .4026 .71357 .39933 .70882 .39363 Metetra
.657 .763 .928 r
.70882 .39363 .71357 .39933 .7239 .39604 .71917 .39031 Metetra
.657 .763 .928 r
.71917 .39031 .7239 .39604 .73426 .39274 .72956 .38699 Metetra
.657 .763 .928 r
.72956 .38699 .73426 .39274 .74466 .38943 .73999 .38365 Metetra
.657 .763 .927 r
.73999 .38365 .74466 .38943 .7551 .38611 .75045 .3803 Metetra
.657 .762 .927 r
.75045 .3803 .7551 .38611 .76558 .38277 .76096 .37693 Metetra
.657 .762 .927 r
.76096 .37693 .76558 .38277 .77609 .37942 .7715 .37356 Metetra
.657 .762 .927 r
.7715 .37356 .77609 .37942 .78665 .37606 .78208 .37017 Metetra
.657 .762 .927 r
.78208 .37017 .78665 .37606 .79724 .37269 .7927 .36677 Metetra
.657 .762 .927 r
.7927 .36677 .79724 .37269 .80787 .3693 .80336 .36335 Metetra
.657 .762 .927 r
.80336 .36335 .80787 .3693 .81854 .3659 .81406 .35993 Metetra
.657 .761 .927 r
.81406 .35993 .81854 .3659 .82925 .36249 .8248 .35649 Metetra
.657 .761 .926 r
.8248 .35649 .82925 .36249 .84 .35906 .83558 .35303 Metetra
.657 .761 .926 r
.83558 .35303 .84 .35906 .85079 .35562 .8464 .34957 Metetra
.657 .761 .926 r
.8464 .34957 .85079 .35562 .86162 .35217 .85726 .34609 Metetra
.657 .761 .926 r
.85726 .34609 .86162 .35217 .87249 .34871 .86816 .3426 Metetra
.656 .772 .935 r
.24681 .53478 .2527 .53937 .26145 .53658 .25558 .53197 Metetra
.656 .772 .934 r
.25558 .53197 .26145 .53658 .27024 .53378 .26439 .52914 Metetra
.656 .771 .934 r
.26439 .52914 .27024 .53378 .27905 .53097 .27322 .52631 Metetra
.656 .771 .934 r
.27322 .52631 .27905 .53097 .28789 .52816 .28208 .52346 Metetra
.656 .77 .933 r
.28208 .52346 .28789 .52816 .29676 .52533 .29097 .52061 Metetra
.656 .77 .933 r
.29097 .52061 .29676 .52533 .30566 .52249 .29989 .51774 Metetra
.656 .77 .933 r
.29989 .51774 .30566 .52249 .31459 .51964 .30884 .51487 Metetra
.657 .769 .932 r
.30884 .51487 .31459 .51964 .32355 .51679 .31782 .51198 Metetra
.657 .769 .932 r
.31782 .51198 .32355 .51679 .33254 .51392 .32684 .50909 Metetra
.657 .769 .932 r
.32684 .50909 .33254 .51392 .34157 .51104 .33588 .50618 Metetra
.657 .768 .932 r
.33588 .50618 .34157 .51104 .35062 .50815 .34495 .50327 Metetra
.657 .768 .931 r
.34495 .50327 .35062 .50815 .35971 .50525 .35406 .50034 Metetra
.657 .767 .931 r
.35406 .50034 .35971 .50525 .36882 .50234 .3632 .4974 Metetra
.657 .767 .931 r
.3632 .4974 .36882 .50234 .37797 .49942 .37237 .49446 Metetra
.657 .767 .931 r
.37237 .49446 .37797 .49942 .38715 .49649 .38157 .4915 Metetra
.657 .767 .93 r
.38157 .4915 .38715 .49649 .39636 .49355 .3908 .48853 Metetra
.657 .766 .93 r
.3908 .48853 .39636 .49355 .4056 .4906 .40006 .48556 Metetra
.657 .766 .93 r
.40006 .48556 .4056 .4906 .41488 .48764 .40936 .48257 Metetra
.657 .766 .93 r
.40936 .48257 .41488 .48764 .42418 .48467 .41868 .47957 Metetra
.657 .765 .93 r
.41868 .47957 .42418 .48467 .43352 .48168 .42804 .47656 Metetra
.657 .765 .929 r
.42804 .47656 .43352 .48168 .44289 .47869 .43744 .47354 Metetra
.657 .765 .929 r
.43744 .47354 .44289 .47869 .45229 .47568 .44686 .47051 Metetra
.657 .765 .929 r
.44686 .47051 .45229 .47568 .46173 .47267 .45632 .46747 Metetra
.657 .764 .929 r
.45632 .46747 .46173 .47267 .4712 .46964 .46581 .46442 Metetra
.657 .764 .929 r
.46581 .46442 .4712 .46964 .4807 .4666 .47534 .46136 Metetra
.657 .764 .928 r
.47534 .46136 .4807 .4666 .49024 .46356 .4849 .45828 Metetra
.657 .764 .928 r
.4849 .45828 .49024 .46356 .49981 .4605 .49449 .4552 Metetra
.657 .763 .928 r
.49449 .4552 .49981 .4605 .50941 .45743 .50412 .4521 Metetra
.657 .763 .928 r
.50412 .4521 .50941 .45743 .51905 .45435 .51378 .44899 Metetra
.657 .763 .928 r
.51378 .44899 .51905 .45435 .52872 .45125 .52347 .44588 Metetra
.657 .763 .928 r
.52347 .44588 .52872 .45125 .53842 .44815 .5332 .44275 Metetra
.657 .763 .927 r
.5332 .44275 .53842 .44815 .54816 .44504 .54296 .43961 Metetra
.657 .762 .927 r
.54296 .43961 .54816 .44504 .55794 .44191 .55276 .43645 Metetra
.657 .762 .927 r
.55276 .43645 .55794 .44191 .56775 .43877 .56259 .43329 Metetra
.657 .762 .927 r
.56259 .43329 .56775 .43877 .57759 .43562 .57246 .43012 Metetra
.657 .762 .927 r
.57246 .43012 .57759 .43562 .58747 .43246 .58236 .42693 Metetra
.657 .762 .927 r
.58236 .42693 .58747 .43246 .59738 .42929 .5923 .42373 Metetra
.657 .761 .926 r
.5923 .42373 .59738 .42929 .60733 .42611 .60227 .42053 Metetra
.657 .761 .926 r
.60227 .42053 .60733 .42611 .61732 .42291 .61228 .4173 Metetra
.657 .761 .926 r
.61228 .4173 .61732 .42291 .62734 .41971 .62233 .41407 Metetra
.657 .761 .926 r
.62233 .41407 .62734 .41971 .63739 .41649 .63241 .41083 Metetra
.657 .761 .926 r
.63241 .41083 .63739 .41649 .64749 .41326 .64253 .40757 Metetra
.657 .76 .926 r
.64253 .40757 .64749 .41326 .65762 .41002 .65269 .40431 Metetra
.657 .76 .926 r
.65269 .40431 .65762 .41002 .66778 .40676 .66288 .40103 Metetra
.657 .76 .926 r
.66288 .40103 .66778 .40676 .67798 .4035 .67311 .39773 Metetra
.657 .76 .925 r
.67311 .39773 .67798 .4035 .68822 .40022 .68337 .39443 Metetra
.657 .76 .925 r
.68337 .39443 .68822 .40022 .6985 .39693 .69368 .39111 Metetra
.657 .76 .925 r
.69368 .39111 .6985 .39693 .70882 .39363 .70402 .38779 Metetra
.658 .76 .925 r
.70402 .38779 .70882 .39363 .71917 .39031 .7144 .38445 Metetra
.658 .759 .925 r
.7144 .38445 .71917 .39031 .72956 .38699 .72481 .38109 Metetra
.658 .759 .925 r
.72481 .38109 .72956 .38699 .73999 .38365 .73527 .37773 Metetra
.658 .759 .925 r
.73527 .37773 .73999 .38365 .75045 .3803 .74576 .37435 Metetra
.658 .759 .925 r
.74576 .37435 .75045 .3803 .76096 .37693 .75629 .37096 Metetra
.658 .759 .925 r
.75629 .37096 .76096 .37693 .7715 .37356 .76687 .36756 Metetra
.658 .759 .925 r
.76687 .36756 .7715 .37356 .78208 .37017 .77748 .36414 Metetra
.658 .759 .924 r
.77748 .36414 .78208 .37017 .7927 .36677 .78813 .36072 Metetra
.658 .758 .924 r
.78813 .36072 .7927 .36677 .80336 .36335 .79882 .35728 Metetra
.658 .758 .924 r
.79882 .35728 .80336 .36335 .81406 .35993 .80954 .35382 Metetra
.658 .758 .924 r
.80954 .35382 .81406 .35993 .8248 .35649 .82031 .35036 Metetra
.658 .758 .924 r
.82031 .35036 .8248 .35649 .83558 .35303 .83112 .34688 Metetra
.658 .758 .924 r
.83112 .34688 .83558 .35303 .8464 .34957 .84197 .34338 Metetra
.658 .758 .924 r
.84197 .34338 .8464 .34957 .85726 .34609 .85286 .33988 Metetra
.658 .758 .924 r
.85286 .33988 .85726 .34609 .86816 .3426 .86379 .33636 Metetra
.657 .764 .929 r
.2409 .52997 .24681 .53478 .25558 .53197 .24969 .52713 Metetra
.657 .764 .928 r
.24969 .52713 .25558 .53197 .26439 .52914 .25851 .52428 Metetra
.657 .764 .928 r
.25851 .52428 .26439 .52914 .27322 .52631 .26736 .52142 Metetra
.657 .763 .928 r
.26736 .52142 .27322 .52631 .28208 .52346 .27624 .51855 Metetra
.657 .763 .928 r
.27624 .51855 .28208 .52346 .29097 .52061 .28515 .51567 Metetra
.657 .763 .928 r
.28515 .51567 .29097 .52061 .29989 .51774 .2941 .51278 Metetra
.657 .763 .927 r
.2941 .51278 .29989 .51774 .30884 .51487 .30307 .50988 Metetra
.657 .762 .927 r
.30307 .50988 .30884 .51487 .31782 .51198 .31207 .50697 Metetra
.657 .762 .927 r
.31207 .50697 .31782 .51198 .32684 .50909 .3211 .50405 Metetra
.657 .762 .927 r
.3211 .50405 .32684 .50909 .33588 .50618 .33016 .50112 Metetra
.657 .762 .927 r
.33016 .50112 .33588 .50618 .34495 .50327 .33926 .49818 Metetra
.657 .761 .926 r
.33926 .49818 .34495 .50327 .35406 .50034 .34839 .49523 Metetra
.657 .761 .926 r
.34839 .49523 .35406 .50034 .3632 .4974 .35754 .49227 Metetra
.657 .761 .926 r
.35754 .49227 .3632 .4974 .37237 .49446 .36673 .4893 Metetra
.657 .761 .926 r
.36673 .4893 .37237 .49446 .38157 .4915 .37595 .48632 Metetra
.658 .761 .926 r
.37595 .48632 .38157 .4915 .3908 .48853 .3852 .48333 Metetra
.658 .76 .926 r
.3852 .48333 .3908 .48853 .40006 .48556 .39449 .48033 Metetra
.658 .76 .926 r
.39449 .48033 .40006 .48556 .40936 .48257 .40381 .47732 Metetra
.658 .76 .925 r
.40381 .47732 .40936 .48257 .41868 .47957 .41316 .47429 Metetra
.658 .76 .925 r
.41316 .47429 .41868 .47957 .42804 .47656 .42254 .47126 Metetra
.658 .76 .925 r
.42254 .47126 .42804 .47656 .43744 .47354 .43195 .46822 Metetra
.658 .759 .925 r
.43195 .46822 .43744 .47354 .44686 .47051 .4414 .46516 Metetra
.658 .759 .925 r
.4414 .46516 .44686 .47051 .45632 .46747 .45088 .4621 Metetra
.658 .759 .925 r
.45088 .4621 .45632 .46747 .46581 .46442 .46039 .45902 Metetra
.658 .759 .925 r
.46039 .45902 .46581 .46442 .47534 .46136 .46994 .45593 Metetra
.658 .759 .924 r
.46994 .45593 .47534 .46136 .4849 .45828 .47952 .45284 Metetra
.658 .759 .924 r
.47952 .45284 .4849 .45828 .49449 .4552 .48914 .44973 Metetra
.658 .758 .924 r
.48914 .44973 .49449 .4552 .50412 .4521 .49879 .44661 Metetra
.658 .758 .924 r
.49879 .44661 .50412 .4521 .51378 .44899 .50847 .44348 Metetra
.658 .758 .924 r
.50847 .44348 .51378 .44899 .52347 .44588 .51819 .44034 Metetra
.658 .758 .924 r
.51819 .44034 .52347 .44588 .5332 .44275 .52794 .43718 Metetra
.658 .758 .924 r
.52794 .43718 .5332 .44275 .54296 .43961 .53772 .43402 Metetra
.658 .758 .924 r
.53772 .43402 .54296 .43961 .55276 .43645 .54755 .43084 Metetra
.658 .758 .924 r
.54755 .43084 .55276 .43645 .56259 .43329 .5574 .42766 Metetra
.658 .757 .923 r
.5574 .42766 .56259 .43329 .57246 .43012 .56729 .42446 Metetra
.658 .757 .923 r
.56729 .42446 .57246 .43012 .58236 .42693 .57722 .42125 Metetra
.658 .757 .923 r
.57722 .42125 .58236 .42693 .5923 .42373 .58718 .41802 Metetra
.658 .757 .923 r
.58718 .41802 .5923 .42373 .60227 .42053 .59718 .41479 Metetra
.658 .757 .923 r
.59718 .41479 .60227 .42053 .61228 .4173 .60722 .41155 Metetra
.658 .757 .923 r
.60722 .41155 .61228 .4173 .62233 .41407 .61729 .40829 Metetra
.658 .757 .923 r
.61729 .40829 .62233 .41407 .63241 .41083 .62739 .40502 Metetra
.658 .757 .923 r
.62739 .40502 .63241 .41083 .64253 .40757 .63754 .40174 Metetra
.658 .757 .923 r
.63754 .40174 .64253 .40757 .65269 .40431 .64772 .39845 Metetra
.658 .756 .923 r
.64772 .39845 .65269 .40431 .66288 .40103 .65794 .39514 Metetra
.658 .756 .923 r
.65794 .39514 .66288 .40103 .67311 .39773 .66819 .39183 Metetra
.658 .756 .923 r
.66819 .39183 .67311 .39773 .68337 .39443 .67848 .3885 Metetra
.658 .756 .922 r
.67848 .3885 .68337 .39443 .69368 .39111 .68881 .38516 Metetra
.658 .756 .922 r
.68881 .38516 .69368 .39111 .70402 .38779 .69918 .38181 Metetra
.658 .756 .922 r
.69918 .38181 .70402 .38779 .7144 .38445 .70959 .37844 Metetra
.658 .756 .922 r
.70959 .37844 .7144 .38445 .72481 .38109 .72003 .37506 Metetra
.658 .756 .922 r
.72003 .37506 .72481 .38109 .73527 .37773 .73051 .37167 Metetra
.658 .756 .922 r
.73051 .37167 .73527 .37773 .74576 .37435 .74103 .36827 Metetra
.658 .756 .922 r
.74103 .36827 .74576 .37435 .75629 .37096 .75159 .36485 Metetra
.658 .755 .922 r
.75159 .36485 .75629 .37096 .76687 .36756 .76219 .36143 Metetra
.658 .755 .922 r
.76219 .36143 .76687 .36756 .77748 .36414 .77283 .35798 Metetra
.658 .755 .922 r
.77283 .35798 .77748 .36414 .78813 .36072 .78351 .35453 Metetra
.658 .755 .922 r
.78351 .35453 .78813 .36072 .79882 .35728 .79423 .35106 Metetra
.658 .755 .922 r
.79423 .35106 .79882 .35728 .80954 .35382 .80499 .34759 Metetra
.658 .755 .922 r
.80499 .34759 .80954 .35382 .82031 .35036 .81578 .34409 Metetra
.658 .755 .922 r
.81578 .34409 .82031 .35036 .83112 .34688 .82662 .34059 Metetra
.658 .755 .922 r
.82662 .34059 .83112 .34688 .84197 .34338 .8375 .33707 Metetra
.658 .755 .921 r
.8375 .33707 .84197 .34338 .85286 .33988 .84842 .33354 Metetra
.658 .755 .921 r
.84842 .33354 .85286 .33988 .86379 .33636 .85938 .32999 Metetra
.658 .756 .923 r
.23497 .52491 .2409 .52997 .24969 .52713 .24378 .52205 Metetra
.658 .756 .923 r
.24378 .52205 .24969 .52713 .25851 .52428 .25262 .51918 Metetra
.658 .756 .922 r
.25262 .51918 .25851 .52428 .26736 .52142 .26149 .5163 Metetra
.658 .756 .922 r
.26149 .5163 .26736 .52142 .27624 .51855 .27039 .51341 Metetra
.658 .756 .922 r
.27039 .51341 .27624 .51855 .28515 .51567 .27932 .51051 Metetra
.658 .756 .922 r
.27932 .51051 .28515 .51567 .2941 .51278 .28828 .5076 Metetra
.658 .756 .922 r
.28828 .5076 .2941 .51278 .30307 .50988 .29727 .50468 Metetra
.658 .755 .922 r
.29727 .50468 .30307 .50988 .31207 .50697 .30629 .50175 Metetra
.658 .755 .922 r
.30629 .50175 .31207 .50697 .3211 .50405 .31534 .4988 Metetra
.658 .755 .922 r
.31534 .4988 .3211 .50405 .33016 .50112 .32442 .49585 Metetra
.658 .755 .922 r
.32442 .49585 .33016 .50112 .33926 .49818 .33354 .49289 Metetra
.658 .755 .922 r
.33354 .49289 .33926 .49818 .34839 .49523 .34268 .48992 Metetra
.658 .755 .921 r
.34268 .48992 .34839 .49523 .35754 .49227 .35186 .48694 Metetra
.658 .755 .921 r
.35186 .48694 .35754 .49227 .36673 .4893 .36107 .48395 Metetra
.658 .755 .921 r
.36107 .48395 .36673 .4893 .37595 .48632 .37031 .48095 Metetra
.658 .755 .921 r
.37031 .48095 .37595 .48632 .3852 .48333 .37958 .47793 Metetra
.658 .754 .921 r
.37958 .47793 .3852 .48333 .39449 .48033 .38889 .47491 Metetra
.658 .754 .921 r
.38889 .47491 .39449 .48033 .40381 .47732 .39823 .47188 Metetra
.658 .754 .921 r
.39823 .47188 .40381 .47732 .41316 .47429 .4076 .46883 Metetra
.658 .754 .921 r
.4076 .46883 .41316 .47429 .42254 .47126 .417 .46578 Metetra
.658 .754 .921 r
.417 .46578 .42254 .47126 .43195 .46822 .42643 .46271 Metetra
.658 .754 .921 r
.42643 .46271 .43195 .46822 .4414 .46516 .4359 .45964 Metetra
.658 .754 .921 r
.4359 .45964 .4414 .46516 .45088 .4621 .44541 .45655 Metetra
.658 .754 .921 r
.44541 .45655 .45088 .4621 .46039 .45902 .45494 .45345 Metetra
.658 .754 .921 r
.45494 .45345 .46039 .45902 .46994 .45593 .46451 .45034 Metetra
.658 .754 .921 r
.46451 .45034 .46994 .45593 .47952 .45284 .47411 .44722 Metetra
.658 .754 .921 r
.47411 .44722 .47952 .45284 .48914 .44973 .48375 .44409 Metetra
.658 .753 .92 r
.48375 .44409 .48914 .44973 .49879 .44661 .49342 .44095 Metetra
.658 .753 .92 r
.49342 .44095 .49879 .44661 .50847 .44348 .50313 .4378 Metetra
.658 .753 .92 r
.50313 .4378 .50847 .44348 .51819 .44034 .51287 .43463 Metetra
.658 .753 .92 r
.51287 .43463 .51819 .44034 .52794 .43718 .52264 .43145 Metetra
.658 .753 .92 r
.52264 .43145 .52794 .43718 .53772 .43402 .53245 .42827 Metetra
.658 .753 .92 r
.53245 .42827 .53772 .43402 .54755 .43084 .5423 .42507 Metetra
.658 .753 .92 r
.5423 .42507 .54755 .43084 .5574 .42766 .55218 .42186 Metetra
.658 .753 .92 r
.55218 .42186 .5574 .42766 .56729 .42446 .56209 .41864 Metetra
.658 .753 .92 r
.56209 .41864 .56729 .42446 .57722 .42125 .57204 .4154 Metetra
.658 .753 .92 r
.57204 .4154 .57722 .42125 .58718 .41802 .58203 .41216 Metetra
.658 .753 .92 r
.58203 .41216 .58718 .41802 .59718 .41479 .59205 .4089 Metetra
.658 .753 .92 r
.59205 .4089 .59718 .41479 .60722 .41155 .60211 .40564 Metetra
.658 .753 .92 r
.60211 .40564 .60722 .41155 .61729 .40829 .61221 .40236 Metetra
.658 .753 .92 r
.61221 .40236 .61729 .40829 .62739 .40502 .62234 .39906 Metetra
.658 .753 .92 r
.62234 .39906 .62739 .40502 .63754 .40174 .63251 .39576 Metetra
.658 .752 .92 r
.63251 .39576 .63754 .40174 .64772 .39845 .64271 .39244 Metetra
.658 .752 .92 r
.64271 .39244 .64772 .39845 .65794 .39514 .65296 .38912 Metetra
.658 .752 .92 r
.65296 .38912 .65794 .39514 .66819 .39183 .66324 .38578 Metetra
.658 .752 .92 r
.66324 .38578 .66819 .39183 .67848 .3885 .67356 .38242 Metetra
.658 .752 .92 r
.67356 .38242 .67848 .3885 .68881 .38516 .68391 .37906 Metetra
.658 .752 .92 r
.68391 .37906 .68881 .38516 .69918 .38181 .69431 .37568 Metetra
.658 .752 .92 r
.69431 .37568 .69918 .38181 .70959 .37844 .70474 .37229 Metetra
.658 .752 .919 r
.70474 .37229 .70959 .37844 .72003 .37506 .71521 .36889 Metetra
.658 .752 .919 r
.71521 .36889 .72003 .37506 .73051 .37167 .72572 .36548 Metetra
.658 .752 .919 r
.72572 .36548 .73051 .37167 .74103 .36827 .73627 .36205 Metetra
.658 .752 .919 r
.73627 .36205 .74103 .36827 .75159 .36485 .74685 .35861 Metetra
.658 .752 .919 r
.74685 .35861 .75159 .36485 .76219 .36143 .75748 .35516 Metetra
.658 .752 .919 r
.75748 .35516 .76219 .36143 .77283 .35798 .76815 .35169 Metetra
.658 .752 .919 r
.76815 .35169 .77283 .35798 .78351 .35453 .77885 .34821 Metetra
.658 .752 .919 r
.77885 .34821 .78351 .35453 .79423 .35106 .7896 .34472 Metetra
.658 .752 .919 r
.7896 .34472 .79423 .35106 .80499 .34759 .80039 .34122 Metetra
.658 .752 .919 r
.80039 .34122 .80499 .34759 .81578 .34409 .81121 .3377 Metetra
.658 .752 .919 r
.81121 .3377 .81578 .34409 .82662 .34059 .82208 .33417 Metetra
.658 .752 .919 r
.82208 .33417 .82662 .34059 .8375 .33707 .83299 .33062 Metetra
.658 .752 .919 r
.83299 .33062 .8375 .33707 .84842 .33354 .84394 .32707 Metetra
.658 .752 .919 r
.84394 .32707 .84842 .33354 .85938 .32999 .85493 .32349 Metetra
.658 .748 .917 r
.22902 .51962 .23497 .52491 .24378 .52205 .23785 .51674 Metetra
.658 .748 .917 r
.23785 .51674 .24378 .52205 .25262 .51918 .2467 .51385 Metetra
.658 .748 .917 r
.2467 .51385 .25262 .51918 .26149 .5163 .25559 .51095 Metetra
.658 .748 .917 r
.25559 .51095 .26149 .5163 .27039 .51341 .26451 .50804 Metetra
.658 .748 .917 r
.26451 .50804 .27039 .51341 .27932 .51051 .27345 .50513 Metetra
.658 .748 .917 r
.27345 .50513 .27932 .51051 .28828 .5076 .28243 .5022 Metetra
.658 .748 .917 r
.28243 .5022 .28828 .5076 .29727 .50468 .29144 .49926 Metetra
.658 .748 .917 r
.29144 .49926 .29727 .50468 .30629 .50175 .30048 .49631 Metetra
.658 .748 .917 r
.30048 .49631 .30629 .50175 .31534 .4988 .30955 .49335 Metetra
.658 .748 .917 r
.30955 .49335 .31534 .4988 .32442 .49585 .31865 .49038 Metetra
.658 .748 .917 r
.31865 .49038 .32442 .49585 .33354 .49289 .32779 .4874 Metetra
.658 .748 .917 r
.32779 .4874 .33354 .49289 .34268 .48992 .33695 .48441 Metetra
.658 .748 .917 r
.33695 .48441 .34268 .48992 .35186 .48694 .34615 .48141 Metetra
.658 .748 .917 r
.34615 .48141 .35186 .48694 .36107 .48395 .35538 .4784 Metetra
.658 .748 .917 r
.35538 .4784 .36107 .48395 .37031 .48095 .36464 .47538 Metetra
.658 .748 .917 r
.36464 .47538 .37031 .48095 .37958 .47793 .37393 .47234 Metetra
.658 .748 .917 r
.37393 .47234 .37958 .47793 .38889 .47491 .38326 .4693 Metetra
.658 .748 .917 r
.38326 .4693 .38889 .47491 .39823 .47188 .39261 .46625 Metetra
.658 .748 .917 r
.39261 .46625 .39823 .47188 .4076 .46883 .402 .46318 Metetra
.658 .748 .917 r
.402 .46318 .4076 .46883 .417 .46578 .41143 .46011 Metetra
.658 .748 .917 r
.41143 .46011 .417 .46578 .42643 .46271 .42089 .45702 Metetra
.658 .748 .917 r
.42089 .45702 .42643 .46271 .4359 .45964 .43038 .45393 Metetra
.658 .748 .917 r
.43038 .45393 .4359 .45964 .44541 .45655 .4399 .45082 Metetra
.658 .748 .917 r
.4399 .45082 .44541 .45655 .45494 .45345 .44946 .4477 Metetra
.658 .748 .917 r
.44946 .4477 .45494 .45345 .46451 .45034 .45905 .44457 Metetra
.658 .748 .917 r
.45905 .44457 .46451 .45034 .47411 .44722 .46867 .44143 Metetra
.658 .748 .917 r
.46867 .44143 .47411 .44722 .48375 .44409 .47833 .43828 Metetra
.658 .748 .917 r
.47833 .43828 .48375 .44409 .49342 .44095 .48802 .43512 Metetra
.658 .748 .917 r
.48802 .43512 .49342 .44095 .50313 .4378 .49775 .43194 Metetra
.658 .748 .917 r
.49775 .43194 .50313 .4378 .51287 .43463 .50751 .42876 Metetra
.658 .748 .917 r
.50751 .42876 .51287 .43463 .52264 .43145 .51731 .42556 Metetra
.658 .748 .917 r
.51731 .42556 .52264 .43145 .53245 .42827 .52714 .42235 Metetra
.658 .748 .917 r
.52714 .42235 .53245 .42827 .5423 .42507 .53701 .41913 Metetra
.658 .748 .917 r
.53701 .41913 .5423 .42507 .55218 .42186 .54691 .4159 Metetra
.658 .748 .917 r
.54691 .4159 .55218 .42186 .56209 .41864 .55685 .41266 Metetra
.658 .748 .917 r
.55685 .41266 .56209 .41864 .57204 .4154 .56683 .40941 Metetra
.658 .748 .917 r
.56683 .40941 .57204 .4154 .58203 .41216 .57684 .40614 Metetra
.658 .748 .917 r
.57684 .40614 .58203 .41216 .59205 .4089 .58689 .40286 Metetra
.658 .748 .917 r
.58689 .40286 .59205 .4089 .60211 .40564 .59697 .39957 Metetra
.658 .748 .917 r
.59697 .39957 .60211 .40564 .61221 .40236 .60709 .39627 Metetra
.658 .748 .917 r
.60709 .39627 .61221 .40236 .62234 .39906 .61725 .39295 Metetra
.658 .748 .917 r
.61725 .39295 .62234 .39906 .63251 .39576 .62744 .38963 Metetra
.658 .748 .917 r
.62744 .38963 .63251 .39576 .64271 .39244 .63767 .38629 Metetra
.658 .748 .917 r
.63767 .38629 .64271 .39244 .65296 .38912 .64794 .38294 Metetra
.658 .748 .917 r
.64794 .38294 .65296 .38912 .66324 .38578 .65825 .37958 Metetra
.658 .748 .917 r
.65825 .37958 .66324 .38578 .67356 .38242 .66859 .3762 Metetra
.658 .748 .917 r
.66859 .3762 .67356 .38242 .68391 .37906 .67897 .37281 Metetra
.658 .748 .917 r
.67897 .37281 .68391 .37906 .69431 .37568 .68939 .36941 Metetra
.658 .748 .917 r
.68939 .36941 .69431 .37568 .70474 .37229 .69985 .366 Metetra
.658 .748 .917 r
.69985 .366 .70474 .37229 .71521 .36889 .71035 .36258 Metetra
.658 .748 .917 r
.71035 .36258 .71521 .36889 .72572 .36548 .72088 .35914 Metetra
.658 .748 .917 r
.72088 .35914 .72572 .36548 .73627 .36205 .73146 .35569 Metetra
.658 .748 .917 r
.73146 .35569 .73627 .36205 .74685 .35861 .74208 .35222 Metetra
.658 .748 .917 r
.74208 .35222 .74685 .35861 .75748 .35516 .75273 .34875 Metetra
.658 .748 .917 r
.75273 .34875 .75748 .35516 .76815 .35169 .76342 .34526 Metetra
.658 .748 .917 r
.76342 .34526 .76815 .35169 .77885 .34821 .77416 .34176 Metetra
.658 .748 .917 r
.77416 .34176 .77885 .34821 .7896 .34472 .78493 .33824 Metetra
.658 .748 .917 r
.78493 .33824 .7896 .34472 .80039 .34122 .79575 .33471 Metetra
.658 .748 .917 r
.79575 .33471 .80039 .34122 .81121 .3377 .8066 .33117 Metetra
.658 .748 .917 r
.8066 .33117 .81121 .3377 .82208 .33417 .8175 .32761 Metetra
.658 .748 .917 r
.8175 .32761 .82208 .33417 .83299 .33062 .82844 .32404 Metetra
.658 .748 .917 r
.82844 .32404 .83299 .33062 .84394 .32707 .83942 .32046 Metetra
.658 .748 .917 r
.83942 .32046 .84394 .32707 .85493 .32349 .85044 .31687 Metetra
.658 .741 .911 r
.22305 .51409 .22902 .51962 .23785 .51674 .2319 .5112 Metetra
.658 .741 .911 r
.2319 .5112 .23785 .51674 .2467 .51385 .24077 .50829 Metetra
.658 .741 .911 r
.24077 .50829 .2467 .51385 .25559 .51095 .24967 .50538 Metetra
.658 .741 .911 r
.24967 .50538 .25559 .51095 .26451 .50804 .25861 .50245 Metetra
.658 .741 .911 r
.25861 .50245 .26451 .50804 .27345 .50513 .26757 .49952 Metetra
.658 .741 .911 r
.26757 .49952 .27345 .50513 .28243 .5022 .27657 .49657 Metetra
.658 .742 .912 r
.27657 .49657 .28243 .5022 .29144 .49926 .28559 .49362 Metetra
.658 .742 .912 r
.28559 .49362 .29144 .49926 .30048 .49631 .29465 .49065 Metetra
.658 .742 .912 r
.29465 .49065 .30048 .49631 .30955 .49335 .30374 .48768 Metetra
.658 .742 .912 r
.30374 .48768 .30955 .49335 .31865 .49038 .31286 .48469 Metetra
.658 .742 .912 r
.31286 .48469 .31865 .49038 .32779 .4874 .32201 .4817 Metetra
.658 .742 .912 r
.32201 .4817 .32779 .4874 .33695 .48441 .3312 .47869 Metetra
.658 .742 .912 r
.3312 .47869 .33695 .48441 .34615 .48141 .34041 .47567 Metetra
.658 .742 .912 r
.34041 .47567 .34615 .48141 .35538 .4784 .34966 .47265 Metetra
.658 .742 .912 r
.34966 .47265 .35538 .4784 .36464 .47538 .35894 .46961 Metetra
.658 .743 .912 r
.35894 .46961 .36464 .47538 .37393 .47234 .36825 .46656 Metetra
.658 .743 .912 r
.36825 .46656 .37393 .47234 .38326 .4693 .3776 .4635 Metetra
.658 .743 .912 r
.3776 .4635 .38326 .4693 .39261 .46625 .38697 .46043 Metetra
.658 .743 .912 r
.38697 .46043 .39261 .46625 .402 .46318 .39638 .45735 Metetra
.658 .743 .913 r
.39638 .45735 .402 .46318 .41143 .46011 .40583 .45425 Metetra
.658 .743 .913 r
.40583 .45425 .41143 .46011 .42089 .45702 .4153 .45115 Metetra
.658 .743 .913 r
.4153 .45115 .42089 .45702 .43038 .45393 .42482 .44804 Metetra
.658 .743 .913 r
.42482 .44804 .43038 .45393 .4399 .45082 .43436 .44491 Metetra
.658 .743 .913 r
.43436 .44491 .4399 .45082 .44946 .4477 .44394 .44177 Metetra
.658 .743 .913 r
.44394 .44177 .44946 .4477 .45905 .44457 .45355 .43863 Metetra
.658 .743 .913 r
.45355 .43863 .45905 .44457 .46867 .44143 .4632 .43547 Metetra
.658 .744 .913 r
.4632 .43547 .46867 .44143 .47833 .43828 .47288 .4323 Metetra
.658 .744 .913 r
.47288 .4323 .47833 .43828 .48802 .43512 .48259 .42912 Metetra
.658 .744 .913 r
.48259 .42912 .48802 .43512 .49775 .43194 .49234 .42592 Metetra
.658 .744 .913 r
.49234 .42592 .49775 .43194 .50751 .42876 .50213 .42272 Metetra
.658 .744 .913 r
.50213 .42272 .50751 .42876 .51731 .42556 .51194 .4195 Metetra
.658 .744 .913 r
.51194 .4195 .51731 .42556 .52714 .42235 .5218 .41627 Metetra
.658 .744 .913 r
.5218 .41627 .52714 .42235 .53701 .41913 .53169 .41304 Metetra
.658 .744 .913 r
.53169 .41304 .53701 .41913 .54691 .4159 .54162 .40978 Metetra
.658 .744 .913 r
.54162 .40978 .54691 .4159 .55685 .41266 .55158 .40652 Metetra
.658 .744 .913 r
.55158 .40652 .55685 .41266 .56683 .40941 .56158 .40325 Metetra
.658 .744 .913 r
.56158 .40325 .56683 .40941 .57684 .40614 .57161 .39996 Metetra
.658 .744 .914 r
.57161 .39996 .57684 .40614 .58689 .40286 .58168 .39666 Metetra
.658 .744 .914 r
.58168 .39666 .58689 .40286 .59697 .39957 .59179 .39335 Metetra
.658 .744 .914 r
.59179 .39335 .59697 .39957 .60709 .39627 .60193 .39003 Metetra
.658 .744 .914 r
.60193 .39003 .60709 .39627 .61725 .39295 .61211 .38669 Metetra
.658 .744 .914 r
.61211 .38669 .61725 .39295 .62744 .38963 .62233 .38335 Metetra
.658 .745 .914 r
.62233 .38335 .62744 .38963 .63767 .38629 .63259 .37999 Metetra
.658 .745 .914 r
.63259 .37999 .63767 .38629 .64794 .38294 .64288 .37661 Metetra
.658 .745 .914 r
.64288 .37661 .64794 .38294 .65825 .37958 .65321 .37323 Metetra
.658 .745 .914 r
.65321 .37323 .65825 .37958 .66859 .3762 .66358 .36983 Metetra
.658 .745 .914 r
.66358 .36983 .66859 .3762 .67897 .37281 .67399 .36642 Metetra
.658 .745 .914 r
.67399 .36642 .67897 .37281 .68939 .36941 .68444 .363 Metetra
.658 .745 .914 r
.68444 .363 .68939 .36941 .69985 .366 .69492 .35957 Metetra
.658 .745 .914 r
.69492 .35957 .69985 .366 .71035 .36258 .70545 .35612 Metetra
.658 .745 .914 r
.70545 .35612 .71035 .36258 .72088 .35914 .71601 .35266 Metetra
.658 .745 .914 r
.71601 .35266 .72088 .35914 .73146 .35569 .72661 .34919 Metetra
.658 .745 .914 r
.72661 .34919 .73146 .35569 .74208 .35222 .73726 .3457 Metetra
.658 .745 .914 r
.73726 .3457 .74208 .35222 .75273 .34875 .74794 .3422 Metetra
.658 .745 .914 r
.74794 .3422 .75273 .34875 .76342 .34526 .75866 .33869 Metetra
.658 .745 .914 r
.75866 .33869 .76342 .34526 .77416 .34176 .76942 .33516 Metetra
.658 .745 .914 r
.76942 .33516 .77416 .34176 .78493 .33824 .78023 .33162 Metetra
.658 .745 .914 r
.78023 .33162 .78493 .33824 .79575 .33471 .79107 .32807 Metetra
.658 .745 .914 r
.79107 .32807 .79575 .33471 .8066 .33117 .80195 .3245 Metetra
.658 .745 .914 r
.80195 .3245 .8066 .33117 .8175 .32761 .81288 .32093 Metetra
.658 .745 .914 r
.81288 .32093 .8175 .32761 .82844 .32404 .82385 .31733 Metetra
.658 .745 .914 r
.82385 .31733 .82844 .32404 .83942 .32046 .83485 .31373 Metetra
.658 .745 .914 r
.83485 .31373 .83942 .32046 .85044 .31687 .84591 .31011 Metetra
.658 .733 .905 r
.21707 .50832 .22305 .51409 .2319 .5112 .22592 .50541 Metetra
.658 .734 .906 r
.22592 .50541 .2319 .5112 .24077 .50829 .23481 .5025 Metetra
.658 .734 .906 r
.23481 .5025 .24077 .50829 .24967 .50538 .24373 .49957 Metetra
.658 .734 .906 r
.24373 .49957 .24967 .50538 .25861 .50245 .25268 .49663 Metetra
.658 .734 .906 r
.25268 .49663 .25861 .50245 .26757 .49952 .26167 .49369 Metetra
.658 .735 .906 r
.26167 .49369 .26757 .49952 .27657 .49657 .27068 .49073 Metetra
.658 .735 .907 r
.27068 .49073 .27657 .49657 .28559 .49362 .27972 .48776 Metetra
.658 .735 .907 r
.27972 .48776 .28559 .49362 .29465 .49065 .2888 .48479 Metetra
.658 .735 .907 r
.2888 .48479 .29465 .49065 .30374 .48768 .2979 .4818 Metetra
.658 .736 .907 r
.2979 .4818 .30374 .48768 .31286 .48469 .30704 .4788 Metetra
.658 .736 .907 r
.30704 .4788 .31286 .48469 .32201 .4817 .31621 .47579 Metetra
.658 .736 .907 r
.31621 .47579 .32201 .4817 .3312 .47869 .32541 .47277 Metetra
.658 .736 .908 r
.32541 .47277 .3312 .47869 .34041 .47567 .33465 .46974 Metetra
.658 .736 .908 r
.33465 .46974 .34041 .47567 .34966 .47265 .34391 .4667 Metetra
.658 .737 .908 r
.34391 .4667 .34966 .47265 .35894 .46961 .35321 .46364 Metetra
.658 .737 .908 r
.35321 .46364 .35894 .46961 .36825 .46656 .36254 .46058 Metetra
.658 .737 .908 r
.36254 .46058 .36825 .46656 .3776 .4635 .37191 .4575 Metetra
.658 .737 .908 r
.37191 .4575 .3776 .4635 .38697 .46043 .3813 .45442 Metetra
.658 .737 .908 r
.3813 .45442 .38697 .46043 .39638 .45735 .39073 .45132 Metetra
.658 .737 .909 r
.39073 .45132 .39638 .45735 .40583 .45425 .4002 .44821 Metetra
.658 .738 .909 r
.4002 .44821 .40583 .45425 .4153 .45115 .40969 .44509 Metetra
.658 .738 .909 r
.40969 .44509 .4153 .45115 .42482 .44804 .41922 .44196 Metetra
.658 .738 .909 r
.41922 .44196 .42482 .44804 .43436 .44491 .42879 .43882 Metetra
.658 .738 .909 r
.42879 .43882 .43436 .44491 .44394 .44177 .43839 .43567 Metetra
.658 .738 .909 r
.43839 .43567 .44394 .44177 .45355 .43863 .44802 .43251 Metetra
.658 .738 .909 r
.44802 .43251 .45355 .43863 .4632 .43547 .45769 .42933 Metetra
.658 .739 .909 r
.45769 .42933 .4632 .43547 .47288 .4323 .46739 .42614 Metetra
.658 .739 .909 r
.46739 .42614 .47288 .4323 .48259 .42912 .47712 .42294 Metetra
.658 .739 .91 r
.47712 .42294 .48259 .42912 .49234 .42592 .4869 .41973 Metetra
.658 .739 .91 r
.4869 .41973 .49234 .42592 .50213 .42272 .4967 .41651 Metetra
.658 .739 .91 r
.4967 .41651 .50213 .42272 .51194 .4195 .50654 .41328 Metetra
.658 .739 .91 r
.50654 .41328 .51194 .4195 .5218 .41627 .51642 .41003 Metetra
.658 .739 .91 r
.51642 .41003 .5218 .41627 .53169 .41304 .52633 .40677 Metetra
.658 .74 .91 r
.52633 .40677 .53169 .41304 .54162 .40978 .53628 .4035 Metetra
.658 .74 .91 r
.53628 .4035 .54162 .40978 .55158 .40652 .54627 .40022 Metetra
.658 .74 .91 r
.54627 .40022 .55158 .40652 .56158 .40325 .55629 .39693 Metetra
.658 .74 .91 r
.55629 .39693 .56158 .40325 .57161 .39996 .56635 .39362 Metetra
.658 .74 .91 r
.56635 .39362 .57161 .39996 .58168 .39666 .57644 .39031 Metetra
.658 .74 .911 r
.57644 .39031 .58168 .39666 .59179 .39335 .58657 .38698 Metetra
.658 .74 .911 r
.58657 .38698 .59179 .39335 .60193 .39003 .59674 .38363 Metetra
.658 .74 .911 r
.59674 .38363 .60193 .39003 .61211 .38669 .60695 .38028 Metetra
.658 .741 .911 r
.60695 .38028 .61211 .38669 .62233 .38335 .61719 .37691 Metetra
.658 .741 .911 r
.61719 .37691 .62233 .38335 .63259 .37999 .62747 .37353 Metetra
.658 .741 .911 r
.62747 .37353 .63259 .37999 .64288 .37661 .63779 .37014 Metetra
.658 .741 .911 r
.63779 .37014 .64288 .37661 .65321 .37323 .64815 .36673 Metetra
.658 .741 .911 r
.64815 .36673 .65321 .37323 .66358 .36983 .65854 .36332 Metetra
.658 .741 .911 r
.65854 .36332 .66358 .36983 .67399 .36642 .66898 .35989 Metetra
.658 .741 .911 r
.66898 .35989 .67399 .36642 .68444 .363 .67945 .35644 Metetra
.658 .741 .911 r
.67945 .35644 .68444 .363 .69492 .35957 .68996 .35299 Metetra
.658 .741 .911 r
.68996 .35299 .69492 .35957 .70545 .35612 .70051 .34952 Metetra
.658 .741 .911 r
.70051 .34952 .70545 .35612 .71601 .35266 .7111 .34604 Metetra
.658 .741 .911 r
.7111 .34604 .71601 .35266 .72661 .34919 .72173 .34254 Metetra
.658 .742 .912 r
.72173 .34254 .72661 .34919 .73726 .3457 .7324 .33903 Metetra
.658 .742 .912 r
.7324 .33903 .73726 .3457 .74794 .3422 .74311 .33551 Metetra
.658 .742 .912 r
.74311 .33551 .74794 .3422 .75866 .33869 .75386 .33198 Metetra
.658 .742 .912 r
.75386 .33198 .75866 .33869 .76942 .33516 .76465 .32843 Metetra
.658 .742 .912 r
.76465 .32843 .76942 .33516 .78023 .33162 .77548 .32487 Metetra
.658 .742 .912 r
.77548 .32487 .78023 .33162 .79107 .32807 .78635 .32129 Metetra
.658 .742 .912 r
.78635 .32129 .79107 .32807 .80195 .3245 .79726 .3177 Metetra
.658 .742 .912 r
.79726 .3177 .80195 .3245 .81288 .32093 .80822 .3141 Metetra
.658 .742 .912 r
.80822 .3141 .81288 .32093 .82385 .31733 .81921 .31049 Metetra
.658 .742 .912 r
.81921 .31049 .82385 .31733 .83485 .31373 .83025 .30686 Metetra
.658 .742 .912 r
.83025 .30686 .83485 .31373 .84591 .31011 .84133 .30321 Metetra
.657 .726 .9 r
.21106 .50231 .21707 .50832 .22592 .50541 .21994 .49939 Metetra
.657 .726 .9 r
.21994 .49939 .22592 .50541 .23481 .5025 .22884 .49647 Metetra
.657 .727 .901 r
.22884 .49647 .23481 .5025 .24373 .49957 .23777 .49354 Metetra
.657 .727 .901 r
.23777 .49354 .24373 .49957 .25268 .49663 .24674 .49059 Metetra
.657 .728 .901 r
.24674 .49059 .25268 .49663 .26167 .49369 .25574 .48764 Metetra
.657 .728 .901 r
.25574 .48764 .26167 .49369 .27068 .49073 .26477 .48467 Metetra
.657 .728 .902 r
.26477 .48467 .27068 .49073 .27972 .48776 .27383 .48169 Metetra
.657 .729 .902 r
.27383 .48169 .27972 .48776 .2888 .48479 .28292 .47871 Metetra
.657 .729 .902 r
.28292 .47871 .2888 .48479 .2979 .4818 .29204 .47571 Metetra
.657 .729 .902 r
.29204 .47571 .2979 .4818 .30704 .4788 .3012 .4727 Metetra
.657 .73 .903 r
.3012 .4727 .30704 .4788 .31621 .47579 .31038 .46968 Metetra
.657 .73 .903 r
.31038 .46968 .31621 .47579 .32541 .47277 .3196 .46665 Metetra
.657 .73 .903 r
.3196 .46665 .32541 .47277 .33465 .46974 .32885 .4636 Metetra
.657 .731 .903 r
.32885 .4636 .33465 .46974 .34391 .4667 .33814 .46055 Metetra
.657 .731 .904 r
.33814 .46055 .34391 .4667 .35321 .46364 .34746 .45748 Metetra
.657 .731 .904 r
.34746 .45748 .35321 .46364 .36254 .46058 .3568 .45441 Metetra
.657 .731 .904 r
.3568 .45441 .36254 .46058 .37191 .4575 .36619 .45132 Metetra
.657 .732 .904 r
.36619 .45132 .37191 .4575 .3813 .45442 .3756 .44822 Metetra
.657 .732 .904 r
.3756 .44822 .3813 .45442 .39073 .45132 .38505 .44511 Metetra
.657 .732 .905 r
.38505 .44511 .39073 .45132 .4002 .44821 .39454 .44199 Metetra
.658 .732 .905 r
.39454 .44199 .4002 .44821 .40969 .44509 .40405 .43886 Metetra
.658 .733 .905 r
.40405 .43886 .40969 .44509 .41922 .44196 .4136 .43571 Metetra
.658 .733 .905 r
.4136 .43571 .41922 .44196 .42879 .43882 .42319 .43255 Metetra
.658 .733 .905 r
.42319 .43255 .42879 .43882 .43839 .43567 .43281 .42939 Metetra
.658 .733 .905 r
.43281 .42939 .43839 .43567 .44802 .43251 .44246 .42621 Metetra
.658 .734 .906 r
.44246 .42621 .44802 .43251 .45769 .42933 .45215 .42302 Metetra
.658 .734 .906 r
.45215 .42302 .45769 .42933 .46739 .42614 .46187 .41981 Metetra
.658 .734 .906 r
.46187 .41981 .46739 .42614 .47712 .42294 .47163 .4166 Metetra
.658 .734 .906 r
.47163 .4166 .47712 .42294 .4869 .41973 .48142 .41337 Metetra
.658 .734 .906 r
.48142 .41337 .4869 .41973 .4967 .41651 .49125 .41014 Metetra
.658 .735 .906 r
.49125 .41014 .4967 .41651 .50654 .41328 .50111 .40688 Metetra
.658 .735 .907 r
.50111 .40688 .50654 .41328 .51642 .41003 .51101 .40362 Metetra
.658 .735 .907 r
.51101 .40362 .51642 .41003 .52633 .40677 .52094 .40035 Metetra
.658 .735 .907 r
.52094 .40035 .52633 .40677 .53628 .4035 .53092 .39706 Metetra
.658 .735 .907 r
.53092 .39706 .53628 .4035 .54627 .40022 .54092 .39376 Metetra
.658 .736 .907 r
.54092 .39376 .54627 .40022 .55629 .39693 .55097 .39045 Metetra
.658 .736 .907 r
.55097 .39045 .55629 .39693 .56635 .39362 .56105 .38713 Metetra
.658 .736 .907 r
.56105 .38713 .56635 .39362 .57644 .39031 .57117 .38379 Metetra
.658 .736 .908 r
.57117 .38379 .57644 .39031 .58657 .38698 .58132 .38044 Metetra
.658 .736 .908 r
.58132 .38044 .58657 .38698 .59674 .38363 .59151 .37708 Metetra
.658 .736 .908 r
.59151 .37708 .59674 .38363 .60695 .38028 .60174 .37371 Metetra
.658 .737 .908 r
.60174 .37371 .60695 .38028 .61719 .37691 .61201 .37033 Metetra
.658 .737 .908 r
.61201 .37033 .61719 .37691 .62747 .37353 .62232 .36693 Metetra
.658 .737 .908 r
.62232 .36693 .62747 .37353 .63779 .37014 .63266 .36352 Metetra
.658 .737 .908 r
.63266 .36352 .63779 .37014 .64815 .36673 .64304 .36009 Metetra
.658 .737 .908 r
.64304 .36009 .64815 .36673 .65854 .36332 .65346 .35665 Metetra
.658 .737 .908 r
.65346 .35665 .65854 .36332 .66898 .35989 .66392 .3532 Metetra
.658 .738 .909 r
.66392 .3532 .66898 .35989 .67945 .35644 .67442 .34974 Metetra
.658 .738 .909 r
.67442 .34974 .67945 .35644 .68996 .35299 .68496 .34627 Metetra
.658 .738 .909 r
.68496 .34627 .68996 .35299 .70051 .34952 .69553 .34278 Metetra
.658 .738 .909 r
.69553 .34278 .70051 .34952 .7111 .34604 .70615 .33927 Metetra
.658 .738 .909 r
.70615 .33927 .7111 .34604 .72173 .34254 .7168 .33576 Metetra
.658 .738 .909 r
.7168 .33576 .72173 .34254 .7324 .33903 .7275 .33223 Metetra
.658 .738 .909 r
.7275 .33223 .7324 .33903 .74311 .33551 .73824 .32869 Metetra
.658 .738 .909 r
.73824 .32869 .74311 .33551 .75386 .33198 .74902 .32513 Metetra
.658 .739 .909 r
.74902 .32513 .75386 .33198 .76465 .32843 .75983 .32156 Metetra
.658 .739 .909 r
.75983 .32156 .76465 .32843 .77548 .32487 .77069 .31798 Metetra
.658 .739 .909 r
.77069 .31798 .77548 .32487 .78635 .32129 .78159 .31438 Metetra
.658 .739 .91 r
.78159 .31438 .78635 .32129 .79726 .3177 .79253 .31077 Metetra
.658 .739 .91 r
.79253 .31077 .79726 .3177 .80822 .3141 .80352 .30714 Metetra
.658 .739 .91 r
.80352 .30714 .80822 .3141 .81921 .31049 .81454 .30351 Metetra
.658 .739 .91 r
.81454 .30351 .81921 .31049 .83025 .30686 .82561 .29985 Metetra
.658 .739 .91 r
.82561 .29985 .83025 .30686 .84133 .30321 .83672 .29619 Metetra
.656 .719 .895 r
.20504 .49607 .21106 .50231 .21994 .49939 .21393 .49315 Metetra
.656 .72 .895 r
.21393 .49315 .21994 .49939 .22884 .49647 .22285 .49022 Metetra
.656 .72 .896 r
.22285 .49022 .22884 .49647 .23777 .49354 .2318 .48728 Metetra
.656 .721 .896 r
.2318 .48728 .23777 .49354 .24674 .49059 .24078 .48433 Metetra
.656 .721 .897 r
.24078 .48433 .24674 .49059 .25574 .48764 .24979 .48137 Metetra
.656 .722 .897 r
.24979 .48137 .25574 .48764 .26477 .48467 .25883 .4784 Metetra
.656 .722 .897 r
.25883 .4784 .26477 .48467 .27383 .48169 .26791 .47541 Metetra
.656 .723 .898 r
.26791 .47541 .27383 .48169 .28292 .47871 .27702 .47242 Metetra
.657 .723 .898 r
.27702 .47242 .28292 .47871 .29204 .47571 .28616 .46941 Metetra
.657 .723 .898 r
.28616 .46941 .29204 .47571 .3012 .4727 .29533 .46639 Metetra
.657 .724 .898 r
.29533 .46639 .3012 .4727 .31038 .46968 .30453 .46336 Metetra
.657 .724 .899 r
.30453 .46336 .31038 .46968 .3196 .46665 .31377 .46032 Metetra
.657 .725 .899 r
.31377 .46032 .3196 .46665 .32885 .4636 .32304 .45727 Metetra
.657 .725 .899 r
.32304 .45727 .32885 .4636 .33814 .46055 .33234 .45421 Metetra
.657 .725 .9 r
.33234 .45421 .33814 .46055 .34746 .45748 .34167 .45113 Metetra
.657 .726 .9 r
.34167 .45113 .34746 .45748 .3568 .45441 .35104 .44804 Metetra
.657 .726 .9 r
.35104 .44804 .3568 .45441 .36619 .45132 .36044 .44495 Metetra
.657 .726 .9 r
.36044 .44495 .36619 .45132 .3756 .44822 .36988 .44184 Metetra
.657 .727 .901 r
.36988 .44184 .3756 .44822 .38505 .44511 .37934 .43871 Metetra
.657 .727 .901 r
.37934 .43871 .38505 .44511 .39454 .44199 .38884 .43558 Metetra
.657 .727 .901 r
.38884 .43558 .39454 .44199 .40405 .43886 .39838 .43244 Metetra
.657 .728 .901 r
.39838 .43244 .40405 .43886 .4136 .43571 .40795 .42928 Metetra
.657 .728 .902 r
.40795 .42928 .4136 .43571 .42319 .43255 .41755 .42611 Metetra
.657 .728 .902 r
.41755 .42611 .42319 .43255 .43281 .42939 .42719 .42293 Metetra
.657 .729 .902 r
.42719 .42293 .43281 .42939 .44246 .42621 .43686 .41974 Metetra
.657 .729 .902 r
.43686 .41974 .44246 .42621 .45215 .42302 .44657 .41653 Metetra
.657 .729 .902 r
.44657 .41653 .45215 .42302 .46187 .41981 .45632 .41332 Metetra
.657 .729 .903 r
.45632 .41332 .46187 .41981 .47163 .4166 .46609 .41009 Metetra
.657 .73 .903 r
.46609 .41009 .47163 .4166 .48142 .41337 .47591 .40685 Metetra
.657 .73 .903 r
.47591 .40685 .48142 .41337 .49125 .41014 .48576 .40359 Metetra
.657 .73 .903 r
.48576 .40359 .49125 .41014 .50111 .40688 .49564 .40033 Metetra
.657 .731 .903 r
.49564 .40033 .50111 .40688 .51101 .40362 .50556 .39705 Metetra
.657 .731 .904 r
.50556 .39705 .51101 .40362 .52094 .40035 .51552 .39376 Metetra
.657 .731 .904 r
.51552 .39376 .52094 .40035 .53092 .39706 .52551 .39046 Metetra
.657 .731 .904 r
.52551 .39046 .53092 .39706 .54092 .39376 .53554 .38715 Metetra
.657 .732 .904 r
.53554 .38715 .54092 .39376 .55097 .39045 .54561 .38382 Metetra
.657 .732 .904 r
.54561 .38382 .55097 .39045 .56105 .38713 .55571 .38048 Metetra
.657 .732 .904 r
.55571 .38048 .56105 .38713 .57117 .38379 .56585 .37713 Metetra
.657 .732 .905 r
.56585 .37713 .57117 .38379 .58132 .38044 .57603 .37376 Metetra
.657 .732 .905 r
.57603 .37376 .58132 .38044 .59151 .37708 .58625 .37038 Metetra
.657 .733 .905 r
.58625 .37038 .59151 .37708 .60174 .37371 .5965 .36699 Metetra
.658 .733 .905 r
.5965 .36699 .60174 .37371 .61201 .37033 .60679 .36359 Metetra
.658 .733 .905 r
.60679 .36359 .61201 .37033 .62232 .36693 .61712 .36017 Metetra
.658 .733 .905 r
.61712 .36017 .62232 .36693 .63266 .36352 .62749 .35674 Metetra
.658 .733 .906 r
.62749 .35674 .63266 .36352 .64304 .36009 .6379 .3533 Metetra
.658 .734 .906 r
.6379 .3533 .64304 .36009 .65346 .35665 .64834 .34985 Metetra
.658 .734 .906 r
.64834 .34985 .65346 .35665 .66392 .3532 .65883 .34638 Metetra
.658 .734 .906 r
.65883 .34638 .66392 .3532 .67442 .34974 .66935 .3429 Metetra
.658 .734 .906 r
.66935 .3429 .67442 .34974 .68496 .34627 .67991 .3394 Metetra
.658 .734 .906 r
.67991 .3394 .68496 .34627 .69553 .34278 .69052 .33589 Metetra
.658 .735 .906 r
.69052 .33589 .69553 .34278 .70615 .33927 .70116 .33237 Metetra
.658 .735 .906 r
.70116 .33237 .70615 .33927 .7168 .33576 .71184 .32883 Metetra
.658 .735 .907 r
.71184 .32883 .7168 .33576 .7275 .33223 .72256 .32528 Metetra
.658 .735 .907 r
.72256 .32528 .7275 .33223 .73824 .32869 .73333 .32172 Metetra
.658 .735 .907 r
.73333 .32172 .73824 .32869 .74902 .32513 .74413 .31814 Metetra
.658 .735 .907 r
.74413 .31814 .74902 .32513 .75983 .32156 .75498 .31455 Metetra
.658 .736 .907 r
.75498 .31455 .75983 .32156 .77069 .31798 .76587 .31095 Metetra
.658 .736 .907 r
.76587 .31095 .77069 .31798 .78159 .31438 .77679 .30733 Metetra
.658 .736 .907 r
.77679 .30733 .78159 .31438 .79253 .31077 .78776 .3037 Metetra
.658 .736 .907 r
.78776 .3037 .79253 .31077 .80352 .30714 .79878 .30005 Metetra
.658 .736 .908 r
.79878 .30005 .80352 .30714 .81454 .30351 .80983 .29639 Metetra
.658 .736 .908 r
.80983 .29639 .81454 .30351 .82561 .29985 .82093 .29272 Metetra
.658 .736 .908 r
.82093 .29272 .82561 .29985 .83672 .29619 .83207 .28903 Metetra
.655 .713 .89 r
.199 .4896 .20504 .49607 .21393 .49315 .2079 .48668 Metetra
.655 .713 .891 r
.2079 .48668 .21393 .49315 .22285 .49022 .21684 .48375 Metetra
.655 .714 .891 r
.21684 .48375 .22285 .49022 .2318 .48728 .2258 .48081 Metetra
.655 .715 .892 r
.2258 .48081 .2318 .48728 .24078 .48433 .2348 .47786 Metetra
.655 .715 .892 r
.2348 .47786 .24078 .48433 .24979 .48137 .24382 .47489 Metetra
.655 .716 .893 r
.24382 .47489 .24979 .48137 .25883 .4784 .25288 .47192 Metetra
.656 .716 .893 r
.25288 .47192 .25883 .4784 .26791 .47541 .26197 .46893 Metetra
.656 .717 .893 r
.26197 .46893 .26791 .47541 .27702 .47242 .27109 .46593 Metetra
.656 .717 .894 r
.27109 .46593 .27702 .47242 .28616 .46941 .28025 .46291 Metetra
.656 .718 .894 r
.28025 .46291 .28616 .46941 .29533 .46639 .28944 .45989 Metetra
.656 .718 .894 r
.28944 .45989 .29533 .46639 .30453 .46336 .29866 .45685 Metetra
.656 .719 .895 r
.29866 .45685 .30453 .46336 .31377 .46032 .30791 .45381 Metetra
.656 .719 .895 r
.30791 .45381 .31377 .46032 .32304 .45727 .31719 .45075 Metetra
.656 .72 .895 r
.31719 .45075 .32304 .45727 .33234 .45421 .32651 .44768 Metetra
.656 .72 .896 r
.32651 .44768 .33234 .45421 .34167 .45113 .33586 .44459 Metetra
.656 .721 .896 r
.33586 .44459 .34167 .45113 .35104 .44804 .34525 .4415 Metetra
.656 .721 .896 r
.34525 .4415 .35104 .44804 .36044 .44495 .35467 .43839 Metetra
.656 .721 .897 r
.35467 .43839 .36044 .44495 .36988 .44184 .36412 .43527 Metetra
.656 .722 .897 r
.36412 .43527 .36988 .44184 .37934 .43871 .3736 .43214 Metetra
.656 .722 .897 r
.3736 .43214 .37934 .43871 .38884 .43558 .38312 .429 Metetra
.656 .723 .898 r
.38312 .429 .38884 .43558 .39838 .43244 .39268 .42584 Metetra
.656 .723 .898 r
.39268 .42584 .39838 .43244 .40795 .42928 .40227 .42267 Metetra
.656 .723 .898 r
.40227 .42267 .40795 .42928 .41755 .42611 .41189 .41949 Metetra
.657 .724 .898 r
.41189 .41949 .41755 .42611 .42719 .42293 .42155 .4163 Metetra
.657 .724 .899 r
.42155 .4163 .42719 .42293 .43686 .41974 .43124 .4131 Metetra
.657 .724 .899 r
.43124 .4131 .43686 .41974 .44657 .41653 .44097 .40988 Metetra
.657 .725 .899 r
.44097 .40988 .44657 .41653 .45632 .41332 .45073 .40665 Metetra
.657 .725 .899 r
.45073 .40665 .45632 .41332 .46609 .41009 .46053 .40341 Metetra
.657 .725 .9 r
.46053 .40341 .46609 .41009 .47591 .40685 .47036 .40016 Metetra
.657 .726 .9 r
.47036 .40016 .47591 .40685 .48576 .40359 .48023 .39689 Metetra
.657 .726 .9 r
.48023 .39689 .48576 .40359 .49564 .40033 .49014 .39361 Metetra
.657 .726 .9 r
.49014 .39361 .49564 .40033 .50556 .39705 .50008 .39032 Metetra
.657 .727 .901 r
.50008 .39032 .50556 .39705 .51552 .39376 .51006 .38702 Metetra
.657 .727 .901 r
.51006 .38702 .51552 .39376 .52551 .39046 .52007 .3837 Metetra
.657 .727 .901 r
.52007 .3837 .52551 .39046 .53554 .38715 .53013 .38037 Metetra
.657 .728 .901 r
.53013 .38037 .53554 .38715 .54561 .38382 .54022 .37703 Metetra
.657 .728 .901 r
.54022 .37703 .54561 .38382 .55571 .38048 .55034 .37367 Metetra
.657 .728 .902 r
.55034 .37367 .55571 .38048 .56585 .37713 .56051 .37031 Metetra
.657 .728 .902 r
.56051 .37031 .56585 .37713 .57603 .37376 .57071 .36693 Metetra
.657 .729 .902 r
.57071 .36693 .57603 .37376 .58625 .37038 .58095 .36353 Metetra
.657 .729 .902 r
.58095 .36353 .58625 .37038 .5965 .36699 .59122 .36013 Metetra
.657 .729 .902 r
.59122 .36013 .5965 .36699 .60679 .36359 .60154 .35671 Metetra
.657 .729 .903 r
.60154 .35671 .60679 .36359 .61712 .36017 .61189 .35327 Metetra
.657 .73 .903 r
.61189 .35327 .61712 .36017 .62749 .35674 .62228 .34983 Metetra
.657 .73 .903 r
.62228 .34983 .62749 .35674 .6379 .3533 .63272 .34637 Metetra
.657 .73 .903 r
.63272 .34637 .6379 .3533 .64834 .34985 .64319 .34289 Metetra
.657 .73 .903 r
.64319 .34289 .64834 .34985 .65883 .34638 .65369 .33941 Metetra
.657 .731 .903 r
.65369 .33941 .65883 .34638 .66935 .3429 .66424 .33591 Metetra
.657 .731 .904 r
.66424 .33591 .66935 .3429 .67991 .3394 .67483 .33239 Metetra
.657 .731 .904 r
.67483 .33239 .67991 .3394 .69052 .33589 .68546 .32887 Metetra
.657 .731 .904 r
.68546 .32887 .69052 .33589 .70116 .33237 .69613 .32532 Metetra
.657 .731 .904 r
.69613 .32532 .70116 .33237 .71184 .32883 .70684 .32177 Metetra
.657 .732 .904 r
.70684 .32177 .71184 .32883 .72256 .32528 .71759 .3182 Metetra
.657 .732 .904 r
.71759 .3182 .72256 .32528 .73333 .32172 .72838 .31462 Metetra
.657 .732 .905 r
.72838 .31462 .73333 .32172 .74413 .31814 .73921 .31102 Metetra
.657 .732 .905 r
.73921 .31102 .74413 .31814 .75498 .31455 .75009 .30741 Metetra
.657 .732 .905 r
.75009 .30741 .75498 .31455 .76587 .31095 .761 .30379 Metetra
.657 .733 .905 r
.761 .30379 .76587 .31095 .77679 .30733 .77196 .30015 Metetra
.657 .733 .905 r
.77196 .30015 .77679 .30733 .78776 .3037 .78296 .2965 Metetra
.657 .733 .905 r
.78296 .2965 .78776 .3037 .79878 .30005 .794 .29283 Metetra
.658 .733 .905 r
.794 .29283 .79878 .30005 .80983 .29639 .80508 .28915 Metetra
.658 .733 .906 r
.80508 .28915 .80983 .29639 .82093 .29272 .81621 .28545 Metetra
.658 .734 .906 r
.81621 .28545 .82093 .29272 .83207 .28903 .82737 .28174 Metetra
.654 .707 .886 r
.19295 .48292 .199 .4896 .2079 .48668 .20186 .48001 Metetra
.654 .707 .887 r
.20186 .48001 .2079 .48668 .21684 .48375 .21081 .47708 Metetra
.654 .708 .887 r
.21081 .47708 .21684 .48375 .2258 .48081 .21978 .47413 Metetra
.654 .709 .888 r
.21978 .47413 .2258 .48081 .2348 .47786 .22879 .47118 Metetra
.654 .709 .888 r
.22879 .47118 .2348 .47786 .24382 .47489 .23783 .46821 Metetra
.654 .71 .889 r
.23783 .46821 .24382 .47489 .25288 .47192 .24691 .46523 Metetra
.654 .711 .889 r
.24691 .46523 .25288 .47192 .26197 .46893 .25601 .46224 Metetra
.655 .711 .889 r
.25601 .46224 .26197 .46893 .27109 .46593 .26515 .45924 Metetra
.655 .712 .89 r
.26515 .45924 .27109 .46593 .28025 .46291 .27432 .45622 Metetra
.655 .712 .89 r
.27432 .45622 .28025 .46291 .28944 .45989 .28352 .4532 Metetra
.655 .713 .891 r
.28352 .4532 .28944 .45989 .29866 .45685 .29276 .45015 Metetra
.655 .714 .891 r
.29276 .45015 .29866 .45685 .30791 .45381 .30202 .4471 Metetra
.655 .714 .891 r
.30202 .4471 .30791 .45381 .31719 .45075 .31133 .44404 Metetra
.655 .715 .892 r
.31133 .44404 .31719 .45075 .32651 .44768 .32066 .44096 Metetra
.655 .715 .892 r
.32066 .44096 .32651 .44768 .33586 .44459 .33003 .43787 Metetra
.655 .716 .893 r
.33003 .43787 .33586 .44459 .34525 .4415 .33943 .43477 Metetra
.655 .716 .893 r
.33943 .43477 .34525 .4415 .35467 .43839 .34887 .43165 Metetra
.655 .717 .893 r
.34887 .43165 .35467 .43839 .36412 .43527 .35833 .42853 Metetra
.656 .717 .894 r
.35833 .42853 .36412 .43527 .3736 .43214 .36784 .42539 Metetra
.656 .718 .894 r
.36784 .42539 .3736 .43214 .38312 .429 .37738 .42224 Metetra
.656 .718 .894 r
.37738 .42224 .38312 .429 .39268 .42584 .38695 .41907 Metetra
.656 .718 .895 r
.38695 .41907 .39268 .42584 .40227 .42267 .39655 .4159 Metetra
.656 .719 .895 r
.39655 .4159 .40227 .42267 .41189 .41949 .4062 .41271 Metetra
.656 .719 .895 r
.4062 .41271 .41189 .41949 .42155 .4163 .41587 .4095 Metetra
.656 .72 .896 r
.41587 .4095 .42155 .4163 .43124 .4131 .42558 .40629 Metetra
.656 .72 .896 r
.42558 .40629 .43124 .4131 .44097 .40988 .43533 .40306 Metetra
.656 .72 .896 r
.43533 .40306 .44097 .40988 .45073 .40665 .44511 .39982 Metetra
.656 .721 .896 r
.44511 .39982 .45073 .40665 .46053 .40341 .45493 .39657 Metetra
.656 .721 .897 r
.45493 .39657 .46053 .40341 .47036 .40016 .46479 .39331 Metetra
.656 .722 .897 r
.46479 .39331 .47036 .40016 .48023 .39689 .47468 .39003 Metetra
.656 .722 .897 r
.47468 .39003 .48023 .39689 .49014 .39361 .4846 .38674 Metetra
.656 .722 .898 r
.4846 .38674 .49014 .39361 .50008 .39032 .49457 .38343 Metetra
.656 .723 .898 r
.49457 .38343 .50008 .39032 .51006 .38702 .50457 .38012 Metetra
.656 .723 .898 r
.50457 .38012 .51006 .38702 .52007 .3837 .5146 .37679 Metetra
.656 .723 .898 r
.5146 .37679 .52007 .3837 .53013 .38037 .52468 .37344 Metetra
.656 .724 .899 r
.52468 .37344 .53013 .38037 .54022 .37703 .53479 .37009 Metetra
.656 .724 .899 r
.53479 .37009 .54022 .37703 .55034 .37367 .54494 .36672 Metetra
.657 .724 .899 r
.54494 .36672 .55034 .37367 .56051 .37031 .55512 .36334 Metetra
.657 .725 .899 r
.55512 .36334 .56051 .37031 .57071 .36693 .56535 .35994 Metetra
.657 .725 .899 r
.56535 .35994 .57071 .36693 .58095 .36353 .57561 .35653 Metetra
.657 .725 .9 r
.57561 .35653 .58095 .36353 .59122 .36013 .58591 .35311 Metetra
.657 .726 .9 r
.58591 .35311 .59122 .36013 .60154 .35671 .59625 .34967 Metetra
.657 .726 .9 r
.59625 .34967 .60154 .35671 .61189 .35327 .60662 .34623 Metetra
.657 .726 .9 r
.60662 .34623 .61189 .35327 .62228 .34983 .61704 .34276 Metetra
.657 .726 .9 r
.61704 .34276 .62228 .34983 .63272 .34637 .6275 .33929 Metetra
.657 .727 .901 r
.6275 .33929 .63272 .34637 .64319 .34289 .63799 .3358 Metetra
.657 .727 .901 r
.63799 .3358 .64319 .34289 .65369 .33941 .64853 .33229 Metetra
.657 .727 .901 r
.64853 .33229 .65369 .33941 .66424 .33591 .6591 .32878 Metetra
.657 .728 .901 r
.6591 .32878 .66424 .33591 .67483 .33239 .66971 .32524 Metetra
.657 .728 .901 r
.66971 .32524 .67483 .33239 .68546 .32887 .68037 .3217 Metetra
.657 .728 .902 r
.68037 .3217 .68546 .32887 .69613 .32532 .69106 .31814 Metetra
.657 .728 .902 r
.69106 .31814 .69613 .32532 .70684 .32177 .7018 .31457 Metetra
.657 .729 .902 r
.7018 .31457 .70684 .32177 .71759 .3182 .71258 .31098 Metetra
.657 .729 .902 r
.71258 .31098 .71759 .3182 .72838 .31462 .72339 .30738 Metetra
.657 .729 .902 r
.72339 .30738 .72838 .31462 .73921 .31102 .73425 .30376 Metetra
.657 .729 .903 r
.73425 .30376 .73921 .31102 .75009 .30741 .74515 .30013 Metetra
.657 .729 .903 r
.74515 .30013 .75009 .30741 .761 .30379 .7561 .29649 Metetra
.657 .73 .903 r
.7561 .29649 .761 .30379 .77196 .30015 .76708 .29283 Metetra
.657 .73 .903 r
.76708 .29283 .77196 .30015 .78296 .2965 .77811 .28916 Metetra
.657 .73 .903 r
.77811 .28916 .78296 .2965 .794 .29283 .78918 .28547 Metetra
.657 .73 .903 r
.78918 .28547 .794 .29283 .80508 .28915 .80029 .28177 Metetra
.657 .731 .903 r
.80029 .28177 .80508 .28915 .81621 .28545 .81144 .27805 Metetra
.657 .731 .904 r
.81144 .27805 .81621 .28545 .82737 .28174 .82264 .27432 Metetra
.652 .701 .882 r
.18687 .47605 .19295 .48292 .20186 .48001 .1958 .47313 Metetra
.653 .702 .883 r
.1958 .47313 .20186 .48001 .21081 .47708 .20476 .4702 Metetra
.653 .703 .883 r
.20476 .4702 .21081 .47708 .21978 .47413 .21375 .46726 Metetra
.653 .703 .884 r
.21375 .46726 .21978 .47413 .22879 .47118 .22277 .46431 Metetra
.653 .704 .884 r
.22277 .46431 .22879 .47118 .23783 .46821 .23182 .46134 Metetra
.653 .705 .885 r
.23182 .46134 .23783 .46821 .24691 .46523 .24091 .45836 Metetra
.653 .706 .885 r
.24091 .45836 .24691 .46523 .25601 .46224 .25003 .45537 Metetra
.653 .706 .886 r
.25003 .45537 .25601 .46224 .26515 .45924 .25918 .45237 Metetra
.654 .707 .886 r
.25918 .45237 .26515 .45924 .27432 .45622 .26836 .44935 Metetra
.654 .708 .887 r
.26836 .44935 .27432 .45622 .28352 .4532 .27758 .44632 Metetra
.654 .708 .887 r
.27758 .44632 .28352 .4532 .29276 .45015 .28683 .44327 Metetra
.654 .709 .888 r
.28683 .44327 .29276 .45015 .30202 .4471 .29611 .44022 Metetra
.654 .709 .888 r
.29611 .44022 .30202 .4471 .31133 .44404 .30543 .43715 Metetra
.654 .71 .889 r
.30543 .43715 .31133 .44404 .32066 .44096 .31478 .43407 Metetra
.654 .71 .889 r
.31478 .43407 .32066 .44096 .33003 .43787 .32417 .43097 Metetra
.654 .711 .889 r
.32417 .43097 .33003 .43787 .33943 .43477 .33358 .42787 Metetra
.654 .712 .89 r
.33358 .42787 .33943 .43477 .34887 .43165 .34304 .42475 Metetra
.655 .712 .89 r
.34304 .42475 .34887 .43165 .35833 .42853 .35252 .42161 Metetra
.655 .713 .891 r
.35252 .42161 .35833 .42853 .36784 .42539 .36204 .41847 Metetra
.655 .713 .891 r
.36204 .41847 .36784 .42539 .37738 .42224 .3716 .41531 Metetra
.655 .714 .891 r
.3716 .41531 .37738 .42224 .38695 .41907 .38119 .41214 Metetra
.655 .714 .892 r
.38119 .41214 .38695 .41907 .39655 .4159 .39081 .40895 Metetra
.655 .715 .892 r
.39081 .40895 .39655 .4159 .4062 .41271 .40047 .40576 Metetra
.655 .715 .892 r
.40047 .40576 .4062 .41271 .41587 .4095 .41017 .40255 Metetra
.655 .716 .893 r
.41017 .40255 .41587 .4095 .42558 .40629 .4199 .39932 Metetra
.655 .716 .893 r
.4199 .39932 .42558 .40629 .43533 .40306 .42966 .39609 Metetra
.655 .716 .893 r
.42966 .39609 .43533 .40306 .44511 .39982 .43947 .39284 Metetra
.655 .717 .894 r
.43947 .39284 .44511 .39982 .45493 .39657 .4493 .38957 Metetra
.655 .717 .894 r
.4493 .38957 .45493 .39657 .46479 .39331 .45918 .3863 Metetra
.656 .718 .894 r
.45918 .3863 .46479 .39331 .47468 .39003 .46909 .38301 Metetra
.656 .718 .895 r
.46909 .38301 .47468 .39003 .4846 .38674 .47903 .37971 Metetra
.656 .719 .895 r
.47903 .37971 .4846 .38674 .49457 .38343 .48902 .37639 Metetra
.656 .719 .895 r
.48902 .37639 .49457 .38343 .50457 .38012 .49904 .37306 Metetra
.656 .719 .895 r
.49904 .37306 .50457 .38012 .5146 .37679 .5091 .36972 Metetra
.656 .72 .896 r
.5091 .36972 .5146 .37679 .52468 .37344 .51919 .36637 Metetra
.656 .72 .896 r
.51919 .36637 .52468 .37344 .53479 .37009 .52932 .363 Metetra
.656 .72 .896 r
.52932 .363 .53479 .37009 .54494 .36672 .53949 .35961 Metetra
.656 .721 .896 r
.53949 .35961 .54494 .36672 .55512 .36334 .5497 .35622 Metetra
.656 .721 .897 r
.5497 .35622 .55512 .36334 .56535 .35994 .55995 .35281 Metetra
.656 .722 .897 r
.55995 .35281 .56535 .35994 .57561 .35653 .57023 .34939 Metetra
.656 .722 .897 r
.57023 .34939 .57561 .35653 .58591 .35311 .58056 .34595 Metetra
.656 .722 .897 r
.58056 .34595 .58591 .35311 .59625 .34967 .59092 .3425 Metetra
.656 .723 .898 r
.59092 .3425 .59625 .34967 .60662 .34623 .60132 .33904 Metetra
.656 .723 .898 r
.60132 .33904 .60662 .34623 .61704 .34276 .61176 .33556 Metetra
.656 .723 .898 r
.61176 .33556 .61704 .34276 .6275 .33929 .62224 .33207 Metetra
.656 .723 .898 r
.62224 .33207 .6275 .33929 .63799 .3358 .63276 .32856 Metetra
.656 .724 .899 r
.63276 .32856 .63799 .3358 .64853 .33229 .64332 .32504 Metetra
.656 .724 .899 r
.64332 .32504 .64853 .33229 .6591 .32878 .65392 .32151 Metetra
.656 .724 .899 r
.65392 .32151 .6591 .32878 .66971 .32524 .66456 .31796 Metetra
.657 .725 .899 r
.66456 .31796 .66971 .32524 .68037 .3217 .67524 .3144 Metetra
.657 .725 .899 r
.67524 .3144 .68037 .3217 .69106 .31814 .68596 .31082 Metetra
.657 .725 .9 r
.68596 .31082 .69106 .31814 .7018 .31457 .69672 .30723 Metetra
.657 .726 .9 r
.69672 .30723 .7018 .31457 .71258 .31098 .70752 .30362 Metetra
.657 .726 .9 r
.70752 .30362 .71258 .31098 .72339 .30738 .71837 .3 Metetra
.657 .726 .9 r
.71837 .3 .72339 .30738 .73425 .30376 .72925 .29637 Metetra
.657 .726 .9 r
.72925 .29637 .73425 .30376 .74515 .30013 .74018 .29272 Metetra
.657 .727 .901 r
.74018 .29272 .74515 .30013 .7561 .29649 .75115 .28906 Metetra
.657 .727 .901 r
.75115 .28906 .7561 .29649 .76708 .29283 .76216 .28538 Metetra
.657 .727 .901 r
.76216 .28538 .76708 .29283 .77811 .28916 .77322 .28169 Metetra
.657 .727 .901 r
.77322 .28169 .77811 .28916 .78918 .28547 .78432 .27798 Metetra
.657 .728 .901 r
.78432 .27798 .78918 .28547 .80029 .28177 .79546 .27426 Metetra
.657 .728 .901 r
.79546 .27426 .80029 .28177 .81144 .27805 .80664 .27052 Metetra
.657 .728 .902 r
.80664 .27052 .81144 .27805 .82264 .27432 .81787 .26677 Metetra
.072 0 0 r
.17917 .48441 .18687 .47605 .1958 .47313 .18835 .47951 Metetra
.18835 .47951 .1958 .47313 .20476 .4702 .19755 .47464 Metetra
.19755 .47464 .20476 .4702 .21375 .46726 .20677 .46979 Metetra
.461 .881 .77 r
.20677 .46979 .21375 .46726 .22277 .46431 .216 .46496 Metetra
.624 .955 .921 r
.216 .46496 .22277 .46431 .23182 .46134 .22526 .46016 Metetra
.704 .931 .964 r
.22526 .46016 .23182 .46134 .24091 .45836 .23453 .45538 Metetra
.727 .865 .946 r
.23453 .45538 .24091 .45836 .25003 .45537 .24383 .45062 Metetra
.724 .796 .909 r
.24383 .45062 .25003 .45537 .25918 .45237 .25314 .44588 Metetra
.675 .727 .889 r
.25314 .44588 .25918 .45237 .26836 .44935 .26239 .4423 Metetra
.653 .703 .884 r
.26239 .4423 .26836 .44935 .27758 .44632 .27162 .43926 Metetra
.653 .704 .884 r
.27162 .43926 .27758 .44632 .28683 .44327 .28088 .43622 Metetra
.653 .704 .885 r
.28088 .43622 .28683 .44327 .29611 .44022 .29018 .43316 Metetra
.653 .705 .885 r
.29018 .43316 .29611 .44022 .30543 .43715 .29951 .43009 Metetra
.653 .706 .886 r
.29951 .43009 .30543 .43715 .31478 .43407 .30888 .42701 Metetra
.653 .706 .886 r
.30888 .42701 .31478 .43407 .32417 .43097 .31828 .42391 Metetra
.653 .707 .886 r
.31828 .42391 .32417 .43097 .33358 .42787 .32771 .4208 Metetra
.654 .707 .887 r
.32771 .4208 .33358 .42787 .34304 .42475 .33718 .41767 Metetra
.654 .708 .887 r
.33718 .41767 .34304 .42475 .35252 .42161 .34668 .41453 Metetra
.654 .709 .888 r
.34668 .41453 .35252 .42161 .36204 .41847 .35622 .41138 Metetra
.654 .709 .888 r
.35622 .41138 .36204 .41847 .3716 .41531 .36579 .40822 Metetra
.654 .71 .888 r
.36579 .40822 .3716 .41531 .38119 .41214 .3754 .40504 Metetra
.654 .71 .889 r
.3754 .40504 .38119 .41214 .39081 .40895 .38504 .40185 Metetra
.654 .711 .889 r
.38504 .40185 .39081 .40895 .40047 .40576 .39472 .39865 Metetra
.654 .711 .89 r
.39472 .39865 .40047 .40576 .41017 .40255 .40443 .39543 Metetra
.654 .712 .89 r
.40443 .39543 .41017 .40255 .4199 .39932 .41418 .3922 Metetra
.654 .712 .89 r
.41418 .3922 .4199 .39932 .42966 .39609 .42396 .38895 Metetra
.655 .713 .891 r
.42396 .38895 .42966 .39609 .43947 .39284 .43378 .38569 Metetra
.655 .713 .891 r
.43378 .38569 .43947 .39284 .4493 .38957 .44364 .38242 Metetra
.655 .714 .891 r
.44364 .38242 .4493 .38957 .45918 .3863 .45354 .37914 Metetra
.655 .714 .892 r
.45354 .37914 .45918 .3863 .46909 .38301 .46347 .37584 Metetra
.655 .715 .892 r
.46347 .37584 .46909 .38301 .47903 .37971 .47343 .37253 Metetra
.655 .715 .892 r
.47343 .37253 .47903 .37971 .48902 .37639 .48344 .3692 Metetra
.655 .715 .893 r
.48344 .3692 .48902 .37639 .49904 .37306 .49348 .36586 Metetra
.655 .716 .893 r
.49348 .36586 .49904 .37306 .5091 .36972 .50356 .36251 Metetra
.655 .716 .893 r
.50356 .36251 .5091 .36972 .51919 .36637 .51367 .35914 Metetra
.655 .717 .893 r
.51367 .35914 .51919 .36637 .52932 .363 .52383 .35576 Metetra
.655 .717 .894 r
.52383 .35576 .52932 .363 .53949 .35961 .53402 .35237 Metetra
.655 .717 .894 r
.53402 .35237 .53949 .35961 .5497 .35622 .54425 .34896 Metetra
.655 .718 .894 r
.54425 .34896 .5497 .35622 .55995 .35281 .55452 .34554 Metetra
.656 .718 .895 r
.55452 .34554 .55995 .35281 .57023 .34939 .56483 .3421 Metetra
.656 .719 .895 r
.56483 .3421 .57023 .34939 .58056 .34595 .57517 .33865 Metetra
.656 .719 .895 r
.57517 .33865 .58056 .34595 .59092 .3425 .58556 .33518 Metetra
.656 .719 .895 r
.58556 .33518 .59092 .3425 .60132 .33904 .59598 .33171 Metetra
.656 .72 .896 r
.59598 .33171 .60132 .33904 .61176 .33556 .60645 .32821 Metetra
.656 .72 .896 r
.60645 .32821 .61176 .33556 .62224 .33207 .61695 .32471 Metetra
.656 .72 .896 r
.61695 .32471 .62224 .33207 .63276 .32856 .62749 .32119 Metetra
.656 .721 .896 r
.62749 .32119 .63276 .32856 .64332 .32504 .63808 .31765 Metetra
.656 .721 .897 r
.63808 .31765 .64332 .32504 .65392 .32151 .6487 .3141 Metetra
.656 .721 .897 r
.6487 .3141 .65392 .32151 .66456 .31796 .65936 .31054 Metetra
.656 .722 .897 r
.65936 .31054 .66456 .31796 .67524 .3144 .67007 .30696 Metetra
.656 .722 .897 r
.67007 .30696 .67524 .3144 .68596 .31082 .68082 .30337 Metetra
.656 .722 .898 r
.68082 .30337 .68596 .31082 .69672 .30723 .6916 .29976 Metetra
.656 .723 .898 r
.6916 .29976 .69672 .30723 .70752 .30362 .70243 .29614 Metetra
.656 .723 .898 r
.70243 .29614 .70752 .30362 .71837 .3 .7133 .2925 Metetra
.656 .723 .898 r
.7133 .2925 .71837 .3 .72925 .29637 .72422 .28885 Metetra
.656 .723 .898 r
.72422 .28885 .72925 .29637 .74018 .29272 .73517 .28518 Metetra
.656 .724 .899 r
.73517 .28518 .74018 .29272 .75115 .28906 .74617 .2815 Metetra
.656 .724 .899 r
.74617 .2815 .75115 .28906 .76216 .28538 .75721 .2778 Metetra
.656 .724 .899 r
.75721 .2778 .76216 .28538 .77322 .28169 .76829 .27409 Metetra
.656 .725 .899 r
.76829 .27409 .77322 .28169 .78432 .27798 .77942 .27036 Metetra
.656 .725 .899 r
.77942 .27036 .78432 .27798 .79546 .27426 .79059 .26662 Metetra
.657 .725 .9 r
.79059 .26662 .79546 .27426 .80664 .27052 .8018 .26286 Metetra
.657 .725 .9 r
.8018 .26286 .80664 .27052 .81787 .26677 .81306 .25909 Metetra
.333 0 .228 r
.17034 .50237 .17917 .48441 .18835 .47951 .17963 .49724 Metetra
.332 0 .224 r
.17963 .49724 .18835 .47951 .19755 .47464 .18893 .49213 Metetra
.33 0 .221 r
.18893 .49213 .19755 .47464 .20677 .46979 .19825 .48704 Metetra
.329 0 .218 r
.19825 .48704 .20677 .46979 .216 .46496 .20759 .48197 Metetra
.327 0 .214 r
.20759 .48197 .216 .46496 .22526 .46016 .21695 .47693 Metetra
.325 0 .211 r
.21695 .47693 .22526 .46016 .23453 .45538 .22633 .47191 Metetra
.323 0 .207 r
.22633 .47191 .23453 .45538 .24383 .45062 .23573 .46691 Metetra
.321 0 .203 r
.23573 .46691 .24383 .45062 .25314 .44588 .24514 .46193 Metetra
.319 0 .199 r
.24514 .46193 .25314 .44588 .26239 .4423 .25458 .45697 Metetra
.298 0 .167 r
.25458 .45697 .26239 .4423 .27162 .43926 .26404 .45202 Metetra
.258 0 .11 r
.26404 .45202 .27162 .43926 .28088 .43622 .27352 .4471 Metetra
.206 0 .036 r
.27352 .4471 .28088 .43622 .29018 .43316 .28302 .4422 Metetra
.134 0 0 r
.28302 .4422 .29018 .43316 .29951 .43009 .29254 .43732 Metetra
.035 0 0 r
.29254 .43732 .29951 .43009 .30888 .42701 .30208 .43245 Metetra
.30208 .43245 .30888 .42701 .31828 .42391 .31165 .4276 Metetra
.31165 .4276 .31828 .42391 .32771 .4208 .32123 .42276 Metetra
.464 .885 .79 r
.32123 .42276 .32771 .4208 .33718 .41767 .33084 .41795 Metetra
.61 .949 .923 r
.33084 .41795 .33718 .41767 .34668 .41453 .34048 .41315 Metetra
.688 .932 .967 r
.34048 .41315 .34668 .41453 .35622 .41138 .35014 .40836 Metetra
.716 .877 .956 r
.35014 .40836 .35622 .41138 .36579 .40822 .35982 .40359 Metetra
.719 .814 .924 r
.35982 .40359 .36579 .40822 .3754 .40504 .36953 .39883 Metetra
.694 .752 .896 r
.36953 .39883 .3754 .40504 .38504 .40185 .37924 .3946 Metetra
.653 .707 .887 r
.37924 .3946 .38504 .40185 .39472 .39865 .38893 .39139 Metetra
.653 .708 .887 r
.38893 .39139 .39472 .39865 .40443 .39543 .39866 .38816 Metetra
.654 .708 .887 r
.39866 .38816 .40443 .39543 .41418 .3922 .40843 .38492 Metetra
.654 .709 .888 r
.40843 .38492 .41418 .3922 .42396 .38895 .41823 .38167 Metetra
.654 .709 .888 r
.41823 .38167 .42396 .38895 .43378 .38569 .42807 .37841 Metetra
.654 .71 .889 r
.42807 .37841 .43378 .38569 .44364 .38242 .43795 .37513 Metetra
.654 .71 .889 r
.43795 .37513 .44364 .38242 .45354 .37914 .44786 .37183 Metetra
.654 .711 .889 r
.44786 .37183 .45354 .37914 .46347 .37584 .45781 .36852 Metetra
.654 .711 .89 r
.45781 .36852 .46347 .37584 .47343 .37253 .4678 .3652 Metetra
.654 .712 .89 r
.4678 .3652 .47343 .37253 .48344 .3692 .47782 .36187 Metetra
.654 .712 .89 r
.47782 .36187 .48344 .3692 .49348 .36586 .48788 .35852 Metetra
.654 .713 .891 r
.48788 .35852 .49348 .36586 .50356 .36251 .49798 .35515 Metetra
.654 .713 .891 r
.49798 .35515 .50356 .36251 .51367 .35914 .50812 .35178 Metetra
.655 .713 .891 r
.50812 .35178 .51367 .35914 .52383 .35576 .5183 .34838 Metetra
.655 .714 .892 r
.5183 .34838 .52383 .35576 .53402 .35237 .52851 .34498 Metetra
.655 .714 .892 r
.52851 .34498 .53402 .35237 .54425 .34896 .53876 .34156 Metetra
.655 .715 .892 r
.53876 .34156 .54425 .34896 .55452 .34554 .54905 .33812 Metetra
.655 .715 .892 r
.54905 .33812 .55452 .34554 .56483 .3421 .55938 .33467 Metetra
.655 .715 .893 r
.55938 .33467 .56483 .3421 .57517 .33865 .56975 .33121 Metetra
.655 .716 .893 r
.56975 .33121 .57517 .33865 .58556 .33518 .58016 .32773 Metetra
.655 .716 .893 r
.58016 .32773 .58556 .33518 .59598 .33171 .59061 .32424 Metetra
.655 .717 .894 r
.59061 .32424 .59598 .33171 .60645 .32821 .60109 .32073 Metetra
.655 .717 .894 r
.60109 .32073 .60645 .32821 .61695 .32471 .61162 .31721 Metetra
.655 .717 .894 r
.61162 .31721 .61695 .32471 .62749 .32119 .62219 .31368 Metetra
.655 .718 .894 r
.62219 .31368 .62749 .32119 .63808 .31765 .6328 .31013 Metetra
.655 .718 .895 r
.6328 .31013 .63808 .31765 .6487 .3141 .64344 .30656 Metetra
.655 .718 .895 r
.64344 .30656 .6487 .3141 .65936 .31054 .65413 .30298 Metetra
.656 .719 .895 r
.65413 .30298 .65936 .31054 .67007 .30696 .66486 .29939 Metetra
.656 .719 .895 r
.66486 .29939 .67007 .30696 .68082 .30337 .67564 .29578 Metetra
.656 .72 .896 r
.67564 .29578 .68082 .30337 .6916 .29976 .68645 .29216 Metetra
.656 .72 .896 r
.68645 .29216 .6916 .29976 .70243 .29614 .6973 .28852 Metetra
.656 .72 .896 r
.6973 .28852 .70243 .29614 .7133 .2925 .7082 .28486 Metetra
.656 .72 .896 r
.7082 .28486 .7133 .2925 .72422 .28885 .71914 .28119 Metetra
.656 .721 .897 r
.71914 .28119 .72422 .28885 .73517 .28518 .73012 .27751 Metetra
.656 .721 .897 r
.73012 .27751 .73517 .28518 .74617 .2815 .74115 .27381 Metetra
.656 .721 .897 r
.74115 .27381 .74617 .2815 .75721 .2778 .75221 .27009 Metetra
.656 .722 .897 r
.75221 .27009 .75721 .2778 .76829 .27409 .76332 .26636 Metetra
.656 .722 .897 r
.76332 .26636 .76829 .27409 .77942 .27036 .77448 .26262 Metetra
.656 .722 .898 r
.77448 .26262 .77942 .27036 .79059 .26662 .78568 .25886 Metetra
.656 .723 .898 r
.78568 .25886 .79059 .26662 .8018 .26286 .79692 .25508 Metetra
.656 .723 .898 r
.79692 .25508 .8018 .26286 .81306 .25909 .8082 .25129 Metetra
.32 0 .214 r
.16139 .52013 .17034 .50237 .17963 .49724 .17078 .51482 Metetra
.319 0 .212 r
.17078 .51482 .17963 .49724 .18893 .49213 .18018 .50954 Metetra
.318 0 .21 r
.18018 .50954 .18893 .49213 .19825 .48704 .1896 .50427 Metetra
.317 0 .207 r
.1896 .50427 .19825 .48704 .20759 .48197 .19904 .49902 Metetra
.316 0 .205 r
.19904 .49902 .20759 .48197 .21695 .47693 .2085 .49379 Metetra
.315 0 .202 r
.2085 .49379 .21695 .47693 .22633 .47191 .21798 .48858 Metetra
.314 0 .2 r
.21798 .48858 .22633 .47191 .23573 .46691 .22748 .48339 Metetra
.313 0 .197 r
.22748 .48339 .23573 .46691 .24514 .46193 .23699 .47822 Metetra
.312 0 .194 r
.23699 .47822 .24514 .46193 .25458 .45697 .24653 .47307 Metetra
.31 0 .191 r
.24653 .47307 .25458 .45697 .26404 .45202 .25608 .46793 Metetra
.309 0 .188 r
.25608 .46793 .26404 .45202 .27352 .4471 .26566 .46282 Metetra
.308 0 .185 r
.26566 .46282 .27352 .4471 .28302 .4422 .27526 .45772 Metetra
.306 0 .182 r
.27526 .45772 .28302 .4422 .29254 .43732 .28487 .45263 Metetra
.304 0 .178 r
.28487 .45263 .29254 .43732 .30208 .43245 .29451 .44757 Metetra
.303 0 .175 r
.29451 .44757 .30208 .43245 .31165 .4276 .30417 .44252 Metetra
.301 0 .171 r
.30417 .44252 .31165 .4276 .32123 .42276 .31386 .43748 Metetra
.299 0 .167 r
.31386 .43748 .32123 .42276 .33084 .41795 .32356 .43246 Metetra
.297 0 .163 r
.32356 .43246 .33084 .41795 .34048 .41315 .33329 .42746 Metetra
.295 0 .159 r
.33329 .42746 .34048 .41315 .35014 .40836 .34304 .42247 Metetra
.293 0 .155 r
.34304 .42247 .35014 .40836 .35982 .40359 .35282 .41749 Metetra
.29 0 .15 r
.35282 .41749 .35982 .40359 .36953 .39883 .36262 .41253 Metetra
.288 0 .146 r
.36262 .41253 .36953 .39883 .37924 .3946 .37244 .40758 Metetra
.274 0 .125 r
.37244 .40758 .37924 .3946 .38893 .39139 .38229 .40264 Metetra
.232 0 .064 r
.38229 .40264 .38893 .39139 .39866 .38816 .39217 .39772 Metetra
.176 0 0 r
.39217 .39772 .39866 .38816 .40843 .38492 .40207 .39281 Metetra
.101 0 0 r
.40207 .39281 .40843 .38492 .41823 .38167 .41199 .38791 Metetra
.41199 .38791 .41823 .38167 .42807 .37841 .42194 .38302 Metetra
.42194 .38302 .42807 .37841 .43795 .37513 .43192 .37814 Metetra
.43192 .37814 .43795 .37513 .44786 .37183 .44192 .37328 Metetra
.467 .889 .807 r
.44192 .37328 .44786 .37183 .45781 .36852 .45196 .36842 Metetra
.599 .945 .925 r
.45196 .36842 .45781 .36852 .4678 .3652 .46202 .36357 Metetra
.674 .933 .969 r
.46202 .36357 .4678 .3652 .47782 .36187 .4721 .35873 Metetra
.706 .885 .963 r
.4721 .35873 .47782 .36187 .48788 .35852 .48222 .35391 Metetra
.713 .828 .936 r
.48222 .35391 .48788 .35852 .49798 .35515 .49236 .34909 Metetra
.709 .774 .903 r
.49236 .34909 .49798 .35515 .50812 .35178 .50253 .34427 Metetra
.654 .71 .889 r
.50253 .34427 .50812 .35178 .5183 .34838 .51273 .34087 Metetra
.654 .711 .889 r
.51273 .34087 .5183 .34838 .52851 .34498 .52296 .33745 Metetra
.654 .711 .89 r
.52296 .33745 .52851 .34498 .53876 .34156 .53324 .33402 Metetra
.654 .712 .89 r
.53324 .33402 .53876 .34156 .54905 .33812 .54355 .33058 Metetra
.654 .712 .89 r
.54355 .33058 .54905 .33812 .55938 .33467 .5539 .32712 Metetra
.654 .713 .891 r
.5539 .32712 .55938 .33467 .56975 .33121 .56429 .32364 Metetra
.654 .713 .891 r
.56429 .32364 .56975 .33121 .58016 .32773 .57472 .32015 Metetra
.654 .713 .891 r
.57472 .32015 .58016 .32773 .59061 .32424 .58519 .31664 Metetra
.655 .714 .892 r
.58519 .31664 .59061 .32424 .60109 .32073 .5957 .31312 Metetra
.655 .714 .892 r
.5957 .31312 .60109 .32073 .61162 .31721 .60625 .30959 Metetra
.655 .715 .892 r
.60625 .30959 .61162 .31721 .62219 .31368 .61685 .30604 Metetra
.655 .715 .892 r
.61685 .30604 .62219 .31368 .6328 .31013 .62748 .30248 Metetra
.655 .715 .893 r
.62748 .30248 .6328 .31013 .64344 .30656 .63815 .2989 Metetra
.655 .716 .893 r
.63815 .2989 .64344 .30656 .65413 .30298 .64886 .2953 Metetra
.655 .716 .893 r
.64886 .2953 .65413 .30298 .66486 .29939 .65962 .29169 Metetra
.655 .717 .894 r
.65962 .29169 .66486 .29939 .67564 .29578 .67042 .28807 Metetra
.655 .717 .894 r
.67042 .28807 .67564 .29578 .68645 .29216 .68126 .28443 Metetra
.655 .717 .894 r
.68126 .28443 .68645 .29216 .6973 .28852 .69214 .28077 Metetra
.655 .718 .894 r
.69214 .28077 .6973 .28852 .7082 .28486 .70306 .2771 Metetra
.655 .718 .895 r
.70306 .2771 .7082 .28486 .71914 .28119 .71403 .27341 Metetra
.655 .718 .895 r
.71403 .27341 .71914 .28119 .73012 .27751 .72503 .26971 Metetra
.655 .719 .895 r
.72503 .26971 .73012 .27751 .74115 .27381 .73609 .26599 Metetra
.655 .719 .895 r
.73609 .26599 .74115 .27381 .75221 .27009 .74718 .26226 Metetra
.655 .719 .895 r
.74718 .26226 .75221 .27009 .76332 .26636 .75832 .25851 Metetra
.656 .72 .896 r
.75832 .25851 .76332 .26636 .77448 .26262 .7695 .25475 Metetra
.656 .72 .896 r
.7695 .25475 .77448 .26262 .78568 .25886 .78073 .25097 Metetra
.656 .72 .896 r
.78073 .25097 .78568 .25886 .79692 .25508 .792 .24717 Metetra
.656 .72 .896 r
.792 .24717 .79692 .25508 .8082 .25129 .80331 .24336 Metetra
.3 0 .189 r
.15238 .53714 .16139 .52013 .17078 .51482 .16186 .53172 Metetra
.3 0 .188 r
.16186 .53172 .17078 .51482 .18018 .50954 .17136 .52631 Metetra
.3 0 .187 r
.17136 .52631 .18018 .50954 .1896 .50427 .18087 .52092 Metetra
.299 0 .185 r
.18087 .52092 .1896 .50427 .19904 .49902 .19041 .51554 Metetra
.299 0 .184 r
.19041 .51554 .19904 .49902 .2085 .49379 .19996 .51018 Metetra
.298 0 .182 r
.19996 .51018 .2085 .49379 .21798 .48858 .20953 .50484 Metetra
.298 0 .181 r
.20953 .50484 .21798 .48858 .22748 .48339 .21912 .49951 Metetra
.297 0 .179 r
.21912 .49951 .22748 .48339 .23699 .47822 .22873 .4942 Metetra
.297 0 .177 r
.22873 .4942 .23699 .47822 .24653 .47307 .23836 .4889 Metetra
.296 0 .175 r
.23836 .4889 .24653 .47307 .25608 .46793 .24801 .48362 Metetra
.295 0 .173 r
.24801 .48362 .25608 .46793 .26566 .46282 .25768 .47836 Metetra
.294 0 .171 r
.25768 .47836 .26566 .46282 .27526 .45772 .26737 .47311 Metetra
.293 0 .168 r
.26737 .47311 .27526 .45772 .28487 .45263 .27709 .46787 Metetra
.292 0 .166 r
.27709 .46787 .28487 .45263 .29451 .44757 .28682 .46265 Metetra
.291 0 .163 r
.28682 .46265 .29451 .44757 .30417 .44252 .29657 .45744 Metetra
.29 0 .161 r
.29657 .45744 .30417 .44252 .31386 .43748 .30635 .45225 Metetra
.289 0 .158 r
.30635 .45225 .31386 .43748 .32356 .43246 .31615 .44707 Metetra
.288 0 .155 r
.31615 .44707 .32356 .43246 .33329 .42746 .32597 .44191 Metetra
.286 0 .152 r
.32597 .44191 .33329 .42746 .34304 .42247 .33582 .43675 Metetra
.285 0 .149 r
.33582 .43675 .34304 .42247 .35282 .41749 .34569 .43161 Metetra
.283 0 .146 r
.34569 .43161 .35282 .41749 .36262 .41253 .35558 .42648 Metetra
.282 0 .143 r
.35558 .42648 .36262 .41253 .37244 .40758 .3655 .42137 Metetra
.28 0 .139 r
.3655 .42137 .37244 .40758 .38229 .40264 .37544 .41626 Metetra
.278 0 .136 r
.37544 .41626 .38229 .40264 .39217 .39772 .3854 .41117 Metetra
.276 0 .132 r
.3854 .41117 .39217 .39772 .40207 .39281 .39539 .40609 Metetra
.274 0 .128 r
.39539 .40609 .40207 .39281 .41199 .38791 .40541 .40102 Metetra
.272 0 .124 r
.40541 .40102 .41199 .38791 .42194 .38302 .41545 .39595 Metetra
.27 0 .12 r
.41545 .39595 .42194 .38302 .43192 .37814 .42552 .3909 Metetra
.268 0 .116 r
.42552 .3909 .43192 .37814 .44192 .37328 .43561 .38586 Metetra
.266 0 .112 r
.43561 .38586 .44192 .37328 .45196 .36842 .44573 .38083 Metetra
.263 0 .108 r
.44573 .38083 .45196 .36842 .46202 .36357 .45588 .37581 Metetra
.261 0 .103 r
.45588 .37581 .46202 .36357 .4721 .35873 .46605 .3708 Metetra
.258 0 .098 r
.46605 .3708 .4721 .35873 .48222 .35391 .47625 .36579 Metetra
.256 0 .094 r
.47625 .36579 .48222 .35391 .49236 .34909 .48648 .3608 Metetra
.253 0 .089 r
.48648 .3608 .49236 .34909 .50253 .34427 .49674 .35581 Metetra
.25 0 .084 r
.49674 .35581 .50253 .34427 .51273 .34087 .50703 .35083 Metetra
.205 0 .018 r
.50703 .35083 .51273 .34087 .52296 .33745 .51735 .34586 Metetra
.146 0 0 r
.51735 .34586 .52296 .33745 .53324 .33402 .52769 .34089 Metetra
.067 0 0 r
.52769 .34089 .53324 .33402 .54355 .33058 .53807 .33593 Metetra
.53807 .33593 .54355 .33058 .5539 .32712 .54847 .33098 Metetra
.54847 .33098 .5539 .32712 .56429 .32364 .55891 .32603 Metetra
.319 .783 .659 r
.55891 .32603 .56429 .32364 .57472 .32015 .56937 .32109 Metetra
.47 .892 .82 r
.56937 .32109 .57472 .32015 .58519 .31664 .57987 .31615 Metetra
.589 .941 .927 r
.57987 .31615 .58519 .31664 .5957 .31312 .5904 .31122 Metetra
.662 .933 .97 r
.5904 .31122 .5957 .31312 .60625 .30959 .60096 .30629 Metetra
.696 .892 .969 r
.60096 .30629 .60625 .30959 .61685 .30604 .61155 .30137 Metetra
.707 .841 .946 r
.61155 .30137 .61685 .30604 .62748 .30248 .62218 .29645 Metetra
.706 .79 .916 r
.62218 .29645 .62748 .30248 .63815 .2989 .63284 .29154 Metetra
.671 .733 .897 r
.63284 .29154 .63815 .2989 .64886 .2953 .64356 .28749 Metetra
.654 .714 .892 r
.64356 .28749 .64886 .2953 .65962 .29169 .65434 .28387 Metetra
.654 .714 .892 r
.65434 .28387 .65962 .29169 .67042 .28807 .66516 .28023 Metetra
.655 .714 .892 r
.66516 .28023 .67042 .28807 .68126 .28443 .67603 .27657 Metetra
.655 .715 .892 r
.67603 .27657 .68126 .28443 .69214 .28077 .68693 .2729 Metetra
.655 .715 .893 r
.68693 .2729 .69214 .28077 .70306 .2771 .69788 .26921 Metetra
.655 .715 .893 r
.69788 .26921 .70306 .2771 .71403 .27341 .70887 .26551 Metetra
.655 .716 .893 r
.70887 .26551 .71403 .27341 .72503 .26971 .71991 .26179 Metetra
.655 .716 .893 r
.71991 .26179 .72503 .26971 .73609 .26599 .73099 .25806 Metetra
.655 .717 .894 r
.73099 .25806 .73609 .26599 .74718 .26226 .74211 .25431 Metetra
.655 .717 .894 r
.74211 .25431 .74718 .26226 .75832 .25851 .75328 .25054 Metetra
.655 .717 .894 r
.75328 .25054 .75832 .25851 .7695 .25475 .76449 .24676 Metetra
.655 .718 .894 r
.76449 .24676 .7695 .25475 .78073 .25097 .77574 .24296 Metetra
.655 .718 .895 r
.77574 .24296 .78073 .25097 .792 .24717 .78704 .23914 Metetra
.655 .718 .895 r
.78704 .23914 .792 .24717 .80331 .24336 .79838 .23531 Metetra
.273 0 .154 r
.14334 .55303 .15238 .53714 .16186 .53172 .15291 .54754 Metetra
.274 0 .154 r
.15291 .54754 .16186 .53172 .17136 .52631 .1625 .54207 Metetra
.274 0 .154 r
.1625 .54207 .17136 .52631 .18087 .52092 .1721 .5366 Metetra
.274 0 .153 r
.1721 .5366 .18087 .52092 .19041 .51554 .18172 .53115 Metetra
.275 0 .153 r
.18172 .53115 .19041 .51554 .19996 .51018 .19136 .52571 Metetra
.275 0 .152 r
.19136 .52571 .19996 .51018 .20953 .50484 .20102 .52028 Metetra
.275 0 .151 r
.20102 .52028 .20953 .50484 .21912 .49951 .2107 .51486 Metetra
.275 0 .15 r
.2107 .51486 .21912 .49951 .22873 .4942 .2204 .50945 Metetra
.275 0 .15 r
.2204 .50945 .22873 .4942 .23836 .4889 .23012 .50406 Metetra
.275 0 .148 r
.23012 .50406 .23836 .4889 .24801 .48362 .23986 .49868 Metetra
.275 0 .147 r
.23986 .49868 .24801 .48362 .25768 .47836 .24962 .49331 Metetra
.275 0 .146 r
.24962 .49331 .25768 .47836 .26737 .47311 .2594 .48796 Metetra
.274 0 .145 r
.2594 .48796 .26737 .47311 .27709 .46787 .26921 .48261 Metetra
.274 0 .143 r
.26921 .48261 .27709 .46787 .28682 .46265 .27903 .47728 Metetra
.273 0 .141 r
.27903 .47728 .28682 .46265 .29657 .45744 .28888 .47195 Metetra
.273 0 .14 r
.28888 .47195 .29657 .45744 .30635 .45225 .29874 .46664 Metetra
.272 0 .138 r
.29874 .46664 .30635 .45225 .31615 .44707 .30864 .46134 Metetra
.271 0 .136 r
.30864 .46134 .31615 .44707 .32597 .44191 .31855 .45606 Metetra
.271 0 .134 r
.31855 .45606 .32597 .44191 .33582 .43675 .32848 .45078 Metetra
.27 0 .132 r
.32848 .45078 .33582 .43675 .34569 .43161 .33844 .44551 Metetra
.269 0 .129 r
.33844 .44551 .34569 .43161 .35558 .42648 .34843 .44025 Metetra
.268 0 .127 r
.34843 .44025 .35558 .42648 .3655 .42137 .35843 .435 Metetra
.267 0 .125 r
.35843 .435 .3655 .42137 .37544 .41626 .36846 .42977 Metetra
.266 0 .122 r
.36846 .42977 .37544 .41626 .3854 .41117 .37852 .42454 Metetra
.264 0 .119 r
.37852 .42454 .3854 .41117 .39539 .40609 .3886 .41932 Metetra
.263 0 .117 r
.3886 .41932 .39539 .40609 .40541 .40102 .39871 .41411 Metetra
.262 0 .114 r
.39871 .41411 .40541 .40102 .41545 .39595 .40884 .40891 Metetra
.26 0 .111 r
.40884 .40891 .41545 .39595 .42552 .3909 .419 .40372 Metetra
.259 0 .108 r
.419 .40372 .42552 .3909 .43561 .38586 .42918 .39854 Metetra
.257 0 .104 r
.42918 .39854 .43561 .38586 .44573 .38083 .43939 .39337 Metetra
.255 0 .101 r
.43939 .39337 .44573 .38083 .45588 .37581 .44962 .3882 Metetra
.254 0 .098 r
.44962 .3882 .45588 .37581 .46605 .3708 .45989 .38304 Metetra
.252 0 .094 r
.45989 .38304 .46605 .3708 .47625 .36579 .47018 .37789 Metetra
.25 0 .091 r
.47018 .37789 .47625 .36579 .48648 .3608 .4805 .37275 Metetra
.248 0 .087 r
.4805 .37275 .48648 .3608 .49674 .35581 .49084 .36761 Metetra
.246 0 .083 r
.49084 .36761 .49674 .35581 .50703 .35083 .50122 .36248 Metetra
.244 0 .079 r
.50122 .36248 .50703 .35083 .51735 .34586 .51162 .35736 Metetra
.242 0 .075 r
.51162 .35736 .51735 .34586 .52769 .34089 .52206 .35224 Metetra
.239 0 .071 r
.52206 .35224 .52769 .34089 .53807 .33593 .53252 .34713 Metetra
.237 0 .066 r
.53252 .34713 .53807 .33593 .54847 .33098 .54301 .34202 Metetra
.235 0 .062 r
.54301 .34202 .54847 .33098 .55891 .32603 .55353 .33692 Metetra
.232 0 .057 r
.55353 .33692 .55891 .32603 .56937 .32109 .56408 .33183 Metetra
.229 0 .053 r
.56408 .33183 .56937 .32109 .57987 .31615 .57467 .32674 Metetra
.227 0 .048 r
.57467 .32674 .57987 .31615 .5904 .31122 .58528 .32165 Metetra
.224 0 .043 r
.58528 .32165 .5904 .31122 .60096 .30629 .59593 .31657 Metetra
.221 0 .038 r
.59593 .31657 .60096 .30629 .61155 .30137 .6066 .3115 Metetra
.218 0 .033 r
.6066 .3115 .61155 .30137 .62218 .29645 .61731 .30642 Metetra
.215 0 .027 r
.61731 .30642 .62218 .29645 .63284 .29154 .62805 .30135 Metetra
.212 0 .022 r
.62805 .30135 .63284 .29154 .64356 .28749 .63883 .29629 Metetra
.177 0 0 r
.63883 .29629 .64356 .28749 .65434 .28387 .64963 .29122 Metetra
.115 0 0 r
.64963 .29122 .65434 .28387 .66516 .28023 .66047 .28616 Metetra
.035 0 0 r
.66047 .28616 .66516 .28023 .67603 .27657 .67135 .2811 Metetra
.67135 .2811 .67603 .27657 .68693 .2729 .68226 .27605 Metetra
.68226 .27605 .68693 .2729 .69788 .26921 .6932 .27099 Metetra
.336 .799 .687 r
.6932 .27099 .69788 .26921 .70887 .26551 .70417 .26594 Metetra
.473 .894 .832 r
.70417 .26594 .70887 .26551 .71991 .26179 .71519 .26089 Metetra
.582 .937 .928 r
.71519 .26089 .71991 .26179 .73099 .25806 .72623 .25584 Metetra
.651 .932 .97 r
.72623 .25584 .73099 .25806 .74211 .25431 .73732 .25079 Metetra
.686 .897 .973 r
.73732 .25079 .74211 .25431 .75328 .25054 .74843 .24574 Metetra
.7 .851 .955 r
.74843 .24574 .75328 .25054 .76449 .24676 .75959 .24069 Metetra
.702 .803 .928 r
.75959 .24069 .76449 .24676 .77574 .24296 .77078 .23564 Metetra
.685 .754 .904 r
.77078 .23564 .77574 .24296 .78704 .23914 .78204 .231 Metetra
.655 .716 .893 r
.78204 .231 .78704 .23914 .79838 .23531 .79341 .22715 Metetra
.122 0 0 r
.13538 .55844 .14334 .55303 .15291 .54754 .14465 .556 Metetra
.262 0 0 r
.14465 .556 .15291 .54754 .1625 .54207 .15396 .55355 Metetra
.336 0 .105 r
.15396 .55355 .1625 .54207 .1721 .5366 .16332 .55107 Metetra
.243 0 .11 r
.16332 .55107 .1721 .5366 .18172 .53115 .17302 .54558 Metetra
.244 0 .111 r
.17302 .54558 .18172 .53115 .19136 .52571 .18274 .5401 Metetra
.245 0 .111 r
.18274 .5401 .19136 .52571 .20102 .52028 .19248 .53463 Metetra
.245 0 .112 r
.19248 .53463 .20102 .52028 .2107 .51486 .20225 .52917 Metetra
.246 0 .112 r
.20225 .52917 .2107 .51486 .2204 .50945 .21203 .52371 Metetra
.247 0 .112 r
.21203 .52371 .2204 .50945 .23012 .50406 .22183 .51826 Metetra
.247 0 .112 r
.22183 .51826 .23012 .50406 .23986 .49868 .23166 .51282 Metetra
.248 0 .112 r
.23166 .51282 .23986 .49868 .24962 .49331 .2415 .50739 Metetra
.248 0 .111 r
.2415 .50739 .24962 .49331 .2594 .48796 .25137 .50196 Metetra
.249 0 .111 r
.25137 .50196 .2594 .48796 .26921 .48261 .26126 .49655 Metetra
.249 0 .11 r
.26126 .49655 .26921 .48261 .27903 .47728 .27117 .49114 Metetra
.249 0 .109 r
.27117 .49114 .27903 .47728 .28888 .47195 .2811 .48574 Metetra
.249 0 .109 r
.2811 .48574 .28888 .47195 .29874 .46664 .29106 .48035 Metetra
.249 0 .108 r
.29106 .48035 .29874 .46664 .30864 .46134 .30104 .47497 Metetra
.249 0 .107 r
.30104 .47497 .30864 .46134 .31855 .45606 .31104 .46959 Metetra
.249 0 .106 r
.31104 .46959 .31855 .45606 .32848 .45078 .32106 .46423 Metetra
.248 0 .104 r
.32106 .46423 .32848 .45078 .33844 .44551 .33111 .45887 Metetra
.248 0 .103 r
.33111 .45887 .33844 .44551 .34843 .44025 .34118 .45351 Metetra
.247 0 .101 r
.34118 .45351 .34843 .44025 .35843 .435 .35127 .44817 Metetra
.247 0 .1 r
.35127 .44817 .35843 .435 .36846 .42977 .36139 .44283 Metetra
.246 0 .098 r
.36139 .44283 .36846 .42977 .37852 .42454 .37154 .43751 Metetra
.246 0 .096 r
.37154 .43751 .37852 .42454 .3886 .41932 .38171 .43218 Metetra
.245 0 .095 r
.38171 .43218 .3886 .41932 .39871 .41411 .3919 .42687 Metetra
.244 0 .093 r
.3919 .42687 .39871 .41411 .40884 .40891 .40212 .42156 Metetra
.243 0 .09 r
.40212 .42156 .40884 .40891 .419 .40372 .41237 .41626 Metetra
.242 0 .088 r
.41237 .41626 .419 .40372 .42918 .39854 .42264 .41097 Metetra
.241 0 .086 r
.42264 .41097 .42918 .39854 .43939 .39337 .43294 .40568 Metetra
.24 0 .084 r
.43294 .40568 .43939 .39337 .44962 .3882 .44326 .4004 Metetra
.239 0 .081 r
.44326 .4004 .44962 .3882 .45989 .38304 .45362 .39513 Metetra
.238 0 .078 r
.45362 .39513 .45989 .38304 .47018 .37789 .464 .38986 Metetra
.237 0 .076 r
.464 .38986 .47018 .37789 .4805 .37275 .4744 .38459 Metetra
.235 0 .073 r
.4744 .38459 .4805 .37275 .49084 .36761 .48484 .37934 Metetra
.234 0 .07 r
.48484 .37934 .49084 .36761 .50122 .36248 .4953 .37409 Metetra
.232 0 .067 r
.4953 .37409 .50122 .36248 .51162 .35736 .5058 .36884 Metetra
.231 0 .064 r
.5058 .36884 .51162 .35736 .52206 .35224 .51632 .3636 Metetra
.229 0 .061 r
.51632 .3636 .52206 .35224 .53252 .34713 .52687 .35836 Metetra
.228 0 .057 r
.52687 .35836 .53252 .34713 .54301 .34202 .53745 .35313 Metetra
.226 0 .054 r
.53745 .35313 .54301 .34202 .55353 .33692 .54806 .3479 Metetra
.224 0 .05 r
.54806 .3479 .55353 .33692 .56408 .33183 .5587 .34268 Metetra
.222 0 .047 r
.5587 .34268 .56408 .33183 .57467 .32674 .56937 .33746 Metetra
.22 0 .043 r
.56937 .33746 .57467 .32674 .58528 .32165 .58007 .33224 Metetra
.218 0 .039 r
.58007 .33224 .58528 .32165 .59593 .31657 .5908 .32703 Metetra
.216 0 .035 r
.5908 .32703 .59593 .31657 .6066 .3115 .60157 .32182 Metetra
.214 0 .031 r
.60157 .32182 .6066 .3115 .61731 .30642 .61236 .31661 Metetra
.211 0 .027 r
.61236 .31661 .61731 .30642 .62805 .30135 .62319 .31141 Metetra
.209 0 .023 r
.62319 .31141 .62805 .30135 .63883 .29629 .63405 .30621 Metetra
.206 0 .018 r
.63405 .30621 .63883 .29629 .64963 .29122 .64494 .30101 Metetra
.204 0 .014 r
.64494 .30101 .64963 .29122 .66047 .28616 .65587 .29581 Metetra
.201 0 .009 r
.65587 .29581 .66047 .28616 .67135 .2811 .66683 .29062 Metetra
.199 0 .005 r
.66683 .29062 .67135 .2811 .68226 .27605 .67782 .28543 Metetra
.196 0 0 r
.67782 .28543 .68226 .27605 .6932 .27099 .68885 .28023 Metetra
.193 0 0 r
.68885 .28023 .6932 .27099 .70417 .26594 .69991 .27504 Metetra
.19 0 0 r
.69991 .27504 .70417 .26594 .71519 .26089 .711 .26985 Metetra
.187 0 0 r
.711 .26985 .71519 .26089 .72623 .25584 .72214 .26466 Metetra
.184 0 0 r
.72214 .26466 .72623 .25584 .73732 .25079 .7333 .25948 Metetra
.181 0 0 r
.7333 .25948 .73732 .25079 .74843 .24574 .7445 .25429 Metetra
.177 0 0 r
.7445 .25429 .74843 .24574 .75959 .24069 .75574 .2491 Metetra
.174 0 0 r
.75574 .2491 .75959 .24069 .77078 .23564 .76702 .24391 Metetra
.17 0 0 r
.76702 .24391 .77078 .23564 .78204 .231 .77833 .23872 Metetra
.15 0 0 r
.77833 .23872 .78204 .231 .79341 .22715 .78968 .23353 Metetra
.616 .615 .827 r
.12917 .54801 .13538 .55844 .14465 .556 .13844 .54562 Metetra
.617 .616 .828 r
.13844 .54562 .14465 .556 .15396 .55355 .14776 .54321 Metetra
.618 .618 .829 r
.14776 .54321 .15396 .55355 .16332 .55107 .15711 .54077 Metetra
.618 .62 .83 r
.15711 .54077 .16332 .55107 .17302 .54558 .1665 .5383 Metetra
.624 .699 .899 r
.1665 .5383 .17302 .54558 .18274 .5401 .17593 .53581 Metetra
.605 .802 .975 r
.17593 .53581 .18274 .5401 .19248 .53463 .1854 .5333 Metetra
.495 .871 .978 r
.1854 .5333 .19248 .53463 .20225 .52917 .19491 .53076 Metetra
.224 .741 .731 r
.19491 .53076 .20225 .52917 .21203 .52371 .20446 .5282 Metetra
.051 0 0 r
.20446 .5282 .21203 .52371 .22183 .51826 .21405 .52562 Metetra
.213 0 0 r
.21405 .52562 .22183 .51826 .23166 .51282 .22368 .52302 Metetra
.302 0 .048 r
.22368 .52302 .23166 .51282 .2415 .50739 .23335 .52039 Metetra
.215 0 .066 r
.23335 .52039 .2415 .50739 .25137 .50196 .2433 .51494 Metetra
.216 0 .067 r
.2433 .51494 .25137 .50196 .26126 .49655 .25326 .50948 Metetra
.217 0 .067 r
.25326 .50948 .26126 .49655 .27117 .49114 .26326 .50404 Metetra
.218 0 .068 r
.26326 .50404 .27117 .49114 .2811 .48574 .27327 .49859 Metetra
.218 0 .068 r
.27327 .49859 .2811 .48574 .29106 .48035 .28331 .49316 Metetra
.219 0 .068 r
.28331 .49316 .29106 .48035 .30104 .47497 .29337 .48772 Metetra
.22 0 .068 r
.29337 .48772 .30104 .47497 .31104 .46959 .30346 .4823 Metetra
.22 0 .068 r
.30346 .4823 .31104 .46959 .32106 .46423 .31356 .47687 Metetra
.22 0 .067 r
.31356 .47687 .32106 .46423 .33111 .45887 .3237 .47145 Metetra
.221 0 .067 r
.3237 .47145 .33111 .45887 .34118 .45351 .33385 .46604 Metetra
.221 0 .066 r
.33385 .46604 .34118 .45351 .35127 .44817 .34403 .46063 Metetra
.221 0 .066 r
.34403 .46063 .35127 .44817 .36139 .44283 .35424 .45523 Metetra
.221 0 .065 r
.35424 .45523 .36139 .44283 .37154 .43751 .36447 .44983 Metetra
.221 0 .064 r
.36447 .44983 .37154 .43751 .38171 .43218 .37472 .44443 Metetra
.221 0 .063 r
.37472 .44443 .38171 .43218 .3919 .42687 .38501 .43904 Metetra
.221 0 .062 r
.38501 .43904 .3919 .42687 .40212 .42156 .39531 .43366 Metetra
.22 0 .061 r
.39531 .43366 .40212 .42156 .41237 .41626 .40565 .42828 Metetra
.22 0 .059 r
.40565 .42828 .41237 .41626 .42264 .41097 .41601 .4229 Metetra
.22 0 .058 r
.41601 .4229 .42264 .41097 .43294 .40568 .42639 .41753 Metetra
.219 0 .056 r
.42639 .41753 .43294 .40568 .44326 .4004 .4368 .41216 Metetra
.218 0 .055 r
.4368 .41216 .44326 .4004 .45362 .39513 .44724 .4068 Metetra
.218 0 .053 r
.44724 .4068 .45362 .39513 .464 .38986 .45771 .40144 Metetra
.217 0 .051 r
.45771 .40144 .464 .38986 .4744 .38459 .46821 .39608 Metetra
.216 0 .049 r
.46821 .39608 .4744 .38459 .48484 .37934 .47873 .39073 Metetra
.215 0 .047 r
.47873 .39073 .48484 .37934 .4953 .37409 .48928 .38538 Metetra
.215 0 .045 r
.48928 .38538 .4953 .37409 .5058 .36884 .49986 .38004 Metetra
.214 0 .043 r
.49986 .38004 .5058 .36884 .51632 .3636 .51047 .3747 Metetra
.212 0 .04 r
.51047 .3747 .51632 .3636 .52687 .35836 .52111 .36936 Metetra
.211 0 .038 r
.52111 .36936 .52687 .35836 .53745 .35313 .53178 .36402 Metetra
.21 0 .035 r
.53178 .36402 .53745 .35313 .54806 .3479 .54248 .35869 Metetra
.209 0 .033 r
.54248 .35869 .54806 .3479 .5587 .34268 .55321 .35336 Metetra
.207 0 .03 r
.55321 .35336 .5587 .34268 .56937 .33746 .56397 .34804 Metetra
.206 0 .027 r
.56397 .34804 .56937 .33746 .58007 .33224 .57476 .34271 Metetra
.205 0 .024 r
.57476 .34271 .58007 .33224 .5908 .32703 .58558 .33739 Metetra
.203 0 .021 r
.58558 .33739 .5908 .32703 .60157 .32182 .59643 .33207 Metetra
.201 0 .018 r
.59643 .33207 .60157 .32182 .61236 .31661 .60731 .32675 Metetra
.2 0 .015 r
.60731 .32675 .61236 .31661 .62319 .31141 .61823 .32144 Metetra
.198 0 .011 r
.61823 .32144 .62319 .31141 .63405 .30621 .62918 .31612 Metetra
.196 0 .008 r
.62918 .31612 .63405 .30621 .64494 .30101 .64016 .31081 Metetra
.194 0 .004 r
.64016 .31081 .64494 .30101 .65587 .29581 .65117 .3055 Metetra
.192 0 .001 r
.65117 .3055 .65587 .29581 .66683 .29062 .66222 .30018 Metetra
.19 0 0 r
.66222 .30018 .66683 .29062 .67782 .28543 .6733 .29487 Metetra
.188 0 0 r
.6733 .29487 .67782 .28543 .68885 .28023 .68441 .28956 Metetra
.186 0 0 r
.68441 .28956 .68885 .28023 .69991 .27504 .69556 .28425 Metetra
.184 0 0 r
.69556 .28425 .69991 .27504 .711 .26985 .70675 .27895 Metetra
.181 0 0 r
.70675 .27895 .711 .26985 .72214 .26466 .71796 .27364 Metetra
.179 0 0 r
.71796 .27364 .72214 .26466 .7333 .25948 .72922 .26833 Metetra
.176 0 0 r
.72922 .26833 .7333 .25948 .7445 .25429 .74051 .26302 Metetra
.174 0 0 r
.74051 .26302 .7445 .25429 .75574 .2491 .75183 .25771 Metetra
.171 0 0 r
.75183 .25771 .75574 .2491 .76702 .24391 .76319 .25239 Metetra
.169 0 0 r
.76319 .25239 .76702 .24391 .77833 .23872 .77459 .24708 Metetra
.166 0 0 r
.77459 .24708 .77833 .23872 .78968 .23353 .78603 .24177 Metetra
.614 .611 .824 r
.12296 .53742 .12917 .54801 .13844 .54562 .13223 .53506 Metetra
.615 .613 .826 r
.13223 .53506 .13844 .54562 .14776 .54321 .14154 .53269 Metetra
.615 .614 .827 r
.14154 .53269 .14776 .54321 .15711 .54077 .15089 .53028 Metetra
.616 .616 .828 r
.15089 .53028 .15711 .54077 .1665 .5383 .16028 .52785 Metetra
.617 .617 .829 r
.16028 .52785 .1665 .5383 .17593 .53581 .16971 .5254 Metetra
.617 .619 .83 r
.16971 .5254 .17593 .53581 .1854 .5333 .17918 .52292 Metetra
.618 .62 .831 r
.17918 .52292 .1854 .5333 .19491 .53076 .18869 .52041 Metetra
.618 .622 .832 r
.18869 .52041 .19491 .53076 .20446 .5282 .19824 .51789 Metetra
.619 .623 .833 r
.19824 .51789 .20446 .5282 .21405 .52562 .20783 .51533 Metetra
.62 .625 .834 r
.20783 .51533 .21405 .52562 .22368 .52302 .21746 .51276 Metetra
.62 .626 .835 r
.21746 .51276 .22368 .52302 .23335 .52039 .22714 .51016 Metetra
.621 .627 .836 r
.22714 .51016 .23335 .52039 .2433 .51494 .23685 .50754 Metetra
.626 .703 .901 r
.23685 .50754 .2433 .51494 .25326 .50948 .24661 .5049 Metetra
.61 .798 .972 r
.24661 .5049 .25326 .50948 .26326 .50404 .2564 .50223 Metetra
.522 .873 .988 r
.2564 .50223 .26326 .50404 .27327 .49859 .26624 .49954 Metetra
.293 .791 .803 r
.26624 .49954 .27327 .49859 .28331 .49316 .27612 .49683 Metetra
.27612 .49683 .28331 .49316 .29337 .48772 .28604 .49409 Metetra
.161 0 0 r
.28604 .49409 .29337 .48772 .30346 .4823 .296 .49134 Metetra
.265 0 0 r
.296 .49134 .30346 .4823 .31356 .47687 .30601 .48856 Metetra
.186 0 .02 r
.30601 .48856 .31356 .47687 .3237 .47145 .31622 .48311 Metetra
.187 0 .021 r
.31622 .48311 .3237 .47145 .33385 .46604 .32646 .47766 Metetra
.188 0 .021 r
.32646 .47766 .33385 .46604 .34403 .46063 .33672 .47222 Metetra
.189 0 .021 r
.33672 .47222 .34403 .46063 .35424 .45523 .34701 .46677 Metetra
.189 0 .022 r
.34701 .46677 .35424 .45523 .36447 .44983 .35732 .46133 Metetra
.19 0 .022 r
.35732 .46133 .36447 .44983 .37472 .44443 .36766 .45589 Metetra
.19 0 .022 r
.36766 .45589 .37472 .44443 .38501 .43904 .37802 .45045 Metetra
.191 0 .022 r
.37802 .45045 .38501 .43904 .39531 .43366 .38842 .44502 Metetra
.191 0 .021 r
.38842 .44502 .39531 .43366 .40565 .42828 .39883 .43958 Metetra
.191 0 .021 r
.39883 .43958 .40565 .42828 .41601 .4229 .40928 .43415 Metetra
.192 0 .02 r
.40928 .43415 .41601 .4229 .42639 .41753 .41975 .42872 Metetra
.192 0 .02 r
.41975 .42872 .42639 .41753 .4368 .41216 .43025 .42329 Metetra
.192 0 .019 r
.43025 .42329 .4368 .41216 .44724 .4068 .44077 .41786 Metetra
.192 0 .018 r
.44077 .41786 .44724 .4068 .45771 .40144 .45133 .41244 Metetra
.191 0 .017 r
.45133 .41244 .45771 .40144 .46821 .39608 .46191 .40701 Metetra
.191 0 .016 r
.46191 .40701 .46821 .39608 .47873 .39073 .47252 .40159 Metetra
.191 0 .015 r
.47252 .40159 .47873 .39073 .48928 .38538 .48316 .39617 Metetra
.191 0 .013 r
.48316 .39617 .48928 .38538 .49986 .38004 .49383 .39075 Metetra
.19 0 .012 r
.49383 .39075 .49986 .38004 .51047 .3747 .50453 .38533 Metetra
.19 0 .011 r
.50453 .38533 .51047 .3747 .52111 .36936 .51525 .37992 Metetra
.189 0 .009 r
.51525 .37992 .52111 .36936 .53178 .36402 .52601 .3745 Metetra
.188 0 .007 r
.52601 .3745 .53178 .36402 .54248 .35869 .5368 .36909 Metetra
.188 0 .005 r
.5368 .36909 .54248 .35869 .55321 .35336 .54761 .36368 Metetra
.187 0 .004 r
.54761 .36368 .55321 .35336 .56397 .34804 .55846 .35827 Metetra
.186 0 .002 r
.55846 .35827 .56397 .34804 .57476 .34271 .56934 .35286 Metetra
.185 0 0 r
.56934 .35286 .57476 .34271 .58558 .33739 .58025 .34745 Metetra
.184 0 0 r
.58025 .34745 .58558 .33739 .59643 .33207 .59119 .34204 Metetra
.183 0 0 r
.59119 .34204 .59643 .33207 .60731 .32675 .60216 .33663 Metetra
.182 0 0 r
.60216 .33663 .60731 .32675 .61823 .32144 .61317 .33122 Metetra
.181 0 0 r
.61317 .33122 .61823 .32144 .62918 .31612 .6242 .32581 Metetra
.179 0 0 r
.6242 .32581 .62918 .31612 .64016 .31081 .63527 .3204 Metetra
.178 0 0 r
.63527 .3204 .64016 .31081 .65117 .3055 .64638 .315 Metetra
.177 0 0 r
.64638 .315 .65117 .3055 .66222 .30018 .65751 .30959 Metetra
.175 0 0 r
.65751 .30959 .66222 .30018 .6733 .29487 .66868 .30418 Metetra
.174 0 0 r
.66868 .30418 .6733 .29487 .68441 .28956 .67989 .29877 Metetra
.172 0 0 r
.67989 .29877 .68441 .28956 .69556 .28425 .69112 .29336 Metetra
.17 0 0 r
.69112 .29336 .69556 .28425 .70675 .27895 .7024 .28795 Metetra
.169 0 0 r
.7024 .28795 .70675 .27895 .71796 .27364 .7137 .28254 Metetra
.167 0 0 r
.7137 .28254 .71796 .27364 .72922 .26833 .72505 .27712 Metetra
.165 0 0 r
.72505 .27712 .72922 .26833 .74051 .26302 .73643 .27171 Metetra
.163 0 0 r
.73643 .27171 .74051 .26302 .75183 .25771 .74784 .26629 Metetra
.161 0 0 r
.74784 .26629 .75183 .25771 .76319 .25239 .75929 .26087 Metetra
.159 0 0 r
.75929 .26087 .76319 .25239 .77459 .24708 .77078 .25545 Metetra
.157 0 0 r
.77078 .25545 .77459 .24708 .78603 .24177 .7823 .25003 Metetra
.612 .608 .823 r
.11673 .52668 .12296 .53742 .13223 .53506 .126 .52436 Metetra
.612 .609 .824 r
.126 .52436 .13223 .53506 .14154 .53269 .13531 .52201 Metetra
.613 .611 .825 r
.13531 .52201 .14154 .53269 .15089 .53028 .14466 .51964 Metetra
.614 .612 .826 r
.14466 .51964 .15089 .53028 .16028 .52785 .15404 .51724 Metetra
.614 .614 .827 r
.15404 .51724 .16028 .52785 .16971 .5254 .16347 .51482 Metetra
.615 .615 .828 r
.16347 .51482 .16971 .5254 .17918 .52292 .17295 .51237 Metetra
.616 .617 .829 r
.17295 .51237 .17918 .52292 .18869 .52041 .18246 .5099 Metetra
.616 .618 .83 r
.18246 .5099 .18869 .52041 .19824 .51789 .19201 .5074 Metetra
.617 .62 .831 r
.19201 .5074 .19824 .51789 .20783 .51533 .2016 .50488 Metetra
.617 .621 .832 r
.2016 .50488 .20783 .51533 .21746 .51276 .21124 .50233 Metetra
.618 .623 .833 r
.21124 .50233 .21746 .51276 .22714 .51016 .22091 .49976 Metetra
.619 .624 .834 r
.22091 .49976 .22714 .51016 .23685 .50754 .23063 .49717 Metetra
.619 .625 .835 r
.23063 .49717 .23685 .50754 .24661 .5049 .24039 .49455 Metetra
.62 .627 .836 r
.24039 .49455 .24661 .5049 .2564 .50223 .25019 .49191 Metetra
.62 .628 .837 r
.25019 .49191 .2564 .50223 .26624 .49954 .26003 .48924 Metetra
.621 .629 .838 r
.26003 .48924 .26624 .49954 .27612 .49683 .26992 .48656 Metetra
.621 .631 .839 r
.26992 .48656 .27612 .49683 .28604 .49409 .27984 .48385 Metetra
.622 .632 .84 r
.27984 .48385 .28604 .49409 .296 .49134 .28981 .48111 Metetra
.622 .633 .84 r
.28981 .48111 .296 .49134 .30601 .48856 .29982 .47836 Metetra
.623 .634 .841 r
.29982 .47836 .30601 .48856 .31622 .48311 .30987 .47558 Metetra
.628 .706 .902 r
.30987 .47558 .31622 .48311 .32646 .47766 .31997 .47278 Metetra
.614 .796 .969 r
.31997 .47278 .32646 .47766 .33672 .47222 .33011 .46995 Metetra
.543 .871 .993 r
.33011 .46995 .33672 .47222 .34701 .46677 .34029 .46711 Metetra
.351 .827 .858 r
.34029 .46711 .34701 .46677 .35732 .46133 .35051 .46424 Metetra
.35051 .46424 .35732 .46133 .36766 .45589 .36078 .46136 Metetra
.105 0 0 r
.36078 .46136 .36766 .45589 .37802 .45045 .37109 .45845 Metetra
.224 0 0 r
.37109 .45845 .37802 .45045 .38842 .44502 .38144 .45552 Metetra
.155 0 0 r
.38144 .45552 .38842 .44502 .39883 .43958 .39194 .45005 Metetra
.156 0 0 r
.39194 .45005 .39883 .43958 .40928 .43415 .40247 .44458 Metetra
.157 0 0 r
.40247 .44458 .40928 .43415 .41975 .42872 .41302 .43912 Metetra
.158 0 0 r
.41302 .43912 .41975 .42872 .43025 .42329 .4236 .43365 Metetra
.159 0 0 r
.4236 .43365 .43025 .42329 .44077 .41786 .43421 .42818 Metetra
.159 0 0 r
.43421 .42818 .44077 .41786 .45133 .41244 .44485 .42271 Metetra
.16 0 0 r
.44485 .42271 .45133 .41244 .46191 .40701 .45552 .41724 Metetra
.16 0 0 r
.45552 .41724 .46191 .40701 .47252 .40159 .46621 .41178 Metetra
.16 0 0 r
.46621 .41178 .47252 .40159 .48316 .39617 .47694 .4063 Metetra
.161 0 0 r
.47694 .4063 .48316 .39617 .49383 .39075 .48769 .40083 Metetra
.161 0 0 r
.48769 .40083 .49383 .39075 .50453 .38533 .49848 .39536 Metetra
.161 0 0 r
.49848 .39536 .50453 .38533 .51525 .37992 .50929 .38989 Metetra
.161 0 0 r
.50929 .38989 .51525 .37992 .52601 .3745 .52013 .38442 Metetra
.161 0 0 r
.52013 .38442 .52601 .3745 .5368 .36909 .53101 .37894 Metetra
.161 0 0 r
.53101 .37894 .5368 .36909 .54761 .36368 .54191 .37347 Metetra
.16 0 0 r
.54191 .37347 .54761 .36368 .55846 .35827 .55285 .36799 Metetra
.16 0 0 r
.55285 .36799 .55846 .35827 .56934 .35286 .56381 .36251 Metetra
.16 0 0 r
.56381 .36251 .56934 .35286 .58025 .34745 .57481 .35704 Metetra
.159 0 0 r
.57481 .35704 .58025 .34745 .59119 .34204 .58584 .35156 Metetra
.159 0 0 r
.58584 .35156 .59119 .34204 .60216 .33663 .5969 .34608 Metetra
.158 0 0 r
.5969 .34608 .60216 .33663 .61317 .33122 .608 .3406 Metetra
.157 0 0 r
.608 .3406 .61317 .33122 .6242 .32581 .61912 .33511 Metetra
.157 0 0 r
.61912 .33511 .6242 .32581 .63527 .3204 .63028 .32963 Metetra
.156 0 0 r
.63028 .32963 .63527 .3204 .64638 .315 .64147 .32414 Metetra
.155 0 0 r
.64147 .32414 .64638 .315 .65751 .30959 .6527 .31866 Metetra
.154 0 0 r
.6527 .31866 .65751 .30959 .66868 .30418 .66396 .31317 Metetra
.153 0 0 r
.66396 .31317 .66868 .30418 .67989 .29877 .67525 .30768 Metetra
.152 0 0 r
.67525 .30768 .67989 .29877 .69112 .29336 .68658 .30218 Metetra
.151 0 0 r
.68658 .30218 .69112 .29336 .7024 .28795 .69795 .29669 Metetra
.15 0 0 r
.69795 .29669 .7024 .28795 .7137 .28254 .70934 .29119 Metetra
.148 0 0 r
.70934 .29119 .7137 .28254 .72505 .27712 .72078 .28569 Metetra
.147 0 0 r
.72078 .28569 .72505 .27712 .73643 .27171 .73225 .28019 Metetra
.146 0 0 r
.73225 .28019 .73643 .27171 .74784 .26629 .74375 .27468 Metetra
.144 0 0 r
.74375 .27468 .74784 .26629 .75929 .26087 .75529 .26917 Metetra
.143 0 0 r
.75529 .26917 .75929 .26087 .77078 .25545 .76687 .26366 Metetra
.141 0 0 r
.76687 .26366 .77078 .25545 .7823 .25003 .77849 .25815 Metetra
.609 .605 .822 r
.11049 .51581 .11673 .52668 .126 .52436 .11976 .51353 Metetra
.61 .607 .823 r
.11976 .51353 .126 .52436 .13531 .52201 .12906 .51121 Metetra
.611 .608 .824 r
.12906 .51121 .13531 .52201 .14466 .51964 .13841 .50887 Metetra
.612 .61 .825 r
.13841 .50887 .14466 .51964 .15404 .51724 .1478 .50651 Metetra
.612 .611 .826 r
.1478 .50651 .15404 .51724 .16347 .51482 .15723 .50411 Metetra
.613 .613 .827 r
.15723 .50411 .16347 .51482 .17295 .51237 .1667 .50169 Metetra
.614 .614 .828 r
.1667 .50169 .17295 .51237 .18246 .5099 .17621 .49925 Metetra
.614 .615 .829 r
.17621 .49925 .18246 .5099 .19201 .5074 .18576 .49678 Metetra
.615 .617 .83 r
.18576 .49678 .19201 .5074 .2016 .50488 .19536 .49428 Metetra
.615 .618 .831 r
.19536 .49428 .2016 .50488 .21124 .50233 .20499 .49176 Metetra
.616 .62 .831 r
.20499 .49176 .21124 .50233 .22091 .49976 .21467 .48922 Metetra
.617 .621 .832 r
.21467 .48922 .22091 .49976 .23063 .49717 .22439 .48665 Metetra
.617 .622 .833 r
.22439 .48665 .23063 .49717 .24039 .49455 .23415 .48405 Metetra
.618 .624 .834 r
.23415 .48405 .24039 .49455 .25019 .49191 .24396 .48144 Metetra
.618 .625 .835 r
.24396 .48144 .25019 .49191 .26003 .48924 .2538 .4788 Metetra
.619 .626 .836 r
.2538 .4788 .26003 .48924 .26992 .48656 .26369 .47613 Metetra
.619 .627 .837 r
.26369 .47613 .26992 .48656 .27984 .48385 .27362 .47344 Metetra
.62 .629 .838 r
.27362 .47344 .27984 .48385 .28981 .48111 .2836 .47073 Metetra
.62 .63 .839 r
.2836 .47073 .28981 .48111 .29982 .47836 .29361 .46799 Metetra
.621 .631 .84 r
.29361 .46799 .29982 .47836 .30987 .47558 .30367 .46523 Metetra
.621 .633 .84 r
.30367 .46523 .30987 .47558 .31997 .47278 .31377 .46245 Metetra
.622 .634 .841 r
.31377 .46245 .31997 .47278 .33011 .46995 .32392 .45965 Metetra
.622 .635 .842 r
.32392 .45965 .33011 .46995 .34029 .46711 .33411 .45682 Metetra
.623 .636 .843 r
.33411 .45682 .34029 .46711 .35051 .46424 .34434 .45397 Metetra
.623 .637 .844 r
.34434 .45397 .35051 .46424 .36078 .46136 .35462 .4511 Metetra
.624 .639 .845 r
.35462 .4511 .36078 .46136 .37109 .45845 .36494 .44821 Metetra
.624 .64 .845 r
.36494 .44821 .37109 .45845 .38144 .45552 .3753 .44529 Metetra
.625 .641 .846 r
.3753 .44529 .38144 .45552 .39194 .45005 .38571 .44235 Metetra
.629 .709 .904 r
.38571 .44235 .39194 .45005 .40247 .44458 .39616 .43939 Metetra
.618 .793 .966 r
.39616 .43939 .40247 .44458 .41302 .43912 .40666 .43641 Metetra
.559 .868 .995 r
.40666 .43641 .41302 .43912 .4236 .43365 .4172 .43341 Metetra
.399 .851 .898 r
.4172 .43341 .4236 .43365 .43421 .42818 .42778 .43038 Metetra
.42778 .43038 .43421 .42818 .44485 .42271 .43842 .42734 Metetra
.047 0 0 r
.43842 .42734 .44485 .42271 .45552 .41724 .44909 .42427 Metetra
.181 0 0 r
.44909 .42427 .45552 .41724 .46621 .41178 .45982 .42118 Metetra
.123 0 0 r
.45982 .42118 .46621 .41178 .47694 .4063 .47062 .41568 Metetra
.124 0 0 r
.47062 .41568 .47694 .4063 .48769 .40083 .48146 .41018 Metetra
.125 0 0 r
.48146 .41018 .48769 .40083 .49848 .39536 .49233 .40467 Metetra
.126 0 0 r
.49233 .40467 .49848 .39536 .50929 .38989 .50323 .39916 Metetra
.126 0 0 r
.50323 .39916 .50929 .38989 .52013 .38442 .51416 .39365 Metetra
.127 0 0 r
.51416 .39365 .52013 .38442 .53101 .37894 .52512 .38813 Metetra
.128 0 0 r
.52512 .38813 .53101 .37894 .54191 .37347 .53611 .38261 Metetra
.128 0 0 r
.53611 .38261 .54191 .37347 .55285 .36799 .54713 .37709 Metetra
.128 0 0 r
.54713 .37709 .55285 .36799 .56381 .36251 .55818 .37157 Metetra
.128 0 0 r
.55818 .37157 .56381 .36251 .57481 .35704 .56927 .36604 Metetra
.129 0 0 r
.56927 .36604 .57481 .35704 .58584 .35156 .58038 .36051 Metetra
.129 0 0 r
.58038 .36051 .58584 .35156 .5969 .34608 .59153 .35498 Metetra
.129 0 0 r
.59153 .35498 .5969 .34608 .608 .3406 .60272 .34944 Metetra
.129 0 0 r
.60272 .34944 .608 .3406 .61912 .33511 .61393 .3439 Metetra
.128 0 0 r
.61393 .3439 .61912 .33511 .63028 .32963 .62518 .33836 Metetra
.128 0 0 r
.62518 .33836 .63028 .32963 .64147 .32414 .63646 .33281 Metetra
.128 0 0 r
.63646 .33281 .64147 .32414 .6527 .31866 .64778 .32726 Metetra
.127 0 0 r
.64778 .32726 .6527 .31866 .66396 .31317 .65913 .32171 Metetra
.127 0 0 r
.65913 .32171 .66396 .31317 .67525 .30768 .67051 .31615 Metetra
.126 0 0 r
.67051 .31615 .67525 .30768 .68658 .30218 .68193 .31059 Metetra
.126 0 0 r
.68193 .31059 .68658 .30218 .69795 .29669 .69339 .30503 Metetra
.125 0 0 r
.69339 .30503 .69795 .29669 .70934 .29119 .70488 .29946 Metetra
.124 0 0 r
.70488 .29946 .70934 .29119 .72078 .28569 .7164 .29389 Metetra
.124 0 0 r
.7164 .29389 .72078 .28569 .73225 .28019 .72796 .28832 Metetra
.123 0 0 r
.72796 .28832 .73225 .28019 .74375 .27468 .73956 .28274 Metetra
.122 0 0 r
.73956 .28274 .74375 .27468 .75529 .26917 .75119 .27716 Metetra
.121 0 0 r
.75119 .27716 .75529 .26917 .76687 .26366 .76286 .27157 Metetra
.12 0 0 r
.76286 .27157 .76687 .26366 .77849 .25815 .77457 .26598 Metetra
.607 .603 .821 r
.10424 .50486 .11049 .51581 .11976 .51353 .1135 .5026 Metetra
.608 .605 .822 r
.1135 .5026 .11976 .51353 .12906 .51121 .1228 .50032 Metetra
.609 .606 .823 r
.1228 .50032 .12906 .51121 .13841 .50887 .13215 .498 Metetra
.61 .608 .824 r
.13215 .498 .13841 .50887 .1478 .50651 .14153 .49566 Metetra
.61 .609 .825 r
.14153 .49566 .1478 .50651 .15723 .50411 .15096 .4933 Metetra
.611 .61 .826 r
.15096 .4933 .15723 .50411 .1667 .50169 .16043 .4909 Metetra
.612 .612 .827 r
.16043 .4909 .1667 .50169 .17621 .49925 .16994 .48848 Metetra
.612 .613 .828 r
.16994 .48848 .17621 .49925 .18576 .49678 .1795 .48604 Metetra
.613 .614 .829 r
.1795 .48604 .18576 .49678 .19536 .49428 .18909 .48357 Metetra
.614 .616 .83 r
.18909 .48357 .19536 .49428 .20499 .49176 .19873 .48107 Metetra
.614 .617 .83 r
.19873 .48107 .20499 .49176 .21467 .48922 .20841 .47855 Metetra
.615 .618 .831 r
.20841 .47855 .21467 .48922 .22439 .48665 .21813 .476 Metetra
.615 .62 .832 r
.21813 .476 .22439 .48665 .23415 .48405 .2279 .47343 Metetra
.616 .621 .833 r
.2279 .47343 .23415 .48405 .24396 .48144 .2377 .47083 Metetra
.617 .622 .834 r
.2377 .47083 .24396 .48144 .2538 .4788 .24755 .46821 Metetra
.617 .624 .835 r
.24755 .46821 .2538 .4788 .26369 .47613 .25745 .46557 Metetra
.618 .625 .836 r
.25745 .46557 .26369 .47613 .27362 .47344 .26738 .4629 Metetra
.618 .626 .836 r
.26738 .4629 .27362 .47344 .2836 .47073 .27736 .46021 Metetra
.619 .627 .837 r
.27736 .46021 .2836 .47073 .29361 .46799 .28738 .45749 Metetra
.619 .629 .838 r
.28738 .45749 .29361 .46799 .30367 .46523 .29745 .45475 Metetra
.62 .63 .839 r
.29745 .45475 .30367 .46523 .31377 .46245 .30756 .45199 Metetra
.62 .631 .84 r
.30756 .45199 .31377 .46245 .32392 .45965 .31771 .4492 Metetra
.621 .632 .841 r
.31771 .4492 .32392 .45965 .33411 .45682 .32791 .44639 Metetra
.621 .633 .841 r
.32791 .44639 .33411 .45682 .34434 .45397 .33815 .44356 Metetra
.622 .634 .842 r
.33815 .44356 .34434 .45397 .35462 .4511 .34843 .4407 Metetra
.622 .636 .843 r
.34843 .4407 .35462 .4511 .36494 .44821 .35876 .43782 Metetra
.623 .637 .844 r
.35876 .43782 .36494 .44821 .3753 .44529 .36913 .43492 Metetra
.623 .638 .845 r
.36913 .43492 .3753 .44529 .38571 .44235 .37955 .43199 Metetra
.623 .639 .845 r
.37955 .43199 .38571 .44235 .39616 .43939 .39001 .42905 Metetra
.624 .64 .846 r
.39001 .42905 .39616 .43939 .40666 .43641 .40052 .42608 Metetra
.624 .641 .847 r
.40052 .42608 .40666 .43641 .4172 .43341 .41107 .42309 Metetra
.625 .642 .848 r
.41107 .42309 .4172 .43341 .42778 .43038 .42167 .42007 Metetra
.625 .643 .848 r
.42167 .42007 .42778 .43038 .43842 .42734 .43232 .41704 Metetra
.626 .644 .849 r
.43232 .41704 .43842 .42734 .44909 .42427 .44301 .41398 Metetra
.626 .646 .85 r
.44301 .41398 .44909 .42427 .45982 .42118 .45374 .4109 Metetra
.626 .647 .851 r
.45374 .4109 .45982 .42118 .47062 .41568 .46452 .4078 Metetra
.631 .712 .905 r
.46452 .4078 .47062 .41568 .48146 .41018 .47535 .40468 Metetra
.621 .791 .963 r
.47535 .40468 .48146 .41018 .49233 .40467 .48623 .40153 Metetra
.572 .864 .996 r
.48623 .40153 .49233 .40467 .50323 .39916 .49715 .39836 Metetra
.438 .867 .928 r
.49715 .39836 .50323 .39916 .51416 .39365 .50812 .39518 Metetra
.221 .735 .706 r
.50812 .39518 .51416 .39365 .52512 .38813 .51913 .39197 Metetra
.51913 .39197 .52512 .38813 .53611 .38261 .53019 .38874 Metetra
.135 0 0 r
.53019 .38874 .53611 .38261 .54713 .37709 .5413 .38548 Metetra
.09 0 0 r
.5413 .38548 .54713 .37709 .55818 .37157 .55244 .37993 Metetra
.091 0 0 r
.55244 .37993 .55818 .37157 .56927 .36604 .56361 .37437 Metetra
.092 0 0 r
.56361 .37437 .56927 .36604 .58038 .36051 .57482 .3688 Metetra
.093 0 0 r
.57482 .3688 .58038 .36051 .59153 .35498 .58606 .36323 Metetra
.093 0 0 r
.58606 .36323 .59153 .35498 .60272 .34944 .59733 .35766 Metetra
.094 0 0 r
.59733 .35766 .60272 .34944 .61393 .3439 .60863 .35208 Metetra
.094 0 0 r
.60863 .35208 .61393 .3439 .62518 .33836 .61997 .34649 Metetra
.095 0 0 r
.61997 .34649 .62518 .33836 .63646 .33281 .63134 .3409 Metetra
.095 0 0 r
.63134 .3409 .63646 .33281 .64778 .32726 .64274 .3353 Metetra
.095 0 0 r
.64274 .3353 .64778 .32726 .65913 .32171 .65418 .3297 Metetra
.095 0 0 r
.65418 .3297 .65913 .32171 .67051 .31615 .66566 .3241 Metetra
.095 0 0 r
.66566 .3241 .67051 .31615 .68193 .31059 .67717 .31849 Metetra
.095 0 0 r
.67717 .31849 .68193 .31059 .69339 .30503 .68871 .31287 Metetra
.095 0 0 r
.68871 .31287 .69339 .30503 .70488 .29946 .70029 .30725 Metetra
.095 0 0 r
.70029 .30725 .70488 .29946 .7164 .29389 .71191 .30162 Metetra
.095 0 0 r
.71191 .30162 .7164 .29389 .72796 .28832 .72356 .29599 Metetra
.094 0 0 r
.72356 .29599 .72796 .28832 .73956 .28274 .73525 .29035 Metetra
.094 0 0 r
.73525 .29035 .73956 .28274 .75119 .27716 .74698 .28471 Metetra
.094 0 0 r
.74698 .28471 .75119 .27716 .76286 .27157 .75874 .27906 Metetra
.093 0 0 r
.75874 .27906 .76286 .27157 .77457 .26598 .77054 .2734 Metetra
.606 .602 .821 r
.09796 .49384 .10424 .50486 .1135 .5026 .10722 .4916 Metetra
.606 .603 .822 r
.10722 .4916 .1135 .5026 .1228 .50032 .11652 .48934 Metetra
.607 .605 .823 r
.11652 .48934 .1228 .50032 .13215 .498 .12587 .48705 Metetra
.608 .606 .824 r
.12587 .48705 .13215 .498 .14153 .49566 .13525 .48474 Metetra
.609 .607 .825 r
.13525 .48474 .14153 .49566 .15096 .4933 .14468 .48239 Metetra
.609 .609 .826 r
.14468 .48239 .15096 .4933 .16043 .4909 .15415 .48002 Metetra
.61 .61 .826 r
.15415 .48002 .16043 .4909 .16994 .48848 .16366 .47763 Metetra
.611 .611 .827 r
.16366 .47763 .16994 .48848 .1795 .48604 .17321 .4752 Metetra
.611 .613 .828 r
.17321 .4752 .1795 .48604 .18909 .48357 .18281 .47275 Metetra
.612 .614 .829 r
.18281 .47275 .18909 .48357 .19873 .48107 .19245 .47028 Metetra
.612 .615 .83 r
.19245 .47028 .19873 .48107 .20841 .47855 .20213 .46778 Metetra
.613 .616 .831 r
.20213 .46778 .20841 .47855 .21813 .476 .21185 .46525 Metetra
.614 .618 .831 r
.21185 .46525 .21813 .476 .2279 .47343 .22162 .4627 Metetra
.614 .619 .832 r
.22162 .4627 .2279 .47343 .2377 .47083 .23143 .46012 Metetra
.615 .62 .833 r
.23143 .46012 .2377 .47083 .24755 .46821 .24129 .45752 Metetra
.615 .621 .834 r
.24129 .45752 .24755 .46821 .25745 .46557 .25118 .45489 Metetra
.616 .623 .835 r
.25118 .45489 .25745 .46557 .26738 .4629 .26112 .45224 Metetra
.617 .624 .835 r
.26112 .45224 .26738 .4629 .27736 .46021 .27111 .44957 Metetra
.617 .625 .836 r
.27111 .44957 .27736 .46021 .28738 .45749 .28113 .44687 Metetra
.618 .626 .837 r
.28113 .44687 .28738 .45749 .29745 .45475 .2912 .44414 Metetra
.618 .627 .838 r
.2912 .44414 .29745 .45475 .30756 .45199 .30132 .4414 Metetra
.619 .629 .839 r
.30132 .4414 .30756 .45199 .31771 .4492 .31148 .43862 Metetra
.619 .63 .839 r
.31148 .43862 .31771 .4492 .32791 .44639 .32168 .43583 Metetra
.62 .631 .84 r
.32168 .43583 .32791 .44639 .33815 .44356 .33193 .43301 Metetra
.62 .632 .841 r
.33193 .43301 .33815 .44356 .34843 .4407 .34222 .43017 Metetra
.621 .633 .842 r
.34222 .43017 .34843 .4407 .35876 .43782 .35256 .4273 Metetra
.621 .634 .842 r
.35256 .4273 .35876 .43782 .36913 .43492 .36294 .42441 Metetra
.621 .635 .843 r
.36294 .42441 .36913 .43492 .37955 .43199 .37337 .4215 Metetra
.622 .637 .844 r
.37337 .4215 .37955 .43199 .39001 .42905 .38384 .41856 Metetra
.622 .638 .845 r
.38384 .41856 .39001 .42905 .40052 .42608 .39436 .41561 Metetra
.623 .639 .845 r
.39436 .41561 .40052 .42608 .41107 .42309 .40492 .41263 Metetra
.623 .64 .846 r
.40492 .41263 .41107 .42309 .42167 .42007 .41553 .40962 Metetra
.624 .641 .847 r
.41553 .40962 .42167 .42007 .43232 .41704 .42619 .4066 Metetra
.624 .642 .848 r
.42619 .4066 .43232 .41704 .44301 .41398 .43689 .40355 Metetra
.624 .643 .848 r
.43689 .40355 .44301 .41398 .45374 .4109 .44764 .40048 Metetra
.625 .644 .849 r
.44764 .40048 .45374 .4109 .46452 .4078 .45843 .39738 Metetra
.625 .645 .85 r
.45843 .39738 .46452 .4078 .47535 .40468 .46928 .39427 Metetra
.626 .646 .85 r
.46928 .39427 .47535 .40468 .48623 .40153 .48016 .39113 Metetra
.626 .647 .851 r
.48016 .39113 .48623 .40153 .49715 .39836 .4911 .38797 Metetra
.626 .648 .852 r
.4911 .38797 .49715 .39836 .50812 .39518 .50208 .38479 Metetra
.627 .649 .852 r
.50208 .38479 .50812 .39518 .51913 .39197 .51311 .38158 Metetra
.627 .65 .853 r
.51311 .38158 .51913 .39197 .53019 .38874 .52419 .37836 Metetra
.627 .651 .854 r
.52419 .37836 .53019 .38874 .5413 .38548 .53532 .37511 Metetra
.628 .652 .854 r
.53532 .37511 .5413 .38548 .55244 .37993 .5465 .37184 Metetra
.632 .714 .906 r
.5465 .37184 .55244 .37993 .56361 .37437 .55772 .36855 Metetra
.624 .789 .961 r
.55772 .36855 .56361 .37437 .57482 .3688 .56899 .36523 Metetra
.582 .86 .995 r
.56899 .36523 .57482 .3688 .58606 .36323 .58031 .3619 Metetra
.47 .877 .949 r
.58031 .3619 .58606 .36323 .59733 .35766 .59169 .35854 Metetra
.276 .778 .766 r
.59169 .35854 .59733 .35766 .60863 .35208 .60311 .35516 Metetra
.60311 .35516 .60863 .35208 .61997 .34649 .61458 .35176 Metetra
.086 0 0 r
.61458 .35176 .61997 .34649 .63134 .3409 .6261 .34834 Metetra
.056 0 0 r
.6261 .34834 .63134 .3409 .64274 .3353 .63759 .34271 Metetra
.057 0 0 r
.63759 .34271 .64274 .3353 .65418 .3297 .64912 .33707 Metetra
.058 0 0 r
.64912 .33707 .65418 .3297 .66566 .3241 .66068 .33143 Metetra
.058 0 0 r
.66068 .33143 .66566 .3241 .67717 .31849 .67228 .32579 Metetra
.059 0 0 r
.67228 .32579 .67717 .31849 .68871 .31287 .68392 .32013 Metetra
.06 0 0 r
.68392 .32013 .68871 .31287 .70029 .30725 .69559 .31447 Metetra
.06 0 0 r
.69559 .31447 .70029 .30725 .71191 .30162 .7073 .3088 Metetra
.06 0 0 r
.7073 .3088 .71191 .30162 .72356 .29599 .71904 .30312 Metetra
.061 0 0 r
.71904 .30312 .72356 .29599 .73525 .29035 .73082 .29744 Metetra
.061 0 0 r
.73082 .29744 .73525 .29035 .74698 .28471 .74264 .29175 Metetra
.061 0 0 r
.74264 .29175 .74698 .28471 .75874 .27906 .7545 .28605 Metetra
.061 0 0 r
.7545 .28605 .75874 .27906 .77054 .2734 .76639 .28035 Metetra
.604 .601 .822 r
.09166 .48277 .09796 .49384 .10722 .4916 .10092 .48056 Metetra
.605 .603 .822 r
.10092 .48056 .10722 .4916 .11652 .48934 .11022 .47832 Metetra
.606 .604 .823 r
.11022 .47832 .11652 .48934 .12587 .48705 .11956 .47605 Metetra
.606 .605 .824 r
.11956 .47605 .12587 .48705 .13525 .48474 .12894 .47375 Metetra
.607 .606 .825 r
.12894 .47375 .13525 .48474 .14468 .48239 .13837 .47143 Metetra
.608 .608 .826 r
.13837 .47143 .14468 .48239 .15415 .48002 .14784 .46907 Metetra
.608 .609 .826 r
.14784 .46907 .15415 .48002 .16366 .47763 .15735 .4667 Metetra
.609 .61 .827 r
.15735 .4667 .16366 .47763 .17321 .4752 .16691 .46429 Metetra
.61 .611 .828 r
.16691 .46429 .17321 .4752 .18281 .47275 .1765 .46186 Metetra
.61 .613 .829 r
.1765 .46186 .18281 .47275 .19245 .47028 .18614 .4594 Metetra
.611 .614 .829 r
.18614 .4594 .19245 .47028 .20213 .46778 .19583 .45692 Metetra
.611 .615 .83 r
.19583 .45692 .20213 .46778 .21185 .46525 .20555 .45441 Metetra
.612 .616 .831 r
.20555 .45441 .21185 .46525 .22162 .4627 .21532 .45188 Metetra
.613 .617 .832 r
.21532 .45188 .22162 .4627 .23143 .46012 .22514 .44932 Metetra
.613 .619 .832 r
.22514 .44932 .23143 .46012 .24129 .45752 .23499 .44673 Metetra
.614 .62 .833 r
.23499 .44673 .24129 .45752 .25118 .45489 .24489 .44412 Metetra
.614 .621 .834 r
.24489 .44412 .25118 .45489 .26112 .45224 .25484 .44149 Metetra
.615 .622 .835 r
.25484 .44149 .26112 .45224 .27111 .44957 .26483 .43882 Metetra
.615 .623 .835 r
.26483 .43882 .27111 .44957 .28113 .44687 .27486 .43614 Metetra
.616 .624 .836 r
.27486 .43614 .28113 .44687 .2912 .44414 .28494 .43343 Metetra
.617 .626 .837 r
.28494 .43343 .2912 .44414 .30132 .4414 .29506 .4307 Metetra
.617 .627 .838 r
.29506 .4307 .30132 .4414 .31148 .43862 .30522 .42794 Metetra
.618 .628 .838 r
.30522 .42794 .31148 .43862 .32168 .43583 .31543 .42516 Metetra
.618 .629 .839 r
.31543 .42516 .32168 .43583 .33193 .43301 .32569 .42235 Metetra
.619 .63 .84 r
.32569 .42235 .33193 .43301 .34222 .43017 .33599 .41952 Metetra
.619 .631 .841 r
.33599 .41952 .34222 .43017 .35256 .4273 .34633 .41666 Metetra
.62 .632 .841 r
.34633 .41666 .35256 .4273 .36294 .42441 .35673 .41379 Metetra
.62 .633 .842 r
.35673 .41379 .36294 .42441 .37337 .4215 .36716 .41089 Metetra
.62 .634 .843 r
.36716 .41089 .37337 .4215 .38384 .41856 .37764 .40796 Metetra
.621 .635 .844 r
.37764 .40796 .38384 .41856 .39436 .41561 .38817 .40501 Metetra
.621 .636 .844 r
.38817 .40501 .39436 .41561 .40492 .41263 .39875 .40204 Metetra
.622 .637 .845 r
.39875 .40204 .40492 .41263 .41553 .40962 .40937 .39905 Metetra
.622 .639 .846 r
.40937 .39905 .41553 .40962 .42619 .4066 .42003 .39603 Metetra
.623 .64 .846 r
.42003 .39603 .42619 .4066 .43689 .40355 .43075 .39299 Metetra
.623 .641 .847 r
.43075 .39299 .43689 .40355 .44764 .40048 .44151 .38992 Metetra
.623 .642 .848 r
.44151 .38992 .44764 .40048 .45843 .39738 .45232 .38684 Metetra
.624 .643 .848 r
.45232 .38684 .45843 .39738 .46928 .39427 .46317 .38373 Metetra
.624 .644 .849 r
.46317 .38373 .46928 .39427 .48016 .39113 .47407 .3806 Metetra
.625 .645 .85 r
.47407 .3806 .48016 .39113 .4911 .38797 .48502 .37744 Metetra
.625 .646 .85 r
.48502 .37744 .4911 .38797 .50208 .38479 .49602 .37426 Metetra
.625 .647 .851 r
.49602 .37426 .50208 .38479 .51311 .38158 .50707 .37106 Metetra
.626 .647 .852 r
.50707 .37106 .51311 .38158 .52419 .37836 .51816 .36784 Metetra
.626 .648 .852 r
.51816 .36784 .52419 .37836 .53532 .37511 .5293 .3646 Metetra
.626 .649 .853 r
.5293 .3646 .53532 .37511 .5465 .37184 .5405 .36133 Metetra
.627 .65 .854 r
.5405 .36133 .5465 .37184 .55772 .36855 .55174 .35804 Metetra
.627 .651 .854 r
.55174 .35804 .55772 .36855 .56899 .36523 .56303 .35473 Metetra
.627 .652 .855 r
.56303 .35473 .56899 .36523 .58031 .3619 .57437 .3514 Metetra
.628 .653 .856 r
.57437 .3514 .58031 .3619 .59169 .35854 .58576 .34804 Metetra
.628 .654 .856 r
.58576 .34804 .59169 .35854 .60311 .35516 .59719 .34466 Metetra
.628 .655 .857 r
.59719 .34466 .60311 .35516 .61458 .35176 .60868 .34126 Metetra
.629 .656 .857 r
.60868 .34126 .61458 .35176 .6261 .34834 .62023 .33784 Metetra
.629 .657 .858 r
.62023 .33784 .6261 .34834 .63759 .34271 .63182 .33439 Metetra
.633 .716 .907 r
.63182 .33439 .63759 .34271 .64912 .33707 .64346 .33092 Metetra
.626 .787 .959 r
.64346 .33092 .64912 .33707 .66068 .33143 .65515 .32743 Metetra
.59 .855 .994 r
.65515 .32743 .66068 .33143 .67228 .32579 .6669 .32392 Metetra
.496 .883 .964 r
.6669 .32392 .67228 .32579 .68392 .32013 .67869 .32039 Metetra
.325 .811 .816 r
.67869 .32039 .68392 .32013 .69559 .31447 .69054 .31683 Metetra
.69054 .31683 .69559 .31447 .7073 .3088 .70245 .31325 Metetra
.037 0 0 r
.70245 .31325 .7073 .3088 .71904 .30312 .7144 .30965 Metetra
.021 0 0 r
.7144 .30965 .71904 .30312 .73082 .29744 .72627 .30394 Metetra
.022 0 0 r
.72627 .30394 .73082 .29744 .74264 .29175 .73818 .29821 Metetra
.023 0 0 r
.73818 .29821 .74264 .29175 .7545 .28605 .75013 .29248 Metetra
.024 0 0 r
.75013 .29248 .7545 .28605 .76639 .28035 .76212 .28673 Metetra
.603 .601 .822 r
.08534 .47168 .09166 .48277 .10092 .48056 .09459 .46948 Metetra
.603 .602 .823 r
.09459 .46948 .10092 .48056 .11022 .47832 .10389 .46726 Metetra
.604 .603 .824 r
.10389 .46726 .11022 .47832 .11956 .47605 .11323 .465 Metetra
.605 .605 .824 r
.11323 .465 .11956 .47605 .12894 .47375 .12261 .46272 Metetra
.605 .606 .825 r
.12261 .46272 .12894 .47375 .13837 .47143 .13204 .46041 Metetra
.606 .607 .826 r
.13204 .46041 .13837 .47143 .14784 .46907 .14151 .45808 Metetra
.607 .608 .827 r
.14151 .45808 .14784 .46907 .15735 .4667 .15102 .45571 Metetra
.607 .609 .827 r
.15102 .45571 .15735 .4667 .16691 .46429 .16058 .45332 Metetra
.608 .61 .828 r
.16058 .45332 .16691 .46429 .1765 .46186 .17017 .45091 Metetra
.609 .612 .829 r
.17017 .45091 .1765 .46186 .18614 .4594 .17981 .44847 Metetra
.609 .613 .829 r
.17981 .44847 .18614 .4594 .19583 .45692 .1895 .446 Metetra
.61 .614 .83 r
.1895 .446 .19583 .45692 .20555 .45441 .19923 .4435 Metetra
.611 .615 .831 r
.19923 .4435 .20555 .45441 .21532 .45188 .209 .44098 Metetra
.611 .616 .832 r
.209 .44098 .21532 .45188 .22514 .44932 .21882 .43844 Metetra
.612 .617 .832 r
.21882 .43844 .22514 .44932 .23499 .44673 .22868 .43586 Metetra
.612 .618 .833 r
.22868 .43586 .23499 .44673 .24489 .44412 .23858 .43327 Metetra
.613 .62 .834 r
.23858 .43327 .24489 .44412 .25484 .44149 .24853 .43064 Metetra
.613 .621 .834 r
.24853 .43064 .25484 .44149 .26483 .43882 .25852 .428 Metetra
.614 .622 .835 r
.25852 .428 .26483 .43882 .27486 .43614 .26856 .42532 Metetra
.615 .623 .836 r
.26856 .42532 .27486 .43614 .28494 .43343 .27864 .42263 Metetra
.615 .624 .837 r
.27864 .42263 .28494 .43343 .29506 .4307 .28877 .4199 Metetra
.616 .625 .837 r
.28877 .4199 .29506 .4307 .30522 .42794 .29894 .41716 Metetra
.616 .626 .838 r
.29894 .41716 .30522 .42794 .31543 .42516 .30916 .41439 Metetra
.617 .627 .839 r
.30916 .41439 .31543 .42516 .32569 .42235 .31942 .41159 Metetra
.617 .628 .839 r
.31942 .41159 .32569 .42235 .33599 .41952 .32973 .40877 Metetra
.618 .629 .84 r
.32973 .40877 .33599 .41952 .34633 .41666 .34008 .40593 Metetra
.618 .63 .841 r
.34008 .40593 .34633 .41666 .35673 .41379 .35048 .40306 Metetra
.619 .631 .841 r
.35048 .40306 .35673 .41379 .36716 .41089 .36093 .40016 Metetra
.619 .633 .842 r
.36093 .40016 .36716 .41089 .37764 .40796 .37142 .39725 Metetra
.62 .634 .843 r
.37142 .39725 .37764 .40796 .38817 .40501 .38196 .39431 Metetra
.62 .635 .843 r
.38196 .39431 .38817 .40501 .39875 .40204 .39254 .39134 Metetra
.62 .636 .844 r
.39254 .39134 .39875 .40204 .40937 .39905 .40317 .38836 Metetra
.621 .637 .845 r
.40317 .38836 .40937 .39905 .42003 .39603 .41385 .38535 Metetra
.621 .638 .845 r
.41385 .38535 .42003 .39603 .43075 .39299 .42458 .38231 Metetra
.622 .639 .846 r
.42458 .38231 .43075 .39299 .44151 .38992 .43535 .37925 Metetra
.622 .64 .847 r
.43535 .37925 .44151 .38992 .45232 .38684 .44617 .37617 Metetra
.623 .641 .847 r
.44617 .37617 .45232 .38684 .46317 .38373 .45704 .37307 Metetra
.623 .642 .848 r
.45704 .37307 .46317 .38373 .47407 .3806 .46795 .36994 Metetra
.623 .643 .849 r
.46795 .36994 .47407 .3806 .48502 .37744 .47891 .36679 Metetra
.624 .643 .849 r
.47891 .36679 .48502 .37744 .49602 .37426 .48993 .36362 Metetra
.624 .644 .85 r
.48993 .36362 .49602 .37426 .50707 .37106 .50099 .36042 Metetra
.624 .645 .851 r
.50099 .36042 .50707 .37106 .51816 .36784 .5121 .3572 Metetra
.625 .646 .851 r
.5121 .3572 .51816 .36784 .5293 .3646 .52326 .35396 Metetra
.625 .647 .852 r
.52326 .35396 .5293 .3646 .5405 .36133 .53446 .3507 Metetra
.626 .648 .853 r
.53446 .3507 .5405 .36133 .55174 .35804 .54572 .34741 Metetra
.626 .649 .853 r
.54572 .34741 .55174 .35804 .56303 .35473 .55703 .3441 Metetra
.626 .65 .854 r
.55703 .3441 .56303 .35473 .57437 .3514 .56838 .34076 Metetra
.627 .651 .854 r
.56838 .34076 .57437 .3514 .58576 .34804 .57979 .33741 Metetra
.627 .652 .855 r
.57979 .33741 .58576 .34804 .59719 .34466 .59125 .33403 Metetra
.627 .653 .856 r
.59125 .33403 .59719 .34466 .60868 .34126 .60276 .33063 Metetra
.628 .653 .856 r
.60276 .33063 .60868 .34126 .62023 .33784 .61432 .3272 Metetra
.628 .654 .857 r
.61432 .3272 .62023 .33784 .63182 .33439 .62593 .32376 Metetra
.628 .655 .857 r
.62593 .32376 .63182 .33439 .64346 .33092 .63759 .32029 Metetra
.629 .656 .858 r
.63759 .32029 .64346 .33092 .65515 .32743 .64931 .31679 Metetra
.629 .657 .859 r
.64931 .31679 .65515 .32743 .6669 .32392 .66107 .31328 Metetra
.629 .658 .859 r
.66107 .31328 .6669 .32392 .67869 .32039 .67289 .30974 Metetra
.629 .659 .86 r
.67289 .30974 .67869 .32039 .69054 .31683 .68476 .30618 Metetra
.63 .659 .86 r
.68476 .30618 .69054 .31683 .70245 .31325 .69669 .3026 Metetra
.63 .66 .861 r
.69669 .3026 .70245 .31325 .7144 .30965 .70866 .29899 Metetra
.63 .661 .861 r
.70866 .29899 .7144 .30965 .72627 .30394 .72069 .29537 Metetra
.634 .718 .908 r
.72069 .29537 .72627 .30394 .73818 .29821 .73278 .29172 Metetra
.628 .785 .957 r
.73278 .29172 .73818 .29821 .75013 .29248 .74492 .28804 Metetra
.597 .851 .992 r
.74492 .28804 .75013 .29248 .76212 .28673 .75711 .28435 Metetra
.601 .601 .823 r
.07899 .46059 .08534 .47168 .09459 .46948 .08824 .4584 Metetra
.602 .602 .824 r
.08824 .4584 .09459 .46948 .10389 .46726 .09754 .45618 Metetra
.603 .603 .825 r
.09754 .45618 .10389 .46726 .11323 .465 .10688 .45394 Metetra
.603 .604 .825 r
.10688 .45394 .11323 .465 .12261 .46272 .11626 .45167 Metetra
.604 .605 .826 r
.11626 .45167 .12261 .46272 .13204 .46041 .12568 .44937 Metetra
.605 .607 .827 r
.12568 .44937 .13204 .46041 .14151 .45808 .13515 .44705 Metetra
.605 .608 .827 r
.13515 .44705 .14151 .45808 .15102 .45571 .14466 .4447 Metetra
.606 .609 .828 r
.14466 .4447 .15102 .45571 .16058 .45332 .15422 .44232 Metetra
.607 .61 .828 r
.15422 .44232 .16058 .45332 .17017 .45091 .16382 .43992 Metetra
.607 .611 .829 r
.16382 .43992 .17017 .45091 .17981 .44847 .17346 .43748 Metetra
.608 .612 .83 r
.17346 .43748 .17981 .44847 .1895 .446 .18315 .43503 Metetra
.609 .613 .83 r
.18315 .43503 .1895 .446 .19923 .4435 .19288 .43254 Metetra
.609 .614 .831 r
.19288 .43254 .19923 .4435 .209 .44098 .20265 .43003 Metetra
.61 .615 .832 r
.20265 .43003 .209 .44098 .21882 .43844 .21247 .4275 Metetra
.61 .616 .832 r
.21247 .4275 .21882 .43844 .22868 .43586 .22234 .42494 Metetra
.611 .617 .833 r
.22234 .42494 .22868 .43586 .23858 .43327 .23224 .42235 Metetra
.612 .619 .834 r
.23224 .42235 .23858 .43327 .24853 .43064 .2422 .41974 Metetra
.612 .62 .834 r
.2422 .41974 .24853 .43064 .25852 .428 .25219 .4171 Metetra
.613 .621 .835 r
.25219 .4171 .25852 .428 .26856 .42532 .26224 .41444 Metetra
.613 .622 .836 r
.26224 .41444 .26856 .42532 .27864 .42263 .27232 .41175 Metetra
.614 .623 .836 r
.27232 .41175 .27864 .42263 .28877 .4199 .28246 .40904 Metetra
.614 .624 .837 r
.28246 .40904 .28877 .4199 .29894 .41716 .29264 .4063 Metetra
.615 .625 .838 r
.29264 .4063 .29894 .41716 .30916 .41439 .30286 .40353 Metetra
.615 .626 .838 r
.30286 .40353 .30916 .41439 .31942 .41159 .31313 .40075 Metetra
.616 .627 .839 r
.31313 .40075 .31942 .41159 .32973 .40877 .32344 .39793 Metetra
.616 .628 .84 r
.32344 .39793 .32973 .40877 .34008 .40593 .33381 .3951 Metetra
.617 .629 .84 r
.33381 .3951 .34008 .40593 .35048 .40306 .34421 .39224 Metetra
.617 .63 .841 r
.34421 .39224 .35048 .40306 .36093 .40016 .35467 .38935 Metetra
.618 .631 .842 r
.35467 .38935 .36093 .40016 .37142 .39725 .36517 .38644 Metetra
.618 .632 .842 r
.36517 .38644 .37142 .39725 .38196 .39431 .37571 .38351 Metetra
.619 .633 .843 r
.37571 .38351 .38196 .39431 .39254 .39134 .38631 .38055 Metetra
.619 .634 .843 r
.38631 .38055 .39254 .39134 .40317 .38836 .39695 .37757 Metetra
.62 .635 .844 r
.39695 .37757 .40317 .38836 .41385 .38535 .40764 .37456 Metetra
.62 .636 .845 r
.40764 .37456 .41385 .38535 .42458 .38231 .41838 .37153 Metetra
.62 .637 .845 r
.41838 .37153 .42458 .38231 .43535 .37925 .42916 .36848 Metetra
.621 .638 .846 r
.42916 .36848 .43535 .37925 .44617 .37617 .43999 .3654 Metetra
.621 .639 .847 r
.43999 .3654 .44617 .37617 .45704 .37307 .45087 .3623 Metetra
.622 .64 .847 r
.45087 .3623 .45704 .37307 .46795 .36994 .4618 .35918 Metetra
.622 .641 .848 r
.4618 .35918 .46795 .36994 .47891 .36679 .47278 .35603 Metetra
.622 .642 .848 r
.47278 .35603 .47891 .36679 .48993 .36362 .4838 .35286 Metetra
.623 .643 .849 r
.4838 .35286 .48993 .36362 .50099 .36042 .49488 .34967 Metetra
.623 .644 .85 r
.49488 .34967 .50099 .36042 .5121 .3572 .506 .34645 Metetra
.624 .644 .85 r
.506 .34645 .5121 .3572 .52326 .35396 .51718 .34321 Metetra
.624 .645 .851 r
.51718 .34321 .52326 .35396 .53446 .3507 .5284 .33994 Metetra
.624 .646 .852 r
.5284 .33994 .53446 .3507 .54572 .34741 .53967 .33666 Metetra
.625 .647 .852 r
.53967 .33666 .54572 .34741 .55703 .3441 .551 .33335 Metetra
.625 .648 .853 r
.551 .33335 .55703 .3441 .56838 .34076 .56237 .33001 Metetra
.625 .649 .853 r
.56237 .33001 .56838 .34076 .57979 .33741 .5738 .32665 Metetra
.626 .65 .854 r
.5738 .32665 .57979 .33741 .59125 .33403 .58527 .32327 Metetra
.626 .651 .854 r
.58527 .32327 .59125 .33403 .60276 .33063 .5968 .31987 Metetra
.626 .651 .855 r
.5968 .31987 .60276 .33063 .61432 .3272 .60838 .31644 Metetra
.627 .652 .856 r
.60838 .31644 .61432 .3272 .62593 .32376 .62001 .313 Metetra
.627 .653 .856 r
.62001 .313 .62593 .32376 .63759 .32029 .63169 .30952 Metetra
.627 .654 .857 r
.63169 .30952 .63759 .32029 .64931 .31679 .64342 .30603 Metetra
.628 .655 .857 r
.64342 .30603 .64931 .31679 .66107 .31328 .65521 .30251 Metetra
.628 .656 .858 r
.65521 .30251 .66107 .31328 .67289 .30974 .66705 .29897 Metetra
.628 .656 .858 r
.66705 .29897 .67289 .30974 .68476 .30618 .67894 .2954 Metetra
.629 .657 .859 r
.67894 .2954 .68476 .30618 .69669 .3026 .69089 .29181 Metetra
.629 .658 .86 r
.69089 .29181 .69669 .3026 .70866 .29899 .70289 .2882 Metetra
.629 .659 .86 r
.70289 .2882 .70866 .29899 .72069 .29537 .71494 .28457 Metetra
.629 .66 .861 r
.71494 .28457 .72069 .29537 .73278 .29172 .72705 .28091 Metetra
.63 .66 .861 r
.72705 .28091 .73278 .29172 .74492 .28804 .73921 .27723 Metetra
.63 .661 .862 r
.73921 .27723 .74492 .28804 .75711 .28435 .75143 .27353 Metetra
.6 .602 .825 r
.07261 .4495 .07899 .46059 .08824 .4584 .08186 .44732 Metetra
.601 .603 .825 r
.08186 .44732 .08824 .4584 .09754 .45618 .09115 .44511 Metetra
.602 .604 .826 r
.09115 .44511 .09754 .45618 .10688 .45394 .10049 .44287 Metetra
.602 .605 .826 r
.10049 .44287 .10688 .45394 .11626 .45167 .10987 .44061 Metetra
.603 .606 .827 r
.10987 .44061 .11626 .45167 .12568 .44937 .1193 .43832 Metetra
.604 .607 .827 r
.1193 .43832 .12568 .44937 .13515 .44705 .12877 .436 Metetra
.604 .608 .828 r
.12877 .436 .13515 .44705 .14466 .4447 .13828 .43366 Metetra
.605 .609 .829 r
.13828 .43366 .14466 .4447 .15422 .44232 .14783 .43129 Metetra
.606 .61 .829 r
.14783 .43129 .15422 .44232 .16382 .43992 .15743 .42889 Metetra
.606 .611 .83 r
.15743 .42889 .16382 .43992 .17346 .43748 .16708 .42647 Metetra
.607 .612 .83 r
.16708 .42647 .17346 .43748 .18315 .43503 .17677 .42402 Metetra
.607 .613 .831 r
.17677 .42402 .18315 .43503 .19288 .43254 .1865 .42155 Metetra
.608 .614 .832 r
.1865 .42155 .19288 .43254 .20265 .43003 .19628 .41904 Metetra
.609 .615 .832 r
.19628 .41904 .20265 .43003 .21247 .4275 .2061 .41652 Metetra
.609 .616 .833 r
.2061 .41652 .21247 .4275 .22234 .42494 .21597 .41396 Metetra
.61 .617 .833 r
.21597 .41396 .22234 .42494 .23224 .42235 .22588 .41138 Metetra
.61 .618 .834 r
.22588 .41138 .23224 .42235 .2422 .41974 .23584 .40878 Metetra
.611 .619 .835 r
.23584 .40878 .2422 .41974 .25219 .4171 .24584 .40615 Metetra
.611 .62 .835 r
.24584 .40615 .25219 .4171 .26224 .41444 .25589 .40349 Metetra
.612 .621 .836 r
.25589 .40349 .26224 .41444 .27232 .41175 .26598 .40081 Metetra
.613 .622 .836 r
.26598 .40081 .27232 .41175 .28246 .40904 .27612 .3981 Metetra
.613 .623 .837 r
.27612 .3981 .28246 .40904 .29264 .4063 .2863 .39537 Metetra
.614 .624 .838 r
.2863 .39537 .29264 .4063 .30286 .40353 .29653 .39261 Metetra
.614 .625 .838 r
.29653 .39261 .30286 .40353 .31313 .40075 .30681 .38983 Metetra
.615 .626 .839 r
.30681 .38983 .31313 .40075 .32344 .39793 .31713 .38703 Metetra
.615 .627 .839 r
.31713 .38703 .32344 .39793 .33381 .3951 .3275 .3842 Metetra
.616 .628 .84 r
.3275 .3842 .33381 .3951 .34421 .39224 .33792 .38134 Metetra
.616 .629 .841 r
.33792 .38134 .34421 .39224 .35467 .38935 .34838 .37846 Metetra
.617 .63 .841 r
.34838 .37846 .35467 .38935 .36517 .38644 .35889 .37555 Metetra
.617 .631 .842 r
.35889 .37555 .36517 .38644 .37571 .38351 .36944 .37263 Metetra
.617 .632 .842 r
.36944 .37263 .37571 .38351 .38631 .38055 .38005 .36967 Metetra
.618 .633 .843 r
.38005 .36967 .38631 .38055 .39695 .37757 .3907 .36669 Metetra
.618 .634 .844 r
.3907 .36669 .39695 .37757 .40764 .37456 .4014 .36369 Metetra
.619 .635 .844 r
.4014 .36369 .40764 .37456 .41838 .37153 .41215 .36066 Metetra
.619 .636 .845 r
.41215 .36066 .41838 .37153 .42916 .36848 .42294 .35761 Metetra
.62 .636 .845 r
.42294 .35761 .42916 .36848 .43999 .3654 .43379 .35454 Metetra
.62 .637 .846 r
.43379 .35454 .43999 .3654 .45087 .3623 .44468 .35144 Metetra
.621 .638 .847 r
.44468 .35144 .45087 .3623 .4618 .35918 .45562 .34832 Metetra
.621 .639 .847 r
.45562 .34832 .4618 .35918 .47278 .35603 .46661 .34517 Metetra
.621 .64 .848 r
.46661 .34517 .47278 .35603 .4838 .35286 .47765 .342 Metetra
.622 .641 .848 r
.47765 .342 .4838 .35286 .49488 .34967 .48874 .33881 Metetra
.622 .642 .849 r
.48874 .33881 .49488 .34967 .506 .34645 .49988 .33559 Metetra
.622 .643 .85 r
.49988 .33559 .506 .34645 .51718 .34321 .51107 .33235 Metetra
.623 .644 .85 r
.51107 .33235 .51718 .34321 .5284 .33994 .5223 .32909 Metetra
.623 .645 .851 r
.5223 .32909 .5284 .33994 .53967 .33666 .53359 .3258 Metetra
.624 .645 .851 r
.53359 .3258 .53967 .33666 .551 .33335 .54493 .32249 Metetra
.624 .646 .852 r
.54493 .32249 .551 .33335 .56237 .33001 .55632 .31915 Metetra
.624 .647 .852 r
.55632 .31915 .56237 .33001 .5738 .32665 .56777 .31579 Metetra
.625 .648 .853 r
.56777 .31579 .5738 .32665 .58527 .32327 .57926 .31241 Metetra
.625 .649 .854 r
.57926 .31241 .58527 .32327 .5968 .31987 .5908 .309 Metetra
.625 .65 .854 r
.5908 .309 .5968 .31987 .60838 .31644 .6024 .30557 Metetra
.626 .651 .855 r
.6024 .30557 .60838 .31644 .62001 .313 .61405 .30212 Metetra
.626 .651 .855 r
.61405 .30212 .62001 .313 .63169 .30952 .62575 .29864 Metetra
.626 .652 .856 r
.62575 .29864 .63169 .30952 .64342 .30603 .63751 .29514 Metetra
.627 .653 .856 r
.63751 .29514 .64342 .30603 .65521 .30251 .64931 .29162 Metetra
.627 .654 .857 r
.64931 .29162 .65521 .30251 .66705 .29897 .66117 .28807 Metetra
.627 .655 .857 r
.66117 .28807 .66705 .29897 .67894 .2954 .67309 .2845 Metetra
.628 .655 .858 r
.67309 .2845 .67894 .2954 .69089 .29181 .68506 .28091 Metetra
.628 .656 .859 r
.68506 .28091 .69089 .29181 .70289 .2882 .69708 .27729 Metetra
.628 .657 .859 r
.69708 .27729 .70289 .2882 .71494 .28457 .70916 .27365 Metetra
.628 .658 .86 r
.70916 .27365 .71494 .28457 .72705 .28091 .72129 .26999 Metetra
.629 .659 .86 r
.72129 .26999 .72705 .28091 .73921 .27723 .73347 .2663 Metetra
.629 .659 .861 r
.73347 .2663 .73921 .27723 .75143 .27353 .74572 .26259 Metetra
.599 .603 .826 r
.06619 .43844 .07261 .4495 .08186 .44732 .07544 .43626 Metetra
.6 .603 .827 r
.07544 .43626 .08186 .44732 .09115 .44511 .08473 .43405 Metetra
.601 .604 .827 r
.08473 .43405 .09115 .44511 .10049 .44287 .09407 .43182 Metetra
.601 .605 .828 r
.09407 .43182 .10049 .44287 .10987 .44061 .10345 .42956 Metetra
.602 .606 .828 r
.10345 .42956 .10987 .44061 .1193 .43832 .11288 .42727 Metetra
.603 .607 .829 r
.11288 .42727 .1193 .43832 .12877 .436 .12235 .42496 Metetra
.603 .608 .829 r
.12235 .42496 .12877 .436 .13828 .43366 .13186 .42262 Metetra
.604 .609 .83 r
.13186 .42262 .13828 .43366 .14783 .43129 .14142 .42025 Metetra
.605 .61 .83 r
.14142 .42025 .14783 .43129 .15743 .42889 .15102 .41786 Metetra
.605 .611 .831 r
.15102 .41786 .15743 .42889 .16708 .42647 .16067 .41544 Metetra
.606 .612 .831 r
.16067 .41544 .16708 .42647 .17677 .42402 .17036 .413 Metetra
.606 .613 .832 r
.17036 .413 .17677 .42402 .1865 .42155 .18009 .41053 Metetra
.607 .614 .832 r
.18009 .41053 .1865 .42155 .19628 .41904 .18988 .40803 Metetra
.608 .615 .833 r
.18988 .40803 .19628 .41904 .2061 .41652 .1997 .4055 Metetra
.608 .616 .833 r
.1997 .4055 .2061 .41652 .21597 .41396 .20957 .40296 Metetra
.609 .617 .834 r
.20957 .40296 .21597 .41396 .22588 .41138 .21949 .40038 Metetra
.609 .618 .834 r
.21949 .40038 .22588 .41138 .23584 .40878 .22945 .39778 Metetra
.61 .619 .835 r
.22945 .39778 .23584 .40878 .24584 .40615 .23945 .39515 Metetra
.61 .62 .836 r
.23945 .39515 .24584 .40615 .25589 .40349 .24951 .3925 Metetra
.611 .621 .836 r
.24951 .3925 .25589 .40349 .26598 .40081 .2596 .38982 Metetra
.611 .621 .837 r
.2596 .38982 .26598 .40081 .27612 .3981 .26975 .38712 Metetra
.612 .622 .837 r
.26975 .38712 .27612 .3981 .2863 .39537 .27994 .38439 Metetra
.612 .623 .838 r
.27994 .38439 .2863 .39537 .29653 .39261 .29018 .38164 Metetra
.613 .624 .838 r
.29018 .38164 .29653 .39261 .30681 .38983 .30046 .37886 Metetra
.613 .625 .839 r
.30046 .37886 .30681 .38983 .31713 .38703 .31079 .37606 Metetra
.614 .626 .839 r
.31079 .37606 .31713 .38703 .3275 .3842 .32117 .37323 Metetra
.614 .627 .84 r
.32117 .37323 .3275 .3842 .33792 .38134 .33159 .37038 Metetra
.615 .628 .841 r
.33159 .37038 .33792 .38134 .34838 .37846 .34206 .3675 Metetra
.615 .629 .841 r
.34206 .3675 .34838 .37846 .35889 .37555 .35258 .3646 Metetra
.616 .63 .842 r
.35258 .3646 .35889 .37555 .36944 .37263 .36314 .36167 Metetra
.616 .631 .842 r
.36314 .36167 .36944 .37263 .38005 .36967 .37376 .35872 Metetra
.617 .632 .843 r
.37376 .35872 .38005 .36967 .3907 .36669 .38442 .35574 Metetra
.617 .633 .843 r
.38442 .35574 .3907 .36669 .4014 .36369 .39513 .35274 Metetra
.618 .634 .844 r
.39513 .35274 .4014 .36369 .41215 .36066 .40589 .34972 Metetra
.618 .634 .845 r
.40589 .34972 .41215 .36066 .42294 .35761 .41669 .34667 Metetra
.619 .635 .845 r
.41669 .34667 .42294 .35761 .43379 .35454 .42755 .34359 Metetra
.619 .636 .846 r
.42755 .34359 .43379 .35454 .44468 .35144 .43845 .34049 Metetra
.619 .637 .846 r
.43845 .34049 .44468 .35144 .45562 .34832 .44941 .33737 Metetra
.62 .638 .847 r
.44941 .33737 .45562 .34832 .46661 .34517 .46041 .33423 Metetra
.62 .639 .847 r
.46041 .33423 .46661 .34517 .47765 .342 .47146 .33106 Metetra
.621 .64 .848 r
.47146 .33106 .47765 .342 .48874 .33881 .48257 .32786 Metetra
.621 .641 .849 r
.48257 .32786 .48874 .33881 .49988 .33559 .49372 .32464 Metetra
.621 .642 .849 r
.49372 .32464 .49988 .33559 .51107 .33235 .50492 .3214 Metetra
.622 .642 .85 r
.50492 .3214 .51107 .33235 .5223 .32909 .51618 .31813 Metetra
.622 .643 .85 r
.51618 .31813 .5223 .32909 .53359 .3258 .52748 .31484 Metetra
.623 .644 .851 r
.52748 .31484 .53359 .3258 .54493 .32249 .53884 .31153 Metetra
.623 .645 .851 r
.53884 .31153 .54493 .32249 .55632 .31915 .55025 .30819 Metetra
.623 .646 .852 r
.55025 .30819 .55632 .31915 .56777 .31579 .5617 .30483 Metetra
.624 .647 .852 r
.5617 .30483 .56777 .31579 .57926 .31241 .57321 .30144 Metetra
.624 .647 .853 r
.57321 .30144 .57926 .31241 .5908 .309 .58478 .29803 Metetra
.624 .648 .853 r
.58478 .29803 .5908 .309 .6024 .30557 .59639 .2946 Metetra
.625 .649 .854 r
.59639 .2946 .6024 .30557 .61405 .30212 .60806 .29114 Metetra
.625 .65 .855 r
.60806 .29114 .61405 .30212 .62575 .29864 .61978 .28766 Metetra
.625 .651 .855 r
.61978 .28766 .62575 .29864 .63751 .29514 .63156 .28415 Metetra
.626 .651 .856 r
.63156 .28415 .63751 .29514 .64931 .29162 .64338 .28062 Metetra
.626 .652 .856 r
.64338 .28062 .64931 .29162 .66117 .28807 .65526 .27707 Metetra
.626 .653 .857 r
.65526 .27707 .66117 .28807 .67309 .2845 .6672 .27349 Metetra
.627 .654 .857 r
.6672 .27349 .67309 .2845 .68506 .28091 .67919 .26989 Metetra
.627 .655 .858 r
.67919 .26989 .68506 .28091 .69708 .27729 .69123 .26627 Metetra
.627 .655 .858 r
.69123 .26627 .69708 .27729 .70916 .27365 .70333 .26262 Metetra
.627 .656 .859 r
.70333 .26262 .70916 .27365 .72129 .26999 .71549 .25894 Metetra
.628 .657 .859 r
.71549 .25894 .72129 .26999 .73347 .2663 .7277 .25525 Metetra
.628 .658 .86 r
.7277 .25525 .73347 .2663 .74572 .26259 .73996 .25153 Metetra
.599 .604 .828 r
.05974 .42741 .06619 .43844 .07544 .43626 .06899 .42523 Metetra
.599 .605 .828 r
.06899 .42523 .07544 .43626 .08473 .43405 .07828 .42302 Metetra
.6 .605 .829 r
.07828 .42302 .08473 .43405 .09407 .43182 .08762 .42079 Metetra
.601 .606 .829 r
.08762 .42079 .09407 .43182 .10345 .42956 .097 .41853 Metetra
.601 .607 .83 r
.097 .41853 .10345 .42956 .11288 .42727 .10643 .41624 Metetra
.602 .608 .83 r
.10643 .41624 .11288 .42727 .12235 .42496 .1159 .41393 Metetra
.602 .609 .831 r
.1159 .41393 .12235 .42496 .13186 .42262 .12541 .41159 Metetra
.603 .61 .831 r
.12541 .41159 .13186 .42262 .14142 .42025 .13497 .40922 Metetra
.604 .611 .831 r
.13497 .40922 .14142 .42025 .15102 .41786 .14458 .40683 Metetra
.604 .611 .832 r
.14458 .40683 .15102 .41786 .16067 .41544 .15423 .40441 Metetra
.605 .612 .832 r
.15423 .40441 .16067 .41544 .17036 .413 .16392 .40197 Metetra
.605 .613 .833 r
.16392 .40197 .17036 .413 .18009 .41053 .17366 .39949 Metetra
.606 .614 .833 r
.17366 .39949 .18009 .41053 .18988 .40803 .18344 .397 Metetra
.607 .615 .834 r
.18344 .397 .18988 .40803 .1997 .4055 .19327 .39448 Metetra
.607 .616 .834 r
.19327 .39448 .1997 .4055 .20957 .40296 .20314 .39193 Metetra
.608 .617 .835 r
.20314 .39193 .20957 .40296 .21949 .40038 .21306 .38935 Metetra
.608 .618 .835 r
.21306 .38935 .21949 .40038 .22945 .39778 .22303 .38675 Metetra
.609 .619 .836 r
.22303 .38675 .22945 .39778 .23945 .39515 .23304 .38413 Metetra
.609 .62 .836 r
.23304 .38413 .23945 .39515 .24951 .3925 .2431 .38148 Metetra
.61 .62 .837 r
.2431 .38148 .24951 .3925 .2596 .38982 .2532 .3788 Metetra
.61 .621 .837 r
.2532 .3788 .2596 .38982 .26975 .38712 .26335 .3761 Metetra
.611 .622 .838 r
.26335 .3761 .26975 .38712 .27994 .38439 .27355 .37337 Metetra
.611 .623 .838 r
.27355 .37337 .27994 .38439 .29018 .38164 .28379 .37062 Metetra
.612 .624 .839 r
.28379 .37062 .29018 .38164 .30046 .37886 .29408 .36784 Metetra
.612 .625 .839 r
.29408 .36784 .30046 .37886 .31079 .37606 .30442 .36504 Metetra
.613 .626 .84 r
.30442 .36504 .31079 .37606 .32117 .37323 .3148 .36221 Metetra
.613 .627 .84 r
.3148 .36221 .32117 .37323 .33159 .37038 .32523 .35936 Metetra
.614 .628 .841 r
.32523 .35936 .33159 .37038 .34206 .3675 .33571 .35648 Metetra
.614 .628 .841 r
.33571 .35648 .34206 .3675 .35258 .3646 .34624 .35358 Metetra
.615 .629 .842 r
.34624 .35358 .35258 .3646 .36314 .36167 .35682 .35065 Metetra
.615 .63 .842 r
.35682 .35065 .36314 .36167 .37376 .35872 .36744 .3477 Metetra
.616 .631 .843 r
.36744 .3477 .37376 .35872 .38442 .35574 .37811 .34472 Metetra
.616 .632 .843 r
.37811 .34472 .38442 .35574 .39513 .35274 .38883 .34172 Metetra
.617 .633 .844 r
.38883 .34172 .39513 .35274 .40589 .34972 .3996 .3387 Metetra
.617 .634 .845 r
.3996 .3387 .40589 .34972 .41669 .34667 .41042 .33565 Metetra
.618 .635 .845 r
.41042 .33565 .41669 .34667 .42755 .34359 .42128 .33257 Metetra
.618 .635 .846 r
.42128 .33257 .42755 .34359 .43845 .34049 .4322 .32947 Metetra
.618 .636 .846 r
.4322 .32947 .43845 .34049 .44941 .33737 .44317 .32635 Metetra
.619 .637 .847 r
.44317 .32635 .44941 .33737 .46041 .33423 .45418 .3232 Metetra
.619 .638 .847 r
.45418 .3232 .46041 .33423 .47146 .33106 .46525 .32003 Metetra
.62 .639 .848 r
.46525 .32003 .47146 .33106 .48257 .32786 .47636 .31683 Metetra
.62 .64 .848 r
.47636 .31683 .48257 .32786 .49372 .32464 .48753 .31361 Metetra
.62 .64 .849 r
.48753 .31361 .49372 .32464 .50492 .3214 .49875 .31036 Metetra
.621 .641 .849 r
.49875 .31036 .50492 .3214 .51618 .31813 .51002 .30709 Metetra
.621 .642 .85 r
.51002 .30709 .51618 .31813 .52748 .31484 .52134 .3038 Metetra
.622 .643 .85 r
.52134 .3038 .52748 .31484 .53884 .31153 .53271 .30048 Metetra
.622 .644 .851 r
.53271 .30048 .53884 .31153 .55025 .30819 .54413 .29714 Metetra
.622 .645 .851 r
.54413 .29714 .55025 .30819 .5617 .30483 .55561 .29377 Metetra
.623 .645 .852 r
.55561 .29377 .5617 .30483 .57321 .30144 .56714 .29038 Metetra
.623 .646 .852 r
.56714 .29038 .57321 .30144 .58478 .29803 .57872 .28696 Metetra
.623 .647 .853 r
.57872 .28696 .58478 .29803 .59639 .2946 .59035 .28352 Metetra
.624 .648 .853 r
.59035 .28352 .59639 .2946 .60806 .29114 .60204 .28006 Metetra
.624 .649 .854 r
.60204 .28006 .60806 .29114 .61978 .28766 .61378 .27657 Metetra
.624 .649 .854 r
.61378 .27657 .61978 .28766 .63156 .28415 .62557 .27306 Metetra
.625 .65 .855 r
.62557 .27306 .63156 .28415 .64338 .28062 .63742 .26952 Metetra
.625 .651 .856 r
.63742 .26952 .64338 .28062 .65526 .27707 .64932 .26596 Metetra
.625 .652 .856 r
.64932 .26596 .65526 .27707 .6672 .27349 .66127 .26238 Metetra
.626 .652 .857 r
.66127 .26238 .6672 .27349 .67919 .26989 .67329 .25877 Metetra
.626 .653 .857 r
.67329 .25877 .67919 .26989 .69123 .26627 .68535 .25513 Metetra
.626 .654 .858 r
.68535 .25513 .69123 .26627 .70333 .26262 .69747 .25148 Metetra
.627 .655 .858 r
.69747 .25148 .70333 .26262 .71549 .25894 .70965 .24779 Metetra
.627 .655 .859 r
.70965 .24779 .71549 .25894 .7277 .25525 .72188 .24409 Metetra
.627 .656 .859 r
.72188 .24409 .7277 .25525 .73996 .25153 .73417 .24036 Metetra
.598 .605 .83 r
.05325 .41643 .05974 .42741 .06899 .42523 .0625 .41424 Metetra
.599 .606 .83 r
.0625 .41424 .06899 .42523 .07828 .42302 .07179 .41203 Metetra
.599 .607 .831 r
.07179 .41203 .07828 .42302 .08762 .42079 .08113 .40979 Metetra
.6 .608 .831 r
.08113 .40979 .08762 .42079 .097 .41853 .09052 .40753 Metetra
.6 .608 .831 r
.09052 .40753 .097 .41853 .10643 .41624 .09994 .40523 Metetra
.601 .609 .832 r
.09994 .40523 .10643 .41624 .1159 .41393 .10942 .40292 Metetra
.602 .61 .832 r
.10942 .40292 .1159 .41393 .12541 .41159 .11893 .40057 Metetra
.602 .611 .832 r
.11893 .40057 .12541 .41159 .13497 .40922 .12849 .3982 Metetra
.603 .612 .833 r
.12849 .3982 .13497 .40922 .14458 .40683 .1381 .39581 Metetra
.603 .612 .833 r
.1381 .39581 .14458 .40683 .15423 .40441 .14775 .39339 Metetra
.604 .613 .834 r
.14775 .39339 .15423 .40441 .16392 .40197 .15745 .39094 Metetra
.605 .614 .834 r
.15745 .39094 .16392 .40197 .17366 .39949 .16719 .38846 Metetra
.605 .615 .834 r
.16719 .38846 .17366 .39949 .18344 .397 .17698 .38597 Metetra
.606 .616 .835 r
.17698 .38597 .18344 .397 .19327 .39448 .18681 .38344 Metetra
.606 .616 .835 r
.18681 .38344 .19327 .39448 .20314 .39193 .19669 .38089 Metetra
.607 .617 .836 r
.19669 .38089 .20314 .39193 .21306 .38935 .20661 .37831 Metetra
.607 .618 .836 r
.20661 .37831 .21306 .38935 .22303 .38675 .21658 .37571 Metetra
.608 .619 .837 r
.21658 .37571 .22303 .38675 .23304 .38413 .2266 .37309 Metetra
.608 .62 .837 r
.2266 .37309 .23304 .38413 .2431 .38148 .23666 .37043 Metetra
.609 .621 .837 r
.23666 .37043 .2431 .38148 .2532 .3788 .24677 .36775 Metetra
.61 .621 .838 r
.24677 .36775 .2532 .3788 .26335 .3761 .25692 .36505 Metetra
.61 .622 .838 r
.25692 .36505 .26335 .3761 .27355 .37337 .26713 .36232 Metetra
.611 .623 .839 r
.26713 .36232 .27355 .37337 .28379 .37062 .27738 .35957 Metetra
.611 .624 .839 r
.27738 .35957 .28379 .37062 .29408 .36784 .28767 .35679 Metetra
.612 .625 .84 r
.28767 .35679 .29408 .36784 .30442 .36504 .29802 .35398 Metetra
.612 .626 .84 r
.29802 .35398 .30442 .36504 .3148 .36221 .30841 .35116 Metetra
.613 .626 .841 r
.30841 .35116 .3148 .36221 .32523 .35936 .31885 .3483 Metetra
.613 .627 .841 r
.31885 .3483 .32523 .35936 .33571 .35648 .32934 .34542 Metetra
.613 .628 .842 r
.32934 .34542 .33571 .35648 .34624 .35358 .33987 .34252 Metetra
.614 .629 .842 r
.33987 .34252 .34624 .35358 .35682 .35065 .35046 .33959 Metetra
.614 .63 .843 r
.35046 .33959 .35682 .35065 .36744 .3477 .36109 .33663 Metetra
.615 .631 .843 r
.36109 .33663 .36744 .3477 .37811 .34472 .37177 .33365 Metetra
.615 .631 .844 r
.37177 .33365 .37811 .34472 .38883 .34172 .3825 .33065 Metetra
.616 .632 .844 r
.3825 .33065 .38883 .34172 .3996 .3387 .39328 .32762 Metetra
.616 .633 .845 r
.39328 .32762 .3996 .3387 .41042 .33565 .40411 .32457 Metetra
.617 .634 .845 r
.40411 .32457 .41042 .33565 .42128 .33257 .41499 .32149 Metetra
.617 .635 .846 r
.41499 .32149 .42128 .33257 .4322 .32947 .42592 .31838 Metetra
.617 .636 .846 r
.42592 .31838 .4322 .32947 .44317 .32635 .43689 .31526 Metetra
.618 .636 .847 r
.43689 .31526 .44317 .32635 .45418 .3232 .44792 .3121 Metetra
.618 .637 .847 r
.44792 .3121 .45418 .3232 .46525 .32003 .459 .30893 Metetra
.619 .638 .848 r
.459 .30893 .46525 .32003 .47636 .31683 .47013 .30573 Metetra
.619 .639 .848 r
.47013 .30573 .47636 .31683 .48753 .31361 .48131 .3025 Metetra
.619 .64 .849 r
.48131 .3025 .48753 .31361 .49875 .31036 .49254 .29925 Metetra
.62 .64 .849 r
.49254 .29925 .49875 .31036 .51002 .30709 .50383 .29597 Metetra
.62 .641 .85 r
.50383 .29597 .51002 .30709 .52134 .3038 .51516 .29267 Metetra
.621 .642 .85 r
.51516 .29267 .52134 .3038 .53271 .30048 .52655 .28935 Metetra
.621 .643 .851 r
.52655 .28935 .53271 .30048 .54413 .29714 .53799 .286 Metetra
.621 .644 .851 r
.53799 .286 .54413 .29714 .55561 .29377 .54948 .28263 Metetra
.622 .644 .852 r
.54948 .28263 .55561 .29377 .56714 .29038 .56103 .27923 Metetra
.622 .645 .852 r
.56103 .27923 .56714 .29038 .57872 .28696 .57262 .27581 Metetra
.622 .646 .853 r
.57262 .27581 .57872 .28696 .59035 .28352 .58428 .27236 Metetra
.623 .647 .853 r
.58428 .27236 .59035 .28352 .60204 .28006 .59598 .26889 Metetra
.623 .647 .854 r
.59598 .26889 .60204 .28006 .61378 .27657 .60774 .26539 Metetra
.623 .648 .854 r
.60774 .26539 .61378 .27657 .62557 .27306 .61955 .26187 Metetra
.624 .649 .855 r
.61955 .26187 .62557 .27306 .63742 .26952 .63142 .25833 Metetra
.624 .65 .855 r
.63142 .25833 .63742 .26952 .64932 .26596 .64334 .25476 Metetra
.624 .65 .856 r
.64334 .25476 .64932 .26596 .66127 .26238 .65532 .25116 Metetra
.625 .651 .856 r
.65532 .25116 .66127 .26238 .67329 .25877 .66735 .24754 Metetra
.625 .652 .856 r
.66735 .24754 .67329 .25877 .68535 .25513 .67943 .2439 Metetra
.625 .653 .857 r
.67943 .2439 .68535 .25513 .69747 .25148 .69158 .24023 Metetra
.626 .653 .857 r
.69158 .24023 .69747 .25148 .70965 .24779 .70378 .23654 Metetra
.626 .654 .858 r
.70378 .23654 .70965 .24779 .72188 .24409 .71603 .23282 Metetra
.626 .655 .858 r
.71603 .23282 .72188 .24409 .73417 .24036 .72835 .22908 Metetra
.598 .607 .832 r
.04671 .40551 .05325 .41643 .0625 .41424 .05597 .40331 Metetra
.598 .608 .832 r
.05597 .40331 .0625 .41424 .07179 .41203 .06526 .40109 Metetra
.599 .609 .833 r
.06526 .40109 .07179 .41203 .08113 .40979 .0746 .39884 Metetra
.599 .609 .833 r
.0746 .39884 .08113 .40979 .09052 .40753 .08399 .39656 Metetra
.6 .61 .833 r
.08399 .39656 .09052 .40753 .09994 .40523 .09342 .39426 Metetra
.601 .611 .834 r
.09342 .39426 .09994 .40523 .10942 .40292 .10289 .39194 Metetra
.601 .611 .834 r
.10289 .39194 .10942 .40292 .11893 .40057 .11241 .38959 Metetra
.602 .612 .834 r
.11241 .38959 .11893 .40057 .12849 .3982 .12198 .38721 Metetra
.602 .613 .834 r
.12198 .38721 .12849 .3982 .1381 .39581 .13159 .38481 Metetra
.603 .613 .835 r
.13159 .38481 .1381 .39581 .14775 .39339 .14124 .38238 Metetra
.603 .614 .835 r
.14124 .38238 .14775 .39339 .15745 .39094 .15094 .37992 Metetra
.604 .615 .835 r
.15094 .37992 .15745 .39094 .16719 .38846 .16068 .37744 Metetra
.605 .616 .836 r
.16068 .37744 .16719 .38846 .17698 .38597 .17048 .37494 Metetra
.605 .616 .836 r
.17048 .37494 .17698 .38597 .18681 .38344 .18031 .37241 Metetra
.606 .617 .836 r
.18031 .37241 .18681 .38344 .19669 .38089 .19019 .36985 Metetra
.606 .618 .837 r
.19019 .36985 .19669 .38089 .20661 .37831 .20012 .36727 Metetra
.607 .619 .837 r
.20012 .36727 .20661 .37831 .21658 .37571 .2101 .36467 Metetra
.607 .619 .838 r
.2101 .36467 .21658 .37571 .2266 .37309 .22012 .36203 Metetra
.608 .62 .838 r
.22012 .36203 .2266 .37309 .23666 .37043 .23019 .35938 Metetra
.608 .621 .838 r
.23019 .35938 .23666 .37043 .24677 .36775 .2403 .35669 Metetra
.609 .622 .839 r
.2403 .35669 .24677 .36775 .25692 .36505 .25046 .35398 Metetra
.609 .623 .839 r
.25046 .35398 .25692 .36505 .26713 .36232 .26067 .35125 Metetra
.61 .623 .84 r
.26067 .35125 .26713 .36232 .27738 .35957 .27093 .34849 Metetra
.61 .624 .84 r
.27093 .34849 .27738 .35957 .28767 .35679 .28123 .34571 Metetra
.611 .625 .841 r
.28123 .34571 .28767 .35679 .29802 .35398 .29158 .3429 Metetra
.611 .626 .841 r
.29158 .3429 .29802 .35398 .30841 .35116 .30198 .34007 Metetra
.612 .626 .841 r
.30198 .34007 .30841 .35116 .31885 .3483 .31243 .33721 Metetra
.612 .627 .842 r
.31243 .33721 .31885 .3483 .32934 .34542 .32293 .33432 Metetra
.613 .628 .842 r
.32293 .33432 .32934 .34542 .33987 .34252 .33347 .33141 Metetra
.613 .629 .843 r
.33347 .33141 .33987 .34252 .35046 .33959 .34407 .32848 Metetra
.614 .63 .843 r
.34407 .32848 .35046 .33959 .36109 .33663 .35471 .32552 Metetra
.614 .63 .844 r
.35471 .32552 .36109 .33663 .37177 .33365 .3654 .32254 Metetra
.614 .631 .844 r
.3654 .32254 .37177 .33365 .3825 .33065 .37614 .31953 Metetra
.615 .632 .845 r
.37614 .31953 .3825 .33065 .39328 .32762 .38693 .31649 Metetra
.615 .633 .845 r
.38693 .31649 .39328 .32762 .40411 .32457 .39777 .31343 Metetra
.616 .634 .845 r
.39777 .31343 .40411 .32457 .41499 .32149 .40866 .31035 Metetra
.616 .634 .846 r
.40866 .31035 .41499 .32149 .42592 .31838 .4196 .30724 Metetra
.617 .635 .846 r
.4196 .30724 .42592 .31838 .43689 .31526 .43059 .30411 Metetra
.617 .636 .847 r
.43059 .30411 .43689 .31526 .44792 .3121 .44163 .30095 Metetra
.617 .637 .847 r
.44163 .30095 .44792 .3121 .459 .30893 .45272 .29777 Metetra
.618 .637 .848 r
.45272 .29777 .459 .30893 .47013 .30573 .46387 .29456 Metetra
.618 .638 .848 r
.46387 .29456 .47013 .30573 .48131 .3025 .47506 .29132 Metetra
.619 .639 .849 r
.47506 .29132 .48131 .3025 .49254 .29925 .48631 .28807 Metetra
.619 .64 .849 r
.48631 .28807 .49254 .29925 .50383 .29597 .49761 .28478 Metetra
.619 .641 .85 r
.49761 .28478 .50383 .29597 .51516 .29267 .50896 .28148 Metetra
.62 .641 .85 r
.50896 .28148 .51516 .29267 .52655 .28935 .52036 .27815 Metetra
.62 .642 .851 r
.52036 .27815 .52655 .28935 .53799 .286 .53181 .27479 Metetra
.62 .643 .851 r
.53181 .27479 .53799 .286 .54948 .28263 .54332 .27141 Metetra
.621 .644 .851 r
.54332 .27141 .54948 .28263 .56103 .27923 .55488 .268 Metetra
.621 .644 .852 r
.55488 .268 .56103 .27923 .57262 .27581 .5665 .26457 Metetra
.622 .645 .852 r
.5665 .26457 .57262 .27581 .58428 .27236 .57817 .26112 Metetra
.622 .646 .853 r
.57817 .26112 .58428 .27236 .59598 .26889 .58989 .25763 Metetra
.622 .647 .853 r
.58989 .25763 .59598 .26889 .60774 .26539 .60167 .25413 Metetra
.623 .647 .854 r
.60167 .25413 .60774 .26539 .61955 .26187 .6135 .2506 Metetra
.623 .648 .854 r
.6135 .2506 .61955 .26187 .63142 .25833 .62538 .24705 Metetra
.623 .649 .855 r
.62538 .24705 .63142 .25833 .64334 .25476 .63733 .24347 Metetra
.624 .649 .855 r
.63733 .24347 .64334 .25476 .65532 .25116 .64932 .23986 Metetra
.624 .65 .856 r
.64932 .23986 .65532 .25116 .66735 .24754 .66137 .23623 Metetra
.624 .651 .856 r
.66137 .23623 .66735 .24754 .67943 .2439 .67348 .23258 Metetra
.624 .652 .857 r
.67348 .23258 .67943 .2439 .69158 .24023 .68565 .2289 Metetra
.625 .652 .857 r
.68565 .2289 .69158 .24023 .70378 .23654 .69787 .22519 Metetra
.625 .653 .857 r
.69787 .22519 .70378 .23654 .71603 .23282 .71015 .22147 Metetra
.625 .654 .858 r
.71015 .22147 .71603 .23282 .72835 .22908 .72248 .21771 Metetra
.597 .609 .835 r
.04014 .39465 .04671 .40551 .05597 .40331 .0494 .39244 Metetra
.598 .61 .835 r
.0494 .39244 .05597 .40331 .06526 .40109 .05869 .3902 Metetra
.598 .61 .835 r
.05869 .3902 .06526 .40109 .0746 .39884 .06804 .38794 Metetra
.599 .611 .835 r
.06804 .38794 .0746 .39884 .08399 .39656 .07743 .38565 Metetra
.6 .612 .835 r
.07743 .38565 .08399 .39656 .09342 .39426 .08686 .38334 Metetra
.6 .612 .835 r
.08686 .38334 .09342 .39426 .10289 .39194 .09633 .381 Metetra
.601 .613 .836 r
.09633 .381 .10289 .39194 .11241 .38959 .10586 .37864 Metetra
.601 .613 .836 r
.10586 .37864 .11241 .38959 .12198 .38721 .11542 .37625 Metetra
.602 .614 .836 r
.11542 .37625 .12198 .38721 .13159 .38481 .12504 .37383 Metetra
.602 .615 .836 r
.12504 .37383 .13159 .38481 .14124 .38238 .13469 .3714 Metetra
.603 .615 .837 r
.13469 .3714 .14124 .38238 .15094 .37992 .1444 .36893 Metetra
.603 .616 .837 r
.1444 .36893 .15094 .37992 .16068 .37744 .15415 .36644 Metetra
.604 .617 .837 r
.15415 .36644 .16068 .37744 .17048 .37494 .16394 .36393 Metetra
.604 .617 .838 r
.16394 .36393 .17048 .37494 .18031 .37241 .17378 .36139 Metetra
.605 .618 .838 r
.17378 .36139 .18031 .37241 .19019 .36985 .18367 .35883 Metetra
.606 .619 .838 r
.18367 .35883 .19019 .36985 .20012 .36727 .1936 .35624 Metetra
.606 .62 .839 r
.1936 .35624 .20012 .36727 .2101 .36467 .20358 .35362 Metetra
.607 .62 .839 r
.20358 .35362 .2101 .36467 .22012 .36203 .21361 .35098 Metetra
.607 .621 .839 r
.21361 .35098 .22012 .36203 .23019 .35938 .22368 .34832 Metetra
.608 .622 .84 r
.22368 .34832 .23019 .35938 .2403 .35669 .2338 .34563 Metetra
.608 .622 .84 r
.2338 .34563 .2403 .35669 .25046 .35398 .24397 .34291 Metetra
.609 .623 .84 r
.24397 .34291 .25046 .35398 .26067 .35125 .25419 .34017 Metetra
.609 .624 .841 r
.25419 .34017 .26067 .35125 .27093 .34849 .26445 .3374 Metetra
.61 .625 .841 r
.26445 .3374 .27093 .34849 .28123 .34571 .27476 .33461 Metetra
.61 .625 .841 r
.27476 .33461 .28123 .34571 .29158 .3429 .28512 .3318 Metetra
.61 .626 .842 r
.28512 .3318 .29158 .3429 .30198 .34007 .29553 .32895 Metetra
.611 .627 .842 r
.29553 .32895 .30198 .34007 .31243 .33721 .30598 .32609 Metetra
.611 .628 .843 r
.30598 .32609 .31243 .33721 .32293 .33432 .31649 .3232 Metetra
.612 .628 .843 r
.31649 .3232 .32293 .33432 .33347 .33141 .32704 .32028 Metetra
.612 .629 .843 r
.32704 .32028 .33347 .33141 .34407 .32848 .33764 .31734 Metetra
.613 .63 .844 r
.33764 .31734 .34407 .32848 .35471 .32552 .34829 .31437 Metetra
.613 .63 .844 r
.34829 .31437 .35471 .32552 .3654 .32254 .359 .31138 Metetra
.614 .631 .845 r
.359 .31138 .3654 .32254 .37614 .31953 .36975 .30836 Metetra
.614 .632 .845 r
.36975 .30836 .37614 .31953 .38693 .31649 .38055 .30532 Metetra
.615 .633 .845 r
.38055 .30532 .38693 .31649 .39777 .31343 .3914 .30226 Metetra
.615 .633 .846 r
.3914 .30226 .39777 .31343 .40866 .31035 .4023 .29916 Metetra
.615 .634 .846 r
.4023 .29916 .40866 .31035 .4196 .30724 .41325 .29605 Metetra
.616 .635 .847 r
.41325 .29605 .4196 .30724 .43059 .30411 .42425 .29291 Metetra
.616 .636 .847 r
.42425 .29291 .43059 .30411 .44163 .30095 .43531 .28974 Metetra
.617 .636 .848 r
.43531 .28974 .44163 .30095 .45272 .29777 .44641 .28655 Metetra
.617 .637 .848 r
.44641 .28655 .45272 .29777 .46387 .29456 .45757 .28333 Metetra
.617 .638 .848 r
.45757 .28333 .46387 .29456 .47506 .29132 .46878 .28009 Metetra
.618 .639 .849 r
.46878 .28009 .47506 .29132 .48631 .28807 .48004 .27683 Metetra
.618 .639 .849 r
.48004 .27683 .48631 .28807 .49761 .28478 .49135 .27353 Metetra
.619 .64 .85 r
.49135 .27353 .49761 .28478 .50896 .28148 .50272 .27022 Metetra
.619 .641 .85 r
.50272 .27022 .50896 .28148 .52036 .27815 .51413 .26688 Metetra
.619 .642 .851 r
.51413 .26688 .52036 .27815 .53181 .27479 .52561 .26351 Metetra
.62 .642 .851 r
.52561 .26351 .53181 .27479 .54332 .27141 .53713 .26012 Metetra
.62 .643 .851 r
.53713 .26012 .54332 .27141 .55488 .268 .54871 .2567 Metetra
.62 .644 .852 r
.54871 .2567 .55488 .268 .5665 .26457 .56034 .25326 Metetra
.621 .644 .852 r
.56034 .25326 .5665 .26457 .57817 .26112 .57203 .2498 Metetra
.621 .645 .853 r
.57203 .2498 .57817 .26112 .58989 .25763 .58377 .24631 Metetra
.621 .646 .853 r
.58377 .24631 .58989 .25763 .60167 .25413 .59556 .24279 Metetra
.622 .647 .854 r
.59556 .24279 .60167 .25413 .6135 .2506 .60741 .23925 Metetra
.622 .647 .854 r
.60741 .23925 .6135 .2506 .62538 .24705 .61932 .23568 Metetra
.622 .648 .855 r
.61932 .23568 .62538 .24705 .63733 .24347 .63128 .23209 Metetra
.623 .649 .855 r
.63128 .23209 .63733 .24347 .64932 .23986 .64329 .22848 Metetra
.623 .649 .855 r
.64329 .22848 .64932 .23986 .66137 .23623 .65537 .22484 Metetra
.623 .65 .856 r
.65537 .22484 .66137 .23623 .67348 .23258 .6675 .22117 Metetra
.624 .651 .856 r
.6675 .22117 .67348 .23258 .68565 .2289 .67968 .21748 Metetra
.624 .651 .857 r
.67968 .21748 .68565 .2289 .69787 .22519 .69193 .21376 Metetra
.624 .652 .857 r
.69193 .21376 .69787 .22519 .71015 .22147 .70423 .21002 Metetra
.625 .653 .858 r
.70423 .21002 .71015 .22147 .72248 .21771 .71659 .20625 Metetra
.597 .612 .837 r
.03352 .38386 .04014 .39465 .0494 .39244 .04278 .38163 Metetra
.598 .612 .837 r
.04278 .38163 .0494 .39244 .05869 .3902 .05208 .37937 Metetra
.598 .613 .837 r
.05208 .37937 .05869 .3902 .06804 .38794 .06143 .37709 Metetra
.599 .613 .837 r
.06143 .37709 .06804 .38794 .07743 .38565 .07082 .37479 Metetra
.599 .614 .837 r
.07082 .37479 .07743 .38565 .08686 .38334 .08025 .37246 Metetra
.6 .614 .838 r
.08025 .37246 .08686 .38334 .09633 .381 .08973 .37011 Metetra
.6 .615 .838 r
.08973 .37011 .09633 .381 .10586 .37864 .09926 .36773 Metetra
.601 .615 .838 r
.09926 .36773 .10586 .37864 .11542 .37625 .10883 .36533 Metetra
.601 .616 .838 r
.10883 .36533 .11542 .37625 .12504 .37383 .11845 .3629 Metetra
.602 .616 .838 r
.11845 .3629 .12504 .37383 .13469 .3714 .12811 .36045 Metetra
.602 .617 .838 r
.12811 .36045 .13469 .3714 .1444 .36893 .13782 .35797 Metetra
.603 .618 .839 r
.13782 .35797 .1444 .36893 .15415 .36644 .14757 .35547 Metetra
.604 .618 .839 r
.14757 .35547 .15415 .36644 .16394 .36393 .15737 .35294 Metetra
.604 .619 .839 r
.15737 .35294 .16394 .36393 .17378 .36139 .16721 .35039 Metetra
.605 .619 .839 r
.16721 .35039 .17378 .36139 .18367 .35883 .17711 .34782 Metetra
.605 .62 .84 r
.17711 .34782 .18367 .35883 .1936 .35624 .18704 .34521 Metetra
.606 .621 .84 r
.18704 .34521 .1936 .35624 .20358 .35362 .19703 .34259 Metetra
.606 .621 .84 r
.19703 .34259 .20358 .35362 .21361 .35098 .20706 .33994 Metetra
.607 .622 .841 r
.20706 .33994 .21361 .35098 .22368 .34832 .21714 .33726 Metetra
.607 .623 .841 r
.21714 .33726 .22368 .34832 .2338 .34563 .22727 .33456 Metetra
.607 .623 .841 r
.22727 .33456 .2338 .34563 .24397 .34291 .23744 .33183 Metetra
.608 .624 .841 r
.23744 .33183 .24397 .34291 .25419 .34017 .24767 .32908 Metetra
.608 .625 .842 r
.24767 .32908 .25419 .34017 .26445 .3374 .25794 .32631 Metetra
.609 .625 .842 r
.25794 .32631 .26445 .3374 .27476 .33461 .26826 .32351 Metetra
.609 .626 .842 r
.26826 .32351 .27476 .33461 .28512 .3318 .27862 .32068 Metetra
.61 .627 .843 r
.27862 .32068 .28512 .3318 .29553 .32895 .28904 .31783 Metetra
.61 .627 .843 r
.28904 .31783 .29553 .32895 .30598 .32609 .2995 .31495 Metetra
.611 .628 .843 r
.2995 .31495 .30598 .32609 .31649 .3232 .31001 .31205 Metetra
.611 .629 .844 r
.31001 .31205 .31649 .3232 .32704 .32028 .32058 .30913 Metetra
.612 .629 .844 r
.32058 .30913 .32704 .32028 .33764 .31734 .33119 .30617 Metetra
.612 .63 .845 r
.33119 .30617 .33764 .31734 .34829 .31437 .34185 .3032 Metetra
.613 .631 .845 r
.34185 .3032 .34829 .31437 .359 .31138 .35256 .3002 Metetra
.613 .631 .845 r
.35256 .3002 .359 .31138 .36975 .30836 .36332 .29717 Metetra
.613 .632 .846 r
.36332 .29717 .36975 .30836 .38055 .30532 .37413 .29412 Metetra
.614 .633 .846 r
.37413 .29412 .38055 .30532 .3914 .30226 .385 .29104 Metetra
.614 .634 .846 r
.385 .29104 .3914 .30226 .4023 .29916 .39591 .28794 Metetra
.615 .634 .847 r
.39591 .28794 .4023 .29916 .41325 .29605 .40687 .28482 Metetra
.615 .635 .847 r
.40687 .28482 .41325 .29605 .42425 .29291 .41789 .28166 Metetra
.615 .636 .848 r
.41789 .28166 .42425 .29291 .43531 .28974 .42895 .27849 Metetra
.616 .636 .848 r
.42895 .27849 .43531 .28974 .44641 .28655 .44007 .27529 Metetra
.616 .637 .848 r
.44007 .27529 .44641 .28655 .45757 .28333 .45124 .27206 Metetra
.617 .638 .849 r
.45124 .27206 .45757 .28333 .46878 .28009 .46246 .26881 Metetra
.617 .638 .849 r
.46246 .26881 .46878 .28009 .48004 .27683 .47374 .26553 Metetra
.617 .639 .85 r
.47374 .26553 .48004 .27683 .49135 .27353 .48506 .26223 Metetra
.618 .64 .85 r
.48506 .26223 .49135 .27353 .50272 .27022 .49644 .2589 Metetra
.618 .641 .85 r
.49644 .2589 .50272 .27022 .51413 .26688 .50788 .25555 Metetra
.619 .641 .851 r
.50788 .25555 .51413 .26688 .52561 .26351 .51936 .25217 Metetra
.619 .642 .851 r
.51936 .25217 .52561 .26351 .53713 .26012 .5309 .24877 Metetra
.619 .643 .852 r
.5309 .24877 .53713 .26012 .54871 .2567 .5425 .24534 Metetra
.62 .643 .852 r
.5425 .24534 .54871 .2567 .56034 .25326 .55415 .24189 Metetra
.62 .644 .852 r
.55415 .24189 .56034 .25326 .57203 .2498 .56585 .23841 Metetra
.62 .645 .853 r
.56585 .23841 .57203 .2498 .58377 .24631 .57761 .23491 Metetra
.621 .645 .853 r
.57761 .23491 .58377 .24631 .59556 .24279 .58942 .23138 Metetra
.621 .646 .854 r
.58942 .23138 .59556 .24279 .60741 .23925 .60129 .22783 Metetra
.621 .647 .854 r
.60129 .22783 .60741 .23925 .61932 .23568 .61322 .22425 Metetra
.622 .647 .855 r
.61322 .22425 .61932 .23568 .63128 .23209 .6252 .22065 Metetra
.622 .648 .855 r
.6252 .22065 .63128 .23209 .64329 .22848 .63723 .21702 Metetra
.622 .649 .855 r
.63723 .21702 .64329 .22848 .65537 .22484 .64933 .21336 Metetra
.623 .649 .856 r
.64933 .21336 .65537 .22484 .6675 .22117 .66148 .20968 Metetra
.623 .65 .856 r
.66148 .20968 .6675 .22117 .67968 .21748 .67368 .20598 Metetra
.623 .651 .857 r
.67368 .20598 .67968 .21748 .69193 .21376 .68595 .20224 Metetra
.624 .651 .857 r
.68595 .20224 .69193 .21376 .70423 .21002 .69827 .19849 Metetra
.624 .652 .857 r
.69827 .19849 .70423 .21002 .71659 .20625 .71065 .1947 Metetra
.597 .614 .839 r
.02686 .37314 .03352 .38386 .04278 .38163 .03612 .37089 Metetra
.598 .615 .839 r
.03612 .37089 .04278 .38163 .05208 .37937 .04542 .36861 Metetra
.598 .615 .84 r
.04542 .36861 .05208 .37937 .06143 .37709 .05477 .36631 Metetra
.599 .615 .84 r
.05477 .36631 .06143 .37709 .07082 .37479 .06417 .36399 Metetra
.599 .616 .84 r
.06417 .36399 .07082 .37479 .08025 .37246 .07361 .36164 Metetra
.6 .616 .84 r
.07361 .36164 .08025 .37246 .08973 .37011 .08309 .35927 Metetra
.6 .617 .84 r
.08309 .35927 .08973 .37011 .09926 .36773 .09262 .35687 Metetra
.601 .617 .84 r
.09262 .35687 .09926 .36773 .10883 .36533 .1022 .35445 Metetra
.601 .618 .84 r
.1022 .35445 .10883 .36533 .11845 .3629 .11182 .35201 Metetra
.602 .618 .84 r
.11182 .35201 .11845 .3629 .12811 .36045 .12148 .34954 Metetra
.602 .619 .84 r
.12148 .34954 .12811 .36045 .13782 .35797 .1312 .34705 Metetra
.603 .619 .841 r
.1312 .34705 .13782 .35797 .14757 .35547 .14095 .34453 Metetra
.603 .62 .841 r
.14095 .34453 .14757 .35547 .15737 .35294 .15076 .34199 Metetra
.604 .62 .841 r
.15076 .34199 .15737 .35294 .16721 .35039 .16061 .33942 Metetra
.604 .621 .841 r
.16061 .33942 .16721 .35039 .17711 .34782 .17051 .33683 Metetra
.605 .621 .841 r
.17051 .33683 .17711 .34782 .18704 .34521 .18045 .33421 Metetra
.605 .622 .842 r
.18045 .33421 .18704 .34521 .19703 .34259 .19044 .33157 Metetra
.606 .623 .842 r
.19044 .33157 .19703 .34259 .20706 .33994 .20048 .32891 Metetra
.606 .623 .842 r
.20048 .32891 .20706 .33994 .21714 .33726 .21057 .32622 Metetra
.607 .624 .842 r
.21057 .32622 .21714 .33726 .22727 .33456 .2207 .3235 Metetra
.607 .624 .842 r
.2207 .3235 .22727 .33456 .23744 .33183 .23088 .32076 Metetra
.607 .625 .843 r
.23088 .32076 .23744 .33183 .24767 .32908 .24111 .318 Metetra
.608 .626 .843 r
.24111 .318 .24767 .32908 .25794 .32631 .25139 .31521 Metetra
.608 .626 .843 r
.25139 .31521 .25794 .32631 .26826 .32351 .26171 .3124 Metetra
.609 .627 .844 r
.26171 .3124 .26826 .32351 .27862 .32068 .27209 .30956 Metetra
.609 .627 .844 r
.27209 .30956 .27862 .32068 .28904 .31783 .28251 .3067 Metetra
.61 .628 .844 r
.28251 .3067 .28904 .31783 .2995 .31495 .29299 .30381 Metetra
.61 .629 .844 r
.29299 .30381 .2995 .31495 .31001 .31205 .30351 .30089 Metetra
.611 .629 .845 r
.30351 .30089 .31001 .31205 .32058 .30913 .31408 .29796 Metetra
.611 .63 .845 r
.31408 .29796 .32058 .30913 .33119 .30617 .3247 .29499 Metetra
.612 .631 .845 r
.3247 .29499 .33119 .30617 .34185 .3032 .33537 .292 Metetra
.612 .631 .846 r
.33537 .292 .34185 .3032 .35256 .3002 .34609 .28899 Metetra
.612 .632 .846 r
.34609 .28899 .35256 .3002 .36332 .29717 .35686 .28595 Metetra
.613 .632 .846 r
.35686 .28595 .36332 .29717 .37413 .29412 .36769 .28289 Metetra
.613 .633 .847 r
.36769 .28289 .37413 .29412 .385 .29104 .37856 .2798 Metetra
.614 .634 .847 r
.37856 .2798 .385 .29104 .39591 .28794 .38948 .27669 Metetra
.614 .634 .847 r
.38948 .27669 .39591 .28794 .40687 .28482 .40046 .27355 Metetra
.614 .635 .848 r
.40046 .27355 .40687 .28482 .41789 .28166 .41149 .27039 Metetra
.615 .636 .848 r
.41149 .27039 .41789 .28166 .42895 .27849 .42256 .2672 Metetra
.615 .636 .849 r
.42256 .2672 .42895 .27849 .44007 .27529 .43369 .26398 Metetra
.616 .637 .849 r
.43369 .26398 .44007 .27529 .45124 .27206 .44488 .26075 Metetra
.616 .638 .849 r
.44488 .26075 .45124 .27206 .46246 .26881 .45611 .25748 Metetra
.616 .638 .85 r
.45611 .25748 .46246 .26881 .47374 .26553 .4674 .25419 Metetra
.617 .639 .85 r
.4674 .25419 .47374 .26553 .48506 .26223 .47874 .25088 Metetra
.617 .64 .85 r
.47874 .25088 .48506 .26223 .49644 .2589 .49014 .24754 Metetra
.617 .64 .851 r
.49014 .24754 .49644 .2589 .50788 .25555 .50159 .24417 Metetra
.618 .641 .851 r
.50159 .24417 .50788 .25555 .51936 .25217 .51309 .24078 Metetra
.618 .642 .852 r
.51309 .24078 .51936 .25217 .5309 .24877 .52465 .23737 Metetra
.619 .642 .852 r
.52465 .23737 .5309 .24877 .5425 .24534 .53626 .23393 Metetra
.619 .643 .852 r
.53626 .23393 .5425 .24534 .55415 .24189 .54792 .23046 Metetra
.619 .644 .853 r
.54792 .23046 .55415 .24189 .56585 .23841 .55964 .22697 Metetra
.62 .644 .853 r
.55964 .22697 .56585 .23841 .57761 .23491 .57142 .22345 Metetra
.62 .645 .853 r
.57142 .22345 .57761 .23491 .58942 .23138 .58325 .21991 Metetra
.62 .646 .854 r
.58325 .21991 .58942 .23138 .60129 .22783 .59514 .21634 Metetra
.621 .646 .854 r
.59514 .21634 .60129 .22783 .61322 .22425 .60708 .21275 Metetra
.621 .647 .855 r
.60708 .21275 .61322 .22425 .6252 .22065 .61908 .20913 Metetra
.621 .648 .855 r
.61908 .20913 .6252 .22065 .63723 .21702 .63114 .20549 Metetra
.622 .648 .855 r
.63114 .20549 .63723 .21702 .64933 .21336 .64325 .20182 Metetra
.622 .649 .856 r
.64325 .20182 .64933 .21336 .66148 .20968 .65542 .19812 Metetra
.622 .65 .856 r
.65542 .19812 .66148 .20968 .67368 .20598 .66765 .1944 Metetra
.623 .65 .857 r
.66765 .1944 .67368 .20598 .68595 .20224 .67994 .19065 Metetra
.623 .651 .857 r
.67994 .19065 .68595 .20224 .69827 .19849 .69228 .18688 Metetra
.623 .651 .857 r
.69228 .18688 .69827 .19849 .71065 .1947 .70469 .18308 Metetra
.597 .617 .842 r
.02015 .3625 .02686 .37314 .03612 .37089 .02941 .36022 Metetra
.598 .617 .842 r
.02941 .36022 .03612 .37089 .04542 .36861 .03872 .35792 Metetra
.598 .617 .842 r
.03872 .35792 .04542 .36861 .05477 .36631 .04808 .3556 Metetra
.599 .618 .842 r
.04808 .3556 .05477 .36631 .06417 .36399 .05747 .35325 Metetra
.599 .618 .842 r
.05747 .35325 .06417 .36399 .07361 .36164 .06692 .35088 Metetra
.6 .619 .842 r
.06692 .35088 .07361 .36164 .08309 .35927 .07641 .34849 Metetra
.6 .619 .842 r
.07641 .34849 .08309 .35927 .09262 .35687 .08594 .34607 Metetra
.601 .619 .842 r
.08594 .34607 .09262 .35687 .1022 .35445 .09552 .34363 Metetra
.601 .62 .842 r
.09552 .34363 .1022 .35445 .11182 .35201 .10515 .34116 Metetra
.602 .62 .842 r
.10515 .34116 .11182 .35201 .12148 .34954 .11482 .33867 Metetra
.602 .621 .842 r
.11482 .33867 .12148 .34954 .1312 .34705 .12453 .33616 Metetra
.602 .621 .842 r
.12453 .33616 .1312 .34705 .14095 .34453 .1343 .33362 Metetra
.603 .621 .843 r
.1343 .33362 .14095 .34453 .15076 .34199 .14411 .33106 Metetra
.603 .622 .843 r
.14411 .33106 .15076 .34199 .16061 .33942 .15396 .32848 Metetra
.604 .622 .843 r
.15396 .32848 .16061 .33942 .17051 .33683 .16387 .32587 Metetra
.604 .623 .843 r
.16387 .32587 .17051 .33683 .18045 .33421 .17382 .32324 Metetra
.605 .623 .843 r
.17382 .32324 .18045 .33421 .19044 .33157 .18382 .32058 Metetra
.605 .624 .843 r
.18382 .32058 .19044 .33157 .20048 .32891 .19386 .3179 Metetra
.606 .624 .844 r
.19386 .3179 .20048 .32891 .21057 .32622 .20395 .31519 Metetra
.606 .625 .844 r
.20395 .31519 .21057 .32622 .2207 .3235 .21409 .31246 Metetra
.607 .626 .844 r
.21409 .31246 .2207 .3235 .23088 .32076 .22428 .30971 Metetra
.607 .626 .844 r
.22428 .30971 .23088 .32076 .24111 .318 .23452 .30693 Metetra
.608 .627 .844 r
.23452 .30693 .24111 .318 .25139 .31521 .2448 .30412 Metetra
.608 .627 .845 r
.2448 .30412 .25139 .31521 .26171 .3124 .25514 .30129 Metetra
.608 .628 .845 r
.25514 .30129 .26171 .3124 .27209 .30956 .26552 .29844 Metetra
.609 .628 .845 r
.26552 .29844 .27209 .30956 .28251 .3067 .27595 .29556 Metetra
.609 .629 .845 r
.27595 .29556 .28251 .3067 .29299 .30381 .28643 .29266 Metetra
.61 .629 .846 r
.28643 .29266 .29299 .30381 .30351 .30089 .29697 .28973 Metetra
.61 .63 .846 r
.29697 .28973 .30351 .30089 .31408 .29796 .30755 .28678 Metetra
.611 .631 .846 r
.30755 .28678 .31408 .29796 .3247 .29499 .31818 .2838 Metetra
.611 .631 .846 r
.31818 .2838 .3247 .29499 .33537 .292 .32886 .2808 Metetra
.611 .632 .847 r
.32886 .2808 .33537 .292 .34609 .28899 .33959 .27777 Metetra
.612 .632 .847 r
.33959 .27777 .34609 .28899 .35686 .28595 .35037 .27472 Metetra
.612 .633 .847 r
.35037 .27472 .35686 .28595 .36769 .28289 .3612 .27164 Metetra
.613 .634 .848 r
.3612 .27164 .36769 .28289 .37856 .2798 .37209 .26854 Metetra
.613 .634 .848 r
.37209 .26854 .37856 .2798 .38948 .27669 .38302 .26541 Metetra
.613 .635 .848 r
.38302 .26541 .38948 .27669 .40046 .27355 .39401 .26226 Metetra
.614 .636 .849 r
.39401 .26226 .40046 .27355 .41149 .27039 .40505 .25908 Metetra
.614 .636 .849 r
.40505 .25908 .41149 .27039 .42256 .2672 .41614 .25588 Metetra
.615 .637 .849 r
.41614 .25588 .42256 .2672 .43369 .26398 .42729 .25265 Metetra
.615 .637 .85 r
.42729 .25265 .43369 .26398 .44488 .26075 .43848 .2494 Metetra
.615 .638 .85 r
.43848 .2494 .44488 .26075 .45611 .25748 .44973 .24612 Metetra
.616 .639 .85 r
.44973 .24612 .45611 .25748 .4674 .25419 .46103 .24281 Metetra
.616 .639 .851 r
.46103 .24281 .4674 .25419 .47874 .25088 .47239 .23949 Metetra
.616 .64 .851 r
.47239 .23949 .47874 .25088 .49014 .24754 .4838 .23613 Metetra
.617 .64 .851 r
.4838 .23613 .49014 .24754 .50159 .24417 .49526 .23275 Metetra
.617 .641 .852 r
.49526 .23275 .50159 .24417 .51309 .24078 .50678 .22935 Metetra
.618 .642 .852 r
.50678 .22935 .51309 .24078 .52465 .23737 .51835 .22592 Metetra
.618 .642 .852 r
.51835 .22592 .52465 .23737 .53626 .23393 .52998 .22246 Metetra
.618 .643 .853 r
.52998 .22246 .53626 .23393 .54792 .23046 .54166 .21898 Metetra
.619 .644 .853 r
.54166 .21898 .54792 .23046 .55964 .22697 .5534 .21547 Metetra
.619 .644 .853 r
.5534 .21547 .55964 .22697 .57142 .22345 .56519 .21194 Metetra
.619 .645 .854 r
.56519 .21194 .57142 .22345 .58325 .21991 .57704 .20838 Metetra
.62 .645 .854 r
.57704 .20838 .58325 .21991 .59514 .21634 .58895 .2048 Metetra
.62 .646 .854 r
.58895 .2048 .59514 .21634 .60708 .21275 .60091 .20119 Metetra
.62 .647 .855 r
.60091 .20119 .60708 .21275 .61908 .20913 .61293 .19755 Metetra
.621 .647 .855 r
.61293 .19755 .61908 .20913 .63114 .20549 .62501 .19389 Metetra
.621 .648 .856 r
.62501 .19389 .63114 .20549 .64325 .20182 .63714 .19021 Metetra
.621 .649 .856 r
.63714 .19021 .64325 .20182 .65542 .19812 .64933 .18649 Metetra
.622 .649 .856 r
.64933 .18649 .65542 .19812 .66765 .1944 .66158 .18276 Metetra
.622 .65 .857 r
.66158 .18276 .66765 .1944 .67994 .19065 .67389 .17899 Metetra
.622 .65 .857 r
.67389 .17899 .67994 .19065 .69228 .18688 .68626 .1752 Metetra
.622 .651 .857 r
.68626 .1752 .69228 .18688 .70469 .18308 .69869 .17138 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(2.5)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(3)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(3.5)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(4)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 202.75},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001<0P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N0000?l0N0000?l00`02o`03J0000700003o00@000?o0000L@000?l01_mb0000
o`001OVn003o07<0003o0005mNSe0?l0L`000?l00@001;j10?mc0000o`020003:E_o07<0003o0080
00?f:Ol04P06oe/0003o00<000?iJ0004@000eKoF`020003J00005T0003o01P000=Foe/0G@000?l0
3P07o`@000>nJ5/0G0000?l06P000e]XF`1K0000o`0K0003_^P005X0003o01`000?o0000F@000?l0
1`03o`d000KoB_D0nNQK0000o`0500?o00<0ool030001[kXoom]mE/0003o00<00_l400;oK@000?l0
0ol60003o`3o06`0003l00?o2@000ol0o`1/0000nP02o``000Co003oJ`000?L00ol>0005o`000?l0
JP000?D00_l00`3o000>0005o`000?l0JP000?800olC0003o`00008000?o0000I`000?000_lG0004
o`0000;oJ0000>d00olI0003o`00008000?o0000IP000>/00_lL0003o`0000<000?o0000I@000>P0
0olN0003o`0000@000?o0000I0000>D00olQ0003o`0000@000?o0000I0000><00_l30003o`0001h0
00?o00001@000ol0001S0000h003obH000?o00001@000ol0001S0000gP02obT000?o00001P000ol0
001R0000f`03ob/000?o00001`02of80002M0006_ZSoofge1@000fgoK@040006EVSoobWe9002obh0
00?o00001P02of<0002M0006J;h00?WX1@03o`@000IXBP00nBTQ00?o<0000ol000080003o`000600
002R0003o`0000<000=]ofd02@000ol0000L00?o0P000ol0000^0003o`0000T000?o0000G`000:40
00?iZ0003`000oGo000K00;o=P000ol000090003o`0005l0002O0004Z?oom``000IXEP00nH4I00?o
>0000ol0000:0003o`0005h0002P0003mOWX00`000GoZ?ooP@0H00;o>`000ol0000;0003o`0005d0
002R0003o`0000X000?o00005`03ocd000?o00002`000ol0001M0000W@001ZQ:0021j0`000?o0000
5@02od0000?o000030000ol0001L0000W@001_LYoolYm@`01Ol@00?o00<0o`00@0000ol0000;00;o
G@000<800_m60003o`0000`000?o0000F`000;l00om80003o`0000d000?o0000FP000;`00om;0003
o`0000h000?o0000F@000;X00_m>0003o`0000h000?o0000F@000;L00om@0003o`0000l000?o0000
F0000;D00_l00`3o001@0003o`00010000?o0000E`000;800ol40003o`0004h000?o000040000ol0
001G0000/002oeP000?o00004@02oeL0002]00?oFP000ol0000A00;oE`000:X00omM0003o`000180
00?o00004@04o`03J00003d0002X00;oH0000ol0000C0003o`00018000?o0000?`000:D00ol00`3o
001O0003o`0001<000?o00004P000ol0000o0000X`02ofD000?o000050000ol0000500Oo1@000ol0
000o0000X003ofL000?o00005@000ol0000@0003o`0003l0002N00;oJP000ol0000E0003o`000100
00?o0000?`0009/00om/0003o`0001H000?o00003`000ol0000o0000V003og0000?o00005003o`h0
00?o:Ol0@@0009H00_l20003o`0006h000?o00005P000ol0000<0003Ffgo0440002C00?oM@000ol0
000G0003o`0004l0002A00;oN0000ol0000H0003o`0004h0001R0006_ZSoofge9P03ogX000?o0000
60000ol0001>0000HP001VRn003ij2@00_mm0003o`0001T000?o0000C@0006L000?o00007`03ogl0
00?o00006P000ol0001<0000IP000oVX000N00;o0P000ol0001m0003o`0001X000?o0000C00006@0
00BXooog7003oh@000?o00006P02odd0001U0003mOWX01T00on70003o`0001`000?o0000BP0006L0
00?o00005@02ohX000?o000070000ol0001:0000HP001ZQ:0021j1@00on<0003o`0001d000?o0000
B@00068000Kg:Ooo:ODB00?oSP000ol0000N0003o`0004P0001g00?o0`000ol0002;0003o`0001h0
00?o0000B00007D00_nD0003o`0001l000?o0000A`0007800onE00;o8P02odL0001_00?oUP02o`03
EOl002000_m80000K@02oiH00ol4E@03o`00020000?o0000A@0006X00ol00`3o002A00Co00O>EOmE
cUG>00;o8P000ol000140000J002o`D000?o0000R`04o`9E00?oEED00UD01?mEEED3ob4000?o0000
A00006D00onB00?o00g>EOmEcUG>oliEc_o>00?o00?>o`008@000ol000130000H`02oi800ol00eGo
E@03E@05oeEEEOl00UD3o`066eGoEA_o8@000ol000130000H003oi400ol03<iEcUG>oliEc_o>E@Co
00W>EOmEc_o>EOl08P000ol000120000GP02oi001?l2E@03oeEE00=E00?oEED01?l035Ggoa]E6eGo
EOmE6`;o8P02od80001K00?o0P000ol0002:00?o00aEc_o>ELiEoeG>ELh3o`0=cUGoELiEc_o>ELko
cP03o`03c_l002000_m30000F003oi000_l00eGoE@03E@06oeEEEOmE0ol00eGoE@03E@07oeGgEOmE
6`04o`05EA]E6ol08P000ol000100000EP02oi000ol02liEcUGoELiEoeG>00?o00c>ELiEc_o>ELko
cUD4o`09cUGooliEcUGo02<000?o0000?`0005<00on>00Co0UD00omEE@02E@03oeEE00Co0UD00omE
E@03E@03oeEE00Co00aE6olKEA]EoeDKEA/2ob8000?o0000?`0005400_n=00Co00YEc_o>ELiEoeG>
1?l035G>oliEcUGoELiEcP?o00g>EOmEcUG>oliEc_o>00?o00?>o`008P000ol0000n0000CP03o`03
0?l008P01?l2E@03oeEE009E00CoEEEE0ol2E@03oeEE009E00?oEED00UD04OmEooogooMEmeGoEA]E
oeDK00?o00HKEA]E6olS0003o`0003d0001<00;oR`03o`0=ELkocUG>EOmEcUGoE@02o`0>c_o>ELiE
oeG>EOmEcUD3o`0;ELiEc_o>ELkocUD01?l02LkooeG>ELiEo`0S0003o`0003d0000;00Ko1@000fgo
K@040006EVSoobWe9P03oh/00_l00eGoE@03E@05oeEEEOl00UD3o`AE00GoEEEEo`02E@Go0UD02?og
EOMEoeGg1?l02eDKoa]EoeGoEA]E00?o8P02och0000;0003E_mK008000=X00000`03o`@000IXBP00
nBTS00?oR`03o`0;cUG>EOmEcUGoELh01?l02UG>oliEcUGoELh4o`0<ELkocUG>ELkocUG>0ol02liE
oeG>ELkoc_o>00Co00=Ec_l090000ol000080004mfSonBl0000<0003E_mK00L000=]ofd02@000ol0
000O00;oRP04o`9E00?oEED00UD00omEE@04o`9E00?oEED00UD01?mEEED3o`9E00?oEED00UD00omE
E@02E@0@oeGoooOo6eDKEOmE6eGoE@;o00PKoa]E6eDKob<000?o00001`001U_XmOFX_Rh0000=0003
_VQK014000?eo`007@04ohL01?l02eG>oliEcUGoELiE00?o00eEc_o>ELiEoeG>EOmE00;o00k>oliE
cUGoELiEoeG>E@?o00]EcUG>oliEc_o>E@03o`0:EOmEc_o>ELiEoaD00_l=0003o`0000H000HY_P00
_^P^00003P000e]XF`0<0006J5H00?V17002ohL01?l2E@03oeEE009E00KoEEEEoeD2o`03EOmE00=E
00GoEEEEo`02E@?o15D01OmEEEGo009E1Ol02UGgooMEmeGoEA/4o`0;EA_o6olKEOmE6eD00olB00;o
00>co`003@000ol000050003o`00008000?o0000;00000l000>nj0002`001OnXoon101X00on600?o
00iEc_o>ELiEoeG>EOmEcP?o00_>ELiEoeG>EOmEcP04o`0:ELkocUG>EOmEcPCo00aEc_o>ELiEc_o>
ELh3o`07cUGoELiEcP02o`03ELko00?o00?>EOl03`03o`05h;?oc_l03@000ol000050003o`000080
00?o0000;000010000?o00002P000ol0000J00;oQ`02o`03EOmE00=E00GoEEEEo`02E@Co0UD00omE
E@02E@03oeEE00Co0UD00omEE@02E@04oeEEE@?o0UD03?mEmeGgooMEmeGoE@;o00XKoa]E6eGoEA]E
1?l021_o:eD[EB_o2`03o`03/n3o00?o00=Kool03@000ol000040003o`00008000?o0000;00000/0
00KoB_D0nNP<0003o`0001L00on600?o00_>ELiEoeG>EOmEcP04o`0:ELkocUG>EOmEcPCo00eEc_o>
ELiEoeG>EOmE00;o00k>oliEcUGoELiEc_o>E@?o00]EcUG>oliEc_o>E@03o`0:cUG>EOmEcUG>o`T0
0_l00k?o/`03o`06/ooooc_o3@02o`D000HY_P00_RT^00002`001[kXoom]m@`01OlC00;oQ@04o`9E
00?oEED00UD00omEE@04o`9E00?oEED00UD01?mEEED3o`9E00?oEED00UD01OmEEEGo009E0ol4E@08
oeEEEOogEOL4o`0:EOOo6eDKEOmE6`Co00]E6olKEA]EoeD[E@03o`H00_l00n2co`02o`03/ooo00;o
00EDFeAKo`0;0003o`3o00D000IKj?Gej5/^0000<P03o`8000?o0000OP04o`0:ELkocUG>EOmEcPCo
00eEc_o>ELiEoeG>EOmE00;o00g>oliEcUGoELiEoeG>00Co00YEc_o>ELiEoeG>1Ol02/iEoeG>ELko
cUD4o`06cUGocUG>0_l00eG>E@04o`03cUGo00@00_l00k?o/`02o`:c0_l01K?ooc_>00?o3P000ol0
00030004mfQXFbl0000_00?oPP04o`9E00?oEED00UD01?mEEED3o`9E00?oEED00UD01OmEEEGo009E
0ol4E@05oeEEEOl00UD4o`9E00?oEED00UD00omEE@04o`0<meGoEOMEmeGoEOME0ol02EDKoa]E6eGo
E@03o`0<EOoo:ol[EB]E:ol00_l00k?Po`02o`04/oooo`:c00?oE?l00_l00eA[o`0?0003o`0003D0
000]00;oP@04o`0=ELkocUG>EOmEcUGoE@02o`0=c_o>ELiEoeG>EOmEcP04o`0:ELkocUG>EOmEcPCo
00]Ec_o>ELiEoeG>E@03o`0>ELkocUG>EOmEcUG>olh2o`09EOmEcUG>oliE00?o00g>oooocUG>EOmE
cUG>00;o00>cok<00_l2/`;o00>cok<00ol01lkocS_>>ol03P000ol0000e0000:P03oh000ol2E@03
oeEE009E00GoEEEEo`02E@?o15D01OmEEEGo009E1?l2E@03oeEE009E00CoEEEE0ol2E@03oeEE009E
00KoEEEEoeD2o`0>EOmE2eD;ooMEmoogEOL3o`086eDKEOmE6eD7o`0;EOoo:eD[EOmE:eD01_l00k?o
/`02o`0</ooook?oE6]DoeA[0ol>0003o`0003@0000Y00;oOP04o`0=c_o>ELiEoeG>EOmEcP04o`0:
ELkocUG>EOmEcPCo00eEc_o>ELiEoeG>EOmE00;o00g>oliEcUGoELiEoeG>00?o00_>ELiEoeG>EOmE
cP05o`07cUGoELiEcP07o`06ELkocUG>0_l00eG>o`04o`04cUGoo`:c0ol01^3ooooP/`;o00<kc_l0
0ol014_>Bol=0003o`0003@0000Y0003o`3o07T01?l2E@05oeEEEOl00eD00omEE@04o`9E00?oEED0
0UD00omEE@04o`9E00?oEED00UD01OmEEEGo009E0ol4E@05oeEEEOl00UD4o`9E00SoE@]E2ol;E@Co
00[gEOmEmeGgEOmE1Ol02eDKoa]E6eGoEB]E00?o00YE:olkEC]E>onc0_l2/`;o00>cok<01Ol01eAK
oe]DFe@00_l=00;o=00001h000CgJ?oi1`02o`030?l007@00ol03/iEoeG>ELkocUG>oliE0ol02eG>
oliEcUGoELiE00?o00iEc_o>ELiEoeG>EOmEcPCo00YEc_o>ELiEoeG>1?l02eG>oliEcUGoELiE00?o
00]Ec_o>ELiEoeG>E@05o`0<c_o>ELiEoeG>EOmE1?l02LiEcUGoELiEcP02o`06/oooon2c0ol02^3o
c_o>Bli;od/2o`03c_l000`00_ld00007@001U_XmOFX_PH000Go0000o`1b00;o00=EoeD00eD01OmE
EEGo009E1?l00eGoE@03E@06oeEEEOmE0_l00eGoE@03E@05oeEEEOl00UD4o`9E00?oEED00UD00omE
E@04o`9E00?oEED00UD01_mEEEGo2`;o00]EoeGgEOOomeGgE@06o`0;6eDKEOmE6eGoEA/00ol00b]E
:`02o`07EB]EoeDkE@05o`03/onc00;o00Vch?mDFeCoE5/00ol01F]DJeCo00d000?o0000<P0001d0
00HY_P00_^P50003o`0000<000?o0000K@02o`0;ELiEc_o>ELkocUD01?l03/iEoeG>EOmEcUG>oliE
0_l02liEcUGoELiEoeG>00Co00]Ec_o>ELiEoeG>E@03o`0>ELkocUG>EOmEcUGoELh3o`0:cUG>EOmE
cUGoE@Ko00[>EOo>ELiEoeG>1?l02UG>oliEcUGoELh5o`05cUGoh;<00ol00n3oo`02o`03Blko00?o
00E;c_o>B`03o`h000?o0000<@0001d000?o00000P000ol000030003o`0000@000?o0000J004o`03
EOmE00=E00?oEED01?l2E@03oeEE009E00GoEEEEo`02E@Co0UD01OmEEEGo009E1?l2E@03oeEE009E
00KoEEEEoeD2o`03EOmE00=E00GoEEEEo`02E@Co00X;EOmE2eD;ooME1Ol02UDKoa]E6eGoEA/4o`0:
EB_o:eD[EOmE:`Co00QE>olkEC]E>`?o00>ch?l01_l01UAKof]DJ`?o00=kE?l03`000ol0000`0000
7@000ol000020003o`0000<000?o00001@000ol0001S00Co00UEc_o>ELkocUD01?l03/iEoeG>ELko
cUG>oliE1?l02/iEoeG>ELkocUD3o`0>ELkocUG>EOmEcUGoELh3o`0;cUG>EOmEcUGoELh01?l02UG>
oliEcUGoELh4o`0<ELkocUG>ELkocUG>0ol02eG>oliEcUGoELiE00?o00aEc_o>ELiEoeG>ELh5o`0D
h?ooolkocT_>Bom;od_oBli;c_l>0003o`000300000M0003o`00008000?o00000`02o`L000?o0000
GP04o`03E>[o00AE00?oEED00ol2E@03oeEE009E00GoEEEEo`02E@Co0UD00omEE@02E@04oeEEE@?o
00=EoeD00eD01OmEEEGo009E1?l2E@03oeEE009E00?oEED01?l2E@09oeD;E@_o2eD;00Co00eEoeGg
EOOo6eDKEOmE00;o00`Koa]E6eGoEB]EoeD2o`0<:olkEC]EoeDkEOmE0ol00eGoo`03o`08h?mDFeCo
E5/3o`06JeA[og]D0ol>0003o`0002l0000M0006:Kh00;hY1@000ol000070003o`0005X00ol02eED
oeAEE5GoELiE00?o00eEoeG>ELkocUG>oliE00Co00g>EOmEcUG>oliEc_o>00;o00aEoeG>EOmEcUGo
ELh4o`0:ELkocUG>EOmEcPCo00eEc_o>ELiEoeG>EOmE00Co00c>ELiEoeG>EOmEcUD3o`0;cUG>EOmE
cUGoELh00ol02<iEcUGoELiE0_l02<koooo>ELiE0ol01^3ooom;cPCo00E;c_o>B`04o`04cU_>o`h0
0_l_00007@001U_XmOGXF`D000?o000020000ol0001E00Co00cZonYDjUCoE>YDoeD2o`03EOmE009E
00GoEEEEo`02E@Co0UD00omEE@02E@05oeEEEOl00UD3o`AE00GoEEEEo`02E@?o0UD00omEE@02E@04
oeEEE@?o0UD00omEE@02E@07oeEEEOl;E@04o`0:meGgooMEmoogE@Go00YE6olKEA]EoeDK1?l02UD[
ob]E:eGoEC/4o`08EC_oBeE;ED/2o`03h?oo00?o00EDJom[E004o`06LeAcog=D0ol<00;o<00001h0
00CgJ6QK1@000ol0000:0003o`0005001?l03EAEoeEDEOmEE5GoEE@00ol02liEcUGoELiEoeG>00?o
00k>EOmEcUG>oliEc_o>E@Co00[>EOmEcUG>oliE1?l03<kocUG>EOmEcUGoE@;o00g>oliEcUGoELiE
oeG>00Go00W>oliEcUGoELh01?l02liEoeG>ELiEoeG>00Co00YEc_o>ELiEoeG>1?l02UG>oomEcUGo
ELh6o`06BlkocT_>0ol01liKoe_>Flh00ol00liKo`0>0003o`0002d0000W00;o30000ol0001<00?o
00kZE?mDjUCZonYDj_oZE0?o0UD00omEE@02E@03oeEE00Co00=EoeD00eD01OmEEEGo009E1?l2E@03
oeEE009E00?oEED01?l2E@05oeEEEOl00eD00omEE@03o`AE00GoEEEEo`02E@Oo00ME2eD;ooME00Co
00`KEOmE6eDKoa]E6eD3o`0;EB_o:eD[EOmE:eD00ol01eDkoc]E>eD00_l00c]Eo`02o`033g8?00;o
00m[E6]DoeCoE?mDLeAcog<00_l01eCoE7]DNol03P000ol0000/00009`000ol0000<0003o`0004L0
1?l03EGoEEAEE?mDEECoE5D01?l02EAEoeG>EOmEcP04o`0=ELkocUG>oliEc_o>E@04o`0;cUGoELiE
c_o>ELh00ol03/iEoeG>ELkocUG>oliE0ol02UG>oliEcUGoELh7o`08cUG>EOmEcUD3o`0>ELkocUG>
EOo>ELiEoeD2o`0<c_o>ELiEoeG>EOmE0_l03<kocUG>EOmEcUGoE@;o00C>3omD0_l01Li;od_>00?o
00K>FlkocU/3o`06FliKc_o>0ol>0003o`0002`0000W0003o`0000d000?o0000@`03o`0=E=[ojUCZ
onYDj_oZE004o`08jUCoE>YDj_l2E@?o0UD00omEE@02E@05oeEEEOl00UD3o`9E00?oEED00UD01_mE
EEGoE@;o00=EoeD00eD01OmEEEGo009E1?l00eGoE@03E@03oeEE00Co00gjoooo2eD;o`]E2ol;00;o
00iEoeGgEOOo6eDKoa]E6`?o00/KEA]EoeD[EOmE:`03o`0;>eDkEOmE>eGoEC/01?l00eD?E@03o`03
E6_o00?o00EDLomcE004o`06JeA[og]D0ol015@?E?l>0003o`0002/0000W00;o3`000ol0000n00Co
00eDoeAEE5GoEEAEoeED00?o00YDEOmEE5EDoeAE1?l03LkocUG>EOmEcUGoELh01?l03EGoELiEc_o>
ELkocUD00ol02eG>ELkocUG>oliE00Co00[>EOmEcUGoELiE0ol00eG>o`02o`09cUGoELiEoeG>00?o
00_>ELiEoeG>EOmEcP05o`0:ELkocUG>EOmEcPCo00YEc_o>ELiEoeG>1?l00c_>>`04o`03c_oo00;o
00IKcU_oFlh3o`06cU_>oliK1?l01LiKoe_>00?o3P000ol0000Z00009P02oa400_lj00Co00gJE?mD
fUCoE=YDoeCZ00Co00UDoeCZE>[ojU@01?l2E@05oeEEEOl00eD00omEE@04o`9E00GoEEEEo`03E@03
oeEE00Co0UD00omEE@02E@03oeEE00Co0UD00omEE@02E@08oeEEEOmEoeD4o`08EOojEO[o2eD4o`0:
2eGoEOMEmoogE@Co00/KEA_o6eDKEOmE6`04o`0:EB_o:eD[EOmE>`Co00MEBoojL_Yb00Go00MDNomc
E7=D00?o00IDoeAcE7<3o`063eCoE0mD0ol00g8ko`0>00;o:`0002H000?o00004P000ol0000d00?o
00eDEOmEE5EDoeAEoeED00Co00YEE?mDEECoE5ED0ol03LiEoeG>ELkocUGoELh01?l03UG>oliEcUGo
ELiEoeG>0ol02/iEoeG>ELkocUD4o`0>cUGoELiEc_o>ELkocUD7o`07ELiEc_o>E@03o`0:ELkocUG>
EOmEcPCo00_>EOmEcUG>EOmEcP04o`0;ELkocUG>EOmEcUD00ol02EG>oliEcUGo>`02o`0:c_oooli;
cT_oF`;o00O>oliKc_o>00;o00IKoe_>Flh3o`05c_o>Flh00_l=00;o:`0000T000CgJ?oi1P000fgo
K@0400Ko1P000ol0000C0003o`0002l01?l03O[onUGjEOoJE=[ofU@00ol045CJomYDfUCoE>YDoeCo
E?l4E@05oeEEEOl00UD3o`9E00?oEED00UD01OmEEEGo009E1?l00eGoE@03E@03oeEE00Co0UD00omE
E@02E@05oeEEEOl00UD7o`AE00?oEED01?l02EGoE@]E2ol;E@04o`0<6eGoEA]E6olKEA]E0ol03ED[
ob]E:eGoEB]EoeD00_l02S_o>eDkEOmEBeD5o`06E7_ooeAk0ol01W=DLeCoE0?o00ID3e@?o`l3o`09
>g8kL_mbog;o00l000?o0000:00000P000IKj?GeZ;h500?o10000eKoF`020003J00000@000?o0000
50000ol0000[00?o00eEE?mDEECoE5EDoeAE00Co00eDoeAEE5GoEEAEoeED00?o00YDEECocUG>oliE
1?l03LkocUG>EOmEcUGoELh01?l02UG>oliEc_o>ELh3o`0>cUGoELiEc_o>ELkocUD4o`0:cUGooliE
c_o>E@Co00[>EOmEcUGoELiE0ol03EG>oeG>ELkocUG>olh00ol03LkocUG>EOmEcUGoELh00ol02/iE
cUGoELiEoeD4o`05cT_oBlh01?l01E_>oliK00Co00K>FlkocU/3o`06FliKoe_>0ol01<i[c_l>0003
o`0002P000080006:Kh00;kX1@000fgoK@050003E_mK00P00_lF0003o`0002H01?l03EGoEOYEn_oj
EO[onUD00ol03MYDoeCJE?mDfUCoE=X01?l01eCJonYDj_l00UD4o`9E00GoEEEEo`03E@03oeEE00Co
0UD00omEE@02E@09oeEEEOmEoeGo00AE00GoEEEEo`02E@Co0UD4o`04EOmEE@Co01]En_l;E@]EoeD;
EOmEoeGoEOMEmolKEA_o6eD00ol035DKEA]EoeD[EOmE:`Co00YE>olkEC]EoeDk0ol01W]DNomkE0?o
00IDLoooE7<3o`063e@?o`mD1?l01C]bog8k00Co00Eb6olKLP03o`h000?o00009`0000P000?o0000
0P000ol0000<0003_VQK00L000?o00005P000ol0000R00?o00eDEOmEE5GoEEAEoeED00Co00eEE?mD
EECoE5EDoeAE00?o00YEE?mDEEAEoeED0ol03/iEoeG>ELkocUG>oliE0ol03UG>oliEcUGoELiEoeG>
0ol02/iEc_o>ELkocUD4o`04cUGoE@Co00?>ELh00ol03/iEoeG>ELkocUG>oliE0ol02eG>EOmEcUG>
oeG>00?o00_>ELkocUG>EOmEcP04o`0:ELkocUG>EOmEcPCo00I;od_>Blh3o`05c_o>Flh01?l01U_o
FliKcP?o00G>FomKcP04o`05JlkocV/01?l00li[o`0?0003o`0002H000080003o`00008000?o0000
3@000e]XF`060003o`0001L000?o00007@04o`9E00_oEOYEoeGjEOmEnP03o`0=nUGofUCJE?mDf_oJ
E004o`09f_oJE=YDoeCJ00Co00=EoeD00eD01OmEEEGo009E1?l00eGoE@03E@05oeEEEOl00UD4o`9E
00GoEEEEo`02E@Co0UD00omEE@03o`=E017oEOooEOojEOYEoeGjEOmE2`04o`0:E@_omeGgEOmEm`Co
00YEoeDKEA]EoeDK1?l02UD[oc]E>eGoEC/5o`07NomkE7_oN`02o`07E?mDLeCoE004o`053e@?o`l0
0_l01G;oLS]b00?o00Ib6olKLQ/3o`066g8Koa]b0_l>0003o`0002H000080003o`00008000?o0000
3P000kkX00050003o`0001P000?o00005P06o`0=EECoE5EDEOmEE?mDE@04o`09E?mDEEAEoeED00Oo
00UDEOmEE5GoEE@01?l03EEDoliEc_o>ELkocUD01?l03LiEoeG>EOmEcUGoELh01?l02UG>oliEcUGo
ELh3o`06cUGoELiE0ol01EG>oliE00?o00]EcUG>oliEc_o>E@04o`0:cUGoELiEc_o>E@Co00]Ec_o>
ELkocUG>E@03o`0;ELkocUG>EOmEcUD01_l01/i;cT_oB`?o00IKcU_>olh3o`03cU_>00;o00QKoooo
FliKcP?o00o>oli[cV_oJom[of_>Jlh00ol00liko`0=00;o2P04o`03J00001H000080006:Kh00;hY
4@000ol000030003o`0001X000?o00004@04o`03EOmE009E00GoEEEEo`02E@Oo00UEj_ojEO[onUD0
1?l03ECJomYDoeCJE=[ofU@00ol025CJomYDfUCo0eD00omEE@03o`9E00?oEED00UD01OmEEEGo009E
0ol2E@03oeEE009E00?oEED01?l00eGoE@03E@?o00AEoeEE1?l2E@03oeEE009E00?oEOX01?l02eD;
o`]E2eGoE@]E00?o00eE6olKEA]EoeDKEOmE00;o00`[ob]E:eGoEB]EoeD5o`06E7]DoeAk0ol01W=D
LomcE0?o00IDNeCoE7/3o`06>g8koc]b0_l01a]b6g;oLQ/00ol01A]b6olK00;o00Ebog;gLP02o`h0
00?o00002@000ol0000H000020001U_XmOGXF``000KoB_D0nNP50003o`0001/000?o00003@03o`0=
EECoE5EDoeAEE?mDE@03o`0=EECoE5GoEEAEE?mDE@03o`0=EECoE5EDEOmEE?mDE@04o`0=E?mDEEAE
oeEDEOmEcP04o`0=EOmEcUG>oliEc_o>E@04o`09c_o>ELiEoeG>00Co00IEc_o>ELh5o`03cUGo00?o
00[>EOmEcUG>oliE1?l03LiEoeG>ELkocUG>olh00_l03LkocUG>EOmEcUGoELh00ol02liEcUGoELiE
oeG>00Go00G>Bom;cP04o`05FlkocU/01?l01LiKoe_>00Co00EKooo>F`04o`05cV_oJlh01?l01F_>
oli[00?o00AkcW_>0ol00lko000=0003o`0000T000?o0000600000T000CgJ6QK3@001[kXoom]m@D0
00?o000070000ol0000800Co00=EoeD00eD01?mEEOl2E@Co00aEoeGZEN[ojUGoENX4o`0=EOoJE=YD
oeCJE?mDfP03o`0=fUCoE=YDoeCJE?mDfP04o`9E00GoEEEEo`03E@03oeEE00Co0UD01OmEEEGo00=E
0ol2E@03oeEE009E1Ol2E@?o0UD00omEE@02E@03oeEE00Co00iEn_ojEOYEoeD;EOmE2`?o00_gEOME
oeDKEOmE6`04o`0:EA_o:eD[EOmE:`Ko00ADoeA[1?l01EAcog=D00Co00EkE?mDN`04o`05E0oo>g80
1?l01A]bog8K00Co00Eb6olKLP04o`05mg;oL_L00ol01OMbmg;o00h000?o000020000ol0000H0000
9@02oah000?o00001003o`0=E5GoEEAEoeEDEOmEE003o`0=E5GoEEAEoeEDEOmEE003o`0=E5GoEEAE
oeEDEOmEE004o`0=EOmEE5EDoeAEE?mDE@03o`0=ELkocUG>EOmEc_o>E@04o`0<cUGoELiEc_o>EOmE
0_l02<kocUG>EOmE0ol00eG>o`03o`0:EOmEcUG>oliEcP?o00k>EOmEcUG>oliEc_o>E@Co00[>EOo>
ELiEoeG>1?l02UG>oliEcUGoELh4o`073lkood_>B`03o`06FlkocU_>0ol01/iKoe_>F`?o00IKc_o>
Flh3o`06cV_ooli[0ol01V_>Jom[cP?o00K>NlkocW/3o`06Nlikog_>0ol=0003o`0000P000?o0000
600002D000?o00007P000ol00003o`03EOmE00=E00CoEEGo0UD4o`03EOmE00=E00KoEEGojUD4o`0=
j_oZENYEoeGZEOoJE003o`0=E=[ofUCJomYDf_oJE004o`03EOmE00=E00GoEEEEo`02E@?o0UD00omE
E@02E@05oeEEEOl00UD2o`AE00?oEED00ol00eGoo`02o`9E00GoEEEEo`03E@0AoeGooeGonUGjEOmE
nUGoEOX01?l02UD;ooMEmeGoEOL4o`0:EA_o6eDKEOmE6`Co00Abj_l?0_l09EA[of_oLomcE7=DoeCo
E?mDNeAkog_o3ol?E0mDoeCoL_mb6g801?l01A]bog8K00Co00EbmoogLP04o`05mg;oL_L01?l00g8;
o`0>0003o`0000L000?o0000600002D000?o00007@04o`0<E?mDEECoE5EDoeAE0ol03EEDoeAEE?mD
EECoE5D00ol03EEDoeAEE?mDEECoE5D01?l03ECoE5EDEOmEE5GoEE@00ol03EAEoeG>EOmEcUGoELh0
1?l03EGoELiEc_o>ELkocUD01?l01/iEoeG>E@Oo00iEc_o>ELiEoeG>EOmEcP;o00]EcUG>oliEc_o>
E@04o`0:cUGoELiEc_o>E@Co00]Ec_o>ELiEoeG>E@03o`06ELkocS_>0ol00li;o`02o`06FliKoe_>
0ol01/iKc_o>F`?o00IKcU_oFlh3o`05cV_>olh01?l00f_>J`03o`06NlkocW_>0ol01Likog_>00Co
00F;c_o>R`03o`h000?o00001P000ol0000H000090000ol0000H00Ko0UD01OmEEEGo00=E00?oEED0
0ol00eGoE@03E@05oeEEEOl00UD3o`0=EOmEjUGZonYEj_oZE@03o`0=fUCoE=YDoeCJE?mDfP04o`07
E?mDfUCJo`02E@03oeEE00Co0UD01OmEEEGo00=E00?oEED01?l2E@03oeEE009E1_l2E@03oeEE009E
00GoEEEEo`02E@Co00=EoeD00eD00omEnP04o`0;E@_o2eD;EOmE2eD00ol03EDKoa]E6eGoEA]EoeD0
0_l02R_o:eD[EOmboe@4o`05LeCoE7<01?l01EAkog]D00Co00D?E?mD3`04o`05LQ_o6g800ol00g8K
LP04o`06moogL_Mb0ol01G;gooMb00?o00Ib2g;oLP/3o`042g8;o``00ol50003obWo01X0000T00?o
5004o`0?E?mDEECoE5EDoeAEoeED00Co00aEoeEDEOmEE5GoEE@4o`0<EOmEE5GoEEAEoeED1?l035Go
EEAEE?mDEOmEE0Co00eEE?mDEECoE5EDoliE00?o00iEc_o>ELiEoeG>EOmEcP?o00W>EOmEcUG>olh0
1Ol03LkocUG>EOmEcUGoELh01?l02EG>oliEc_o>E@04o`0=cUGoELiEc_o>ELkocP02o`0=c_o>ELiE
oeG>EOmEcP03o`08cUG>EOmEcUD4o`06cU_>oliK0ol01U_>FomKcP?o00K>FlkocU/3o`06Jli[of_>
0ol01/i[c_o>J`;o00O>Nlikog_>00;o00AkcW_>0ol01Lj;oh_>00Co00F;c_o>R`03o`d000?o0000
0`000e]]o`0J000090000ol0000A00?o0UD01OmEEEGo00=E00CoEEGo0UD3o`9E00GoEEEEo`03E@03
oeEE00?o0UD02omEEEGoENYEoeGZ00?o00gZEOnnE;kofUCJomYD00?o00eDf_oJE=YDoeCJomYD00Co
00=EoeD00eD01OmEEEGo009E1?l00eGoE@03E@03oeEE00Co0UD01OmEEEGo00=E00?oEED01?l2E@03
oeEE009E00?oEED00ol03UGjooYEnUGoE@]EoeD;0ol02oMEmeGoEA]EoeDK00Co00UE:ol[EB]EoeD0
0ol01EAcog=D00Co00EkE?mDN`04o`05E0oo3e@01?l01A]bog8K00Co00Eb6olKLP04o`05moooL_L0
1?l017;gooL2o`05L_mb2g800ol01G8;o`]b00Co00?gL_l03P000ol0000O000090000ol0000>00?o
00aEoeEDEECoE5GoEE@7o`0<E5GoEEAEoeEDoeAE1?l035CoE5EDEOmEE?mDE@Co00aDoeAEE5GoEECo
E5D4o`0=E?mDEEAEoeEDEOmEE003o`0=cUGoELiEoeG>EOmEcP04o`09ELkocUG>oliE00Co00g>EOmE
cUG>oliEoeG>00Co00]Ec_o>ELiEoeG>E@03o`0=EOmEcUG>oliEc_o>E@04o`0:ELkocUG>EOmEcPCo
00YEc_o>ELiEoeG>0ol01LkocU_>00?o00K>FomKcU/3o`06FlkocU_>0ol01Li[of_>00Co00E[c_o>
J`04o`05cW_oNlh01?l01G_>olik00?o00B;cX_>0ol01LkocX_>00?o00G>Ron;cP03o`d000?o0000
7`0000L000CgJ?oi1P000fgoK@0700;o00=X000010000ol0000;00?o00=EoeD00UD01OmEEEGo009E
0ol2E@04oeEEo`AE00CoEEGo0UD3o`9E00GoEEEEo`03E@03oeEE00?o0UD02ooZEN[ojUGZoeBn00?o
00fnE?mDfUCoE=YDoeCJ00Co00=EoeD00eD01OmEEEGo009E0ol2E@03oeEE009E00?oEED01?l00eGo
E@03E@05oeEEEOl00UD3o`9E00?oEED00UD01_mEEEGoE@;o00aEoeGjEOmEnUGoEOX4o`0:E@_omeGg
EOmEm`Co00YE6olKEA]EoeD[1Ol05W=DLeCoE?mDoeAkE7_oNol?o`mD3e@3o`05L_mb6g800ol01W8K
L_mb6`?o00KgL_Oomg83o`06L_Ooog;g0ol01@]bog8;00?o00@;LP]b0ol01G;gooMb00?o00=b2ol0
3P000ol0000N00001P001U_XmOFX_PD00ol80003o`0000D00_l500Oo00aEoeEDEOmEE5GoEE@3o`0<
E?mDEEAEoeEDoeAE1ol035EDoeAEE?mDEOmEE0Co00aEoeEDEECoE5GoEE@4o`0=EOmEE5EDoeAEE?mD
E@03o`0=EECocUG>oliEc_o>E@04o`0:c_o>ELiEoeG>E@Go00]EcUG>oliEc_o>E@04o`0=c_o>ELiE
oeG>EOmEcP03o`0;cUG>EOmEcUGoELh00ol02/iEoliEcUGoELh4o`0:ELkocUG>EOmEcPKo00IKcU_o
Flh3o`06cU_>oliK0ol01U_>FomKcP;o00e[cV_>olkoc_o>Jli[00?o00Ekc_o>N`04o`05cW_oNlh0
1?l01H_>olj;00?o00J;cX_oRlh2o`04Rlj;cP?o00G>VonKcP02o`h000?o00007@0000H000HY_P00
_^P50003KOm]00@01_l50003o`0000800ol2E@04oeEEo`=E00GoEEEEo`02E@?o00=EoeD00UD01OmE
EEGo009E0ol2E@04oeEEo`AE00CoEEGo0UD3o`9E00GoEEEEo`03E@03oeGZ00?o00eD__nnE;ko_UBn
omYD00Co00OJomYDfUCo009E00?oEED01?l2E@05oeEEEOl00eD00omEo`03o`=E00GoEEEEo`02E@Co
0UD01OmEEEGo00=E00?oEED01?l2E@08oeGjEO[onUD4o`092ol;E@]EoeD;00Co00]E6olKEA]EoeDK
E@06o`06NeAkog=D0ol01EAkog]D00Co00D?E?mD3`04o`05LQ_o6g800ol01G8KL_mb00;o00GgooMb
m`03o`05mg;oL_L01?l01G;oo`]b00Co00D;L_mb2`04o`04L_Oom`;o00Abog8;1?l00g8Ko`0=00;o
7P0000H000?o00000P000ol0000:0005nKh00?l01P000ol0o`02o`0?EOmEE5EDoeAEoeEDoeAE00Co
00aDoeAEE?mDEECoE5D3o`0<EOmEE5EDoeAEoeED1ol035AEoeEDEOmEE?mDE@Co00eDoeAEE5GoEEAE
oeED00?o00eDEOmEE5GoEEAEoeG>00?o00g>EOmEcUG>oliEoeG>00?o00_>ELiEoeG>EOmEcP03o`0>
cUGoELiEc_o>ELkocUD3o`0:ELkocUG>EOmEcPCo00YEc_o>ELkocUG>0ol03EG>oliEcUGoELiEoeD0
1Ol01D_>oli;00Co00G>FomKcP03o`06cU_>oliK0ol01V_>Jom[cP?o00G>Jom[cP03o`04cW_>N`?o
00Ekog_>N`03o`05RlkocX/01?l01Lj;oh_>00Co00F;c_o>R`03o`03VljK00?o00FKc_o>V`03o`d0
00?o0000700000H000?o00000P000ol0000:0005mNSe0?l01P02o`03EOmE009E00GoEEEEo`02E@Ko
0UD01OmEEEGo009E00?oEED01?l00eGoE@02E@05oeEEEOl00UD3o`9E00CoEEGo15D01?mEEOl2E@?o
0UD02omEEEGoE;iDoeBn00Co00aDoeCJE=[ofUCoE=X4o`03EOmE00=E00GoEEEEo`02E@?o0UD00omE
E@02E@03oeEE00Co00=EoeD00eD01OmEEEGo009E1?l00eGoE@03E@03oeEE00Co00cjEOmEnUGjo`]E
oeD2o`0=moogEOMEoeDKEOmE6`05o`04NomkE0Co00E[E?mDJ`04o`05E0oo3e@01?l01A]bog8K00Co
00Eb6olKLP03o`06L_Mbog;g0_l037;gL_Oomol;o`]b2`?o00H;L_oo2g83o`06L_Mbog;g0ol010]b
og82o`056g;oLQ/00ol00a]bo`0>0003o`0001/000060003o`00008000?o00002`001;j10?l6000;
oeEDEOmEE5GoEE@00ol03eCoE5EDoeAEE?mDEOmEE003o`0=E5GoEEAEoeEDEOmEE003o`0<EOmDEEAE
oeEDoeAE1ol03EEDoeAEE?mDEECoE5D00ol03EEDoeAEE?mDEECoE5D00ol03EG>oliEc_o>ELkocUD0
1?l02LiEoeG>EOmEcP04o`0=ELkocUG>oliEc_o>E@04o`09cUGoELiEoeG>00Co00iEc_o>ELiEoeG>
EOmEcP;o00_>ELiEoeG>EOmEcP04o`06L_oocT_>0ol01/iKc_o>F`?o00IKcU_oFlh3o`05cV_oJlh0
1?l01F_>oli[00Co00G>NomkcP04o`05NlkocW/00ol02h_>Ron;oh_>olj;00Co00G>Ron;cP04o`05
VlkocY/00_l01<jKcY/3o`05m/koc_H00_l=0003o`0001/000060006:Kh00;hY3P000bUKo`0600;o
0UD00omEE@04o`03EOmE009E00GoEEEEo`02E@Ko00=EoeD00eD01?mEEOl2E@Co00IEoeEDEOl3E@03
oeEE00?o00IDEOoJE?l4E@04oeEEo`9E1?l03<[o_UBnE?mD__oJE0Co00?JE?l00eD01OmEEEGo009E
1?l00eGoE@03E@03oeEE00?o0UD00omEE@02E@04oeEEo`9E1?l2E@03oeEE009E00?oEED00ol03_YE
oeGjEO[onUGjooYE1?l02@_omeGgEOmEm`04o`03E0mD00;o00]kE?mDoeCoE6]DJ`03o`063ol?E0mD
0ol01G8Koa]b00?o00Ib6g;oLQ/3o`06mg;gooMb0ol01G;gooMb00Co00D;L_mb2`03o`032g8;00?o
00Ggoombm`04o`05L_Oomg801?l011]bog82o`046olKLPCo00<?EOl03@000ol0000J00001P001U_X
mOGXF`h000?f:Ol01P000ol0o`04o`0<EECoE5EDoeAEoeED1?l03eGoEECoE5EDoeAEE?mDE@03o`9E
00GoEEEEo`02E@03oeED00Co00=EoeD00eD01_mEEOmEE0Oo0UD02omEE5GoEEAEoeED00?o00YDEOmE
E5EDoliE2Ol01eG>ELkocUD01?l03LkocUG>EOmEcUGoELh00ol02/iEoeG>ELkocUD4o`0=c_o>ELiE
oeG>EOmEcP04o`09cUGoELiEoeG>00Co00D[cR_o3`02o`03c_o>00?o00G>FlkocP02o`07FomKcU_o
F`02o`05c_o>Jlh00ol01/kocV_>J`?o00Ekc_o>N`04o`05cW_oNlh00ol01/j;c_o>R`?o00B;c_o>
0_l01H_>olj;00?o00FKc_o>V`04o`05cY_oVlh00ol00lkfcP03o`05cPoo3lh00ol=0003o`0001T0
00070004mfQXFa0000?iJ00010001?l00?l3E@05oeEEEOl00UD00omEE@03o`03EECo00=E00CoEEGo
0eD00omEE@03o`0<E?mDEEAEoeEDoeAE0ol03EEDoeAEE?mDEECoE=X00ol03MYDoeCJoeG>ELkobU@0
1ol02ECoE=YDf_oJE004o`03EOmE00?o0eD00omEE@04o`9E00GoEEEEo`03E@03oeEE00Co00=EoeD0
0eD01?mEEED3o`0=EN[onUGjooYEn_ojE@04o`0:2eGoE@]E2ol;E@?o00ME6oojL_Yb00;o00=kE?l0
0_l01UAcE?mDL`;o00MD3e@?o`mD00;o00@KLQ]b0ol01g;oLQ]bog800_l01?Oomg84o`05mg;oL_L0
1?l01G8;o`]b00Co00D;L_mb2`02o`04L_Mbm`?o00Ggoombm`03o`066g8Koa]b0ol0178Koa/2o`04
EOmE3`Co00=E3ol03@02oaX0000R00;o0P002_mDEECoE5GoEE@3o`03EOmE00=E00KoEECoE5D7o`03
EOmE009E00GoEEEEo`02E@?o00=EoeD00eD01?mEEOl2E@Co00=EoeD00eD01?mEEOl2E@Co00aEoeAE
E?mDEECoE5D4o`04cUGoE@?o00IEcUGoELh3o`0=cUGoELiEc_o>EOmEcP04o`0<ELkocUG>oliEc_o>
0_l035GoELiEc_o>EOmEcPCo00YEc_o>ELiEoliE1?l02<kocUG>EOl[1_l01LiKoe_>00Co00EKc_o>
F`04o`05cV_oJlh00_l01f_>JlkocV/00_l00likcP03o`06cW_>olik0ol01H_>olj;00Co00G>Ron;
cP04o`04RlkocP;o00BKoi_>1?l01I_>oljK00Co00G>3oofcP03o`03cPoo00;o00H?cPoo3lh2o``0
0_lJ00008P000ol000020003oeEE00Ko00YEoeEDEOmEE5Go0UD3o`0?E?mDEECoE5EDoeAEoeED00Co
00aEoeEDEOmEE5GoEE@3o`0=E;kofUCJomYDf_oJE003o`0=cUGoELiEoeBnE?mD_P03o`9E00?oEED0
0ol2E@03oeEE00Co00=EoeD00eD01OmEEEGo009E0ol2E@03oeEE009E00GoEEEEo`02E@;o15D01omE
jUGoEOX00ol02_YEoeD;E@_o2eD4o`0:meGoEA]EoeDKE@Co00IcE7?oLe@3o`06E0mDoe@?0ol01A]b
og8K00Co00Eb6olKLP04o`0;mg;oL_mbog;gL_L00ol01@]bog8;00?o00H;LP_o2g83o`05L_Oomg80
0ol00g;gLP03o`05L_oo6g801?l01F]EoeE[00Co00=E3ol00_l01B_>olh[00Co00?>:ol03@000ol0
000G00008P000ol0000300;o00EEoeEEo`03E@05oeEEEOl00UD3o`03EOmE009E00GoEEEEo`02E@Ko
0UD01OmEEEGo00=E00?oEED00ol00eGoE@03E@04oeEEo`9E1?l00eGoE@03E@06oeEEoeED1?l01EGo
ELiE00?o00EEc_o>E@03o`0=ELkocUG>oliEc_o>E@04o`0=c_o>ELiEoeG>EOmEcP04o`09EOmEcUG>
oliE00Co00[>oliEcUGoELiE0ol03LiEoeG>ELkocUG>olh00_l01E_>oliK00Co00G>FomKcP04o`05
JlkocV/00ol01V_>Jom[cP?o00G>NomkcP03o`05cW_>olh00_l018_oRlh4o`05RlkocX/01?l01Lj;
oh_>00?o00_>Vlkoc_o>VonKcP03o`05cPoo3lh01?l010o>olh2o`043ol?cPCo00D?c_o>3`03o``0
00?o00005`00028000?o00000`003OmDEECoE5GoEECoE5D01?l035CoE5EDoeAEE?mDE@?o00mEoeED
EOmEE5GoEECoE5D01?l035CoE5EDoeBnE?mDfP?o00eEc_o>ELkocUG>oliE00?o00IEc_nnE;h3o`04
EOmEE@Co00=EoeD00eD01OmEEEGo009E0ol2E@05oeEEEOl00eD00omEE@04o`9E00GoEEEEo`02E@Co
00aEn_ojEO[onUGjo`/2o`0=EOmEmeGgooMEmolKE@03o`04E?mDL`?o00H?E0oo3e@3o`05LQ_o6g80
1?l01A]bog8K00Co00EbmoogLP03o`06L_Mbog;g0_l00g8;LP03o`05LP_o2g801?l01@]bog8K00Co
00EbmoogLP03o`03LQ_o00?o00EEoom[E@03o`06E@mEoeD?0ol00b_>o`02o`05cR_o:lh01?l00c_>
o`0=0003o`0001H0000R00;o1@001?mEEOl2E@Ko0UD01OmEEEGo009E00?oEED01?l00eGoE@02E@05
oeEEEOl00UD00omEE@03o`9E00GoEEEEo`03E@03oeEE00?o00=EoeD00eD01OmEEEGo009E0ol00eGo
E@03E@?o00AEoeG>0ol03LiEoeG>EOmEcUGoELh01?l03EGoELiEc_o>ELkocUD00ol02UG>oliEcUGo
ELh3o`0>cUGoELiEc_o>ELkocUD2o`0;ELiEc_o>ELkocUD01Ol00e_>F`03o`05FlkocU/01?l01Li[
of_>00?o00K>JlkocV/3o`05NlkocW/01?l01Likog_>00Co00Z;c_o>olj;oh_>0ol01/jKc_o>V`?o
00FKc_o>V`04o`03cY_o00;o00D?c_o>3`04o`05cPoo3lh01?l00`o>o`02o`05cPoo3lh00ol01Lh?
o`o>00?o3@000ol0000E00008@000ol000050003oeED00?o00mDoeAEE?mDEECoE5GoEE@00ol035AE
oeEDEOmEE?mDE@Oo00aEE?mDEECoE5GoEE@4o`0<__oJE=[oELiEoeG>1?l01EGoELiE00Go00=D__l0
0ol00eGoE@03E@04oeEEo`9E1?l2E@05oeEEEOl00eD00omEE@04o`03EOmE00=E00?oEED01?l03N[o
nUGjEOmEnUGoEOX01?l02EGoE@]E2oogE@05o`04E7=DL`?o00D?o`mD3`03o`066g;oLQ]b0ol01G8K
oa]b00Co00GgL_mbm`03o`05mg;oL_L01?l01G8;o`]b00?o00=b2g800ol01G8;o`]b00Co00GgL_mb
m`03o`0;6g8Koa_o3eGoE@l00ol01@oooeD?00Co00C>:ol[0_l01<kocR/4o`05cS_o>lh00ol015D?
ool<0003o`0001D0000Q0003o`0000H00_l00eGoE@02E@05oeEEEOl00UD6o`03EOmE00=E00CoEEGo
0UD3o`9E00CoEEGo15D01?mEEOl2E@?o0UD01OmEEEGo00=E00?oEED00ol2E@04oeEEE@Go0UD3o`0=
ELkocUG>oliEc_o>E@03o`0=ELkocUG>EOmEc_o>E@04o`09cUGoELiEoeG>00Co00eEc_o>ELkocUG>
oliE00Co00UEc_o>ELkocUD01_l01/iKc_o>F`;o00g>FliKoe_oJom[cV_>00?o00G>oli[cP03o`05
cW_oNlh01?l01G_>olik00?o00J;cX_oRlh3o`04cX_oR`;o00G>VonKcP03o`05cY_oVlh01?l01OK>
olkf00?o00<?c_l00ol01@o>olh?00?o00D?c_o>3`03o`033lko00?o00D?c_o>3`04o`03cW_o00;o
00=no`002`02oaH000040004mfSon@H000=]ofd010001_DYoom]m@H000?o00001P002_mDEECoE5Go
EE@4o`0?EOmEE?mDEECoE5EDoeAE00?o00aEoeEDEECoE5GoEE@7o`0<E?mDbUC:okiDoeCJ1?l02<ko
cUG>EOmE0_l00liEo`03o`03EOmE00=E00CoEEGo0UD4o`03EOmE00=E00GoEEEEo`02E@?o0UD00omE
E@02E@03oeEE00?o0UD02omEjUGZonYEoeGj00Co00YEn_l;E@]EoeD;1_l01UAcE?mDL`?o00EkE?mD
3`03o`066g8Koa]b0_l031]b6g;oL_mbmoogLP?o00EbmoogLP04o`052g;oLP/01?l01G8;o`]b00;o
00@;LP]b0ol01G8Koa]b00?o00Eb6olKLP04o`033eGo00;o00EE3ol?E@04o`05:ooocR/00ol00c_>
o`02o`05cS_o>lh01?l015]Dog82o`05O_mEN_l03@000ol0000D00000`001U_XmOFX_PD00ol40006
KOT00?U]1P02o`P000CoEEGo0UD3o`9E00GoEEEEo`02E@05oeEEEOl00UD3o`03EOmE009E00GoEEEE
o`02E@?o0UD01?mEEOl3E@05oeEEEOl00UD3o`9E00GoEEEEo`02E@?o015EoooocUGoELiEoeG>EOmE
cP03o`0=cUGoELiEoeG>EOmEcP04o`09EOmEcUG>oliE00Co00g>oliEcUGoELiEoeG>00?o00[>EOmE
cUG>oeG>1?l027;ooliKoe_>1?l01E_>oliK00?o00E[c_o>J`04o`05cV_oJlh00ol00likcP03o`05
cW_oNlh00ol01/j;c_o>R`?o00F;c_o>R`04o`04cY_oV`;o00C>oljK1?l01LkfooK>00?o00C>3ol?
0_l01Lh?o`o>00?o00G>3ol?cP04o`033lko00;o00G>3ol?cP03o`06c][>olh[0_l025EnEOmEOUGo
3@000ol0000C00000`001RVn002nj0D000=]ofd010000fP000020003o`0000@000?o00001`000omE
E003o`0<E?mDEEAEoeEDoeAE1ol035GoEEAEoeEDEOmEE0?o00mDoeAEE5GoEECoE<[obU@01?l02EGo
ELiEc_o>E@07o`03EOmE00=E00CoEEGo0UD4o`03EOmE00=E00GoEEEEo`02E@?o0UD01OmEEEGo009E
1?l2E@05oeEEEOl00eD00ooZE@04o`09nUGoEOYEoeGj00Co00=D3e@00_l017?oLe@3o`05E7_oNe@0
1?l01A]bog8K00?o00HKLQ_o6g83o`04L_Oom`;o00EbmoogLP03o`05LP_o2g801?l01@]bog8;00?o
00H;LP_o2g83o`03LQ_o00;o00DKL_mb6`04o`05E@oo3eD00ol00lh[o`03o`05cR_o:lh00ol01<ko
oc/2o`04c_o>>`Co00K>oe@[E2/3o`0:O_mnEWiFogYEo`h000?o00004P0000<000?o00000P000ol0
000:0003ooD0008000?o000010000ol0000800;o00=EoeD00UD01OmEEEGo009E0ol00eGoE@02E@05
oeEEEOl00UD00omEE@04o`03EOmE009E00GoEEEEo`02E@Ko0UD01OmEEEGo00=E1_l2E@0;oeEEEOo>
ELkocUD00ol03EG>oliEc_o>ELkocUD01?l02LkocUG>EOmEcP03o`0=cUGoELiEc_o>EOmEcP04o`0:
ELkocUG>EOmEcP?o00D[cR_o3`02o`03cU_o00?o00G>FomKcP03o`06cV_>oli[0ol01F_>oli[00Co
00G>NomkcP02o`04NlikcP?o00G>Ron;cP03o`05cX_oRlh01?l01I_>oljK00Co00?>Vol00_l01@o>
olkf00?o00D?c_o>3`04o`03cPoo00;o00D?c_o>3`04o`05cPoo3lh00ol00lh?o`02o`08jUGocZ[>
olh2o`0=O_mnEOmEOUEnogiEo`0>0003o`00018000030003o`00008000?o00002P001_m]m@3iK@D0
00?o00002@002omDEECoE5EDoeAE00?o00mEoeEDEOmEE5GoEECoE5D00ol035EDoeAEE?mDEOmEE0Co
00c:olYDb_o:E<[oELh7o`0:c_o>ELiEoeG>o`9E1?l00eGoE@03E@04oeEEo`9E1?l2E@05oeEEEOl0
0UD4o`03EOmE00=E00GoEEEEo`02E@?o00[ZEOmEnUGjooYE1?l01P_onW;jLP;o00YcooooNeAkog]D
0ol01G8koa]b00Co00DKL_mb6`03o`05mg;oL_L01?l017;gooL2o`04L_mb2`Co00Ebmol;LP03o`06
LP]bog8;0ol011]bog82o`04Jom[E@Co00D?EOmE3`03o`04:lkocP;o00D[c_o>:`03o`05>lkocS/0
2Ol025GoEEAEE?o>0ol049YnV_nJOY[oEWiFogYEN_l>0003o`00014000030003o`00008000?o0000
2P001ZSioom]m@D000?o00002P001?mEEOl2E@Co00=EoeD00UD01OmEEEGo009E1_l00eGoE@03E@04
oeEEo`9E0ol2E@05oeEEEOl00eD00omEE@06o`9E00GoEEEEo`03E@03oeEE00?o00g>EOmEcUGoELiE
oeG>00?o00[>EOmEcUG>oliE0ol03EG>oliEc_o>ELkocUD01?l02LkocUG>EOmEcP04o`08cUGoELiE
ob/5o`05FlkocU/01?l01LiKoe_>00?o00G>Jom[cP04o`05NlkocW/00ol01W_>NomkcP;o00>;cX/0
0ol01H_>olj;00Co00G>VonKcP04o`05VlkocY/00ol00`o>o`02o`05cPoo3lh01?l01@o>olh?00?o
00<?c_l00ol01@o>olh?00?o00<?c_l00ol00eGoE@02E@03onYE00?o015EO_mnEGiEoeEnogiEO_mn
E@02o`h00_l900Ko0`0000<000HY_P00_RT<0003BX4000P00_l<00Go00aDEOmEE5GoEECoE5D4o`0?
E?mDEOmEE5GoEEAEoeED00?o00aDoeAEE5GobUCoE<X6o`0=cUG>oliEc_o>EOmEcP04o`9E00GoEEEE
o`02E@03oeEE00Co0UD01OmEEEGo009E1?l00eGoE@03E@05oeEEEOl00UD3o`0:EN[ojUGZonYEjP?o
00[jEOmE2eD;o`]E1?l01G]DoeAk00?o00DkL_mb>`04o`05LQ_o6g800ol01W;gL_mbm`?o00GgL_mb
m`04o`0:LP_o2oogL_mbm`?o00KgL_Oo2g83o`05LQ_o6g801?l00f_oo`02o`05E@oo3eD00ol01Lh[
ob_>00Co00<kc_l00_l01Lhkoc_>00Co00<?EOl00_l017kojSL2o`0H<EDaoeCoE_mFOUKoVWjJO_mn
V_mFOUIn0_l00i[o000>0003o`0000L000=Foe/00P000fP0000100000`001U_XmOGXF`d000?XPOH0
1`000ol0000;0005oeEEEOl00eD01?mEEOl2E@?o0UD01OmEEEGo009E00CoEEGo0UD4o`03EOmE009E
00GoEEEEo`02E@Ko0eD01OmEEEGo009E1_l02UG>oliEcUGoELh6o`0:ELkocUG>EOmEcP?o00g>EOmE
cUGoELiEoeG>00Co021EoeG>ELkocUG>olkoc_mEcUG>oliEc_o>oliKoe_>F`?o00EKc_o>F`03o`06
Jli[of_>0ol01Likog_>00Co00Ekc_o>N`03o`05RlkocX/00ol00h_>R`03o`05VlkocY/01?l01LjK
oi_>00?o00?>3ol00_l01@o>olh?00Co00G>3ol?cP03o`03cPoo00?o00G>3ol?cP03o`04cPoo3`;o
00=EoeD00UD00omEE@02o`0EEOoooeEnogiEOUGoEGiEoeEnEOmE00?o00=EO_l040000ol000070003
E_mK00D000040004mfQXF`l000CiJ?nX1@000ol0000<000:oeEDEOmEE?mDE@?o00aEoeEDEECoE5Go
EE@6o`0=EECoE5EDoeAEE?mDE@05o`0:ELiEc_o>EOmEcPCo00IEoeG>EOl3E@03oeEE00Co00=EoeD0
0UD01OmEEEGo009E1?l00eGoE@03E@04oeEEo`9E1?l2E@0;oeEEEOmEjUGoENX00ol02_YEn_ojEO[o
2eD3o`0<E7]DNomkoc_o>g8k0ol01A]bog8K00Co00EbmoogLP03o`05L_Oomg801?l01@]bog8;00?o
00_gL_OomoogL_mbm`03o`056g;oLQ/01?l02UD?of_o3eGoE@l3o`05:lkocR/01?l00lhko`02o`05
>lkocS/01?l01ED?o`mE00;o00ZZEJ[ofWkJocOZ0ol04EInogiFO_mnEWkoOYYnogjJ00?o00NJO_mn
VWko010000?o00001`000kiXF`04000080000ol0000=0003oeEE00Ko00=EoeD00UD01OmEEEGo009E
0ol00eGoE@02E@05oeEEEOl00UD00omEE@06o`=E00GoEEEEo`02E@?o0UD01OmEEEGo00=E00?ocUD0
0ol03EG>oliEc_o>ELkocUD00ol03EG>oliEc_o>ELkocUD00ol03EG>oliEcUGoELkocUD01?l02LiE
oeG>EOo>E@04o`06cU_>oliK0ol02e_>FomKof_oJli[00?o00Ekc_o>N`04o`05cW_oNlh00ol01/j;
c_o>R`?o00F;c_o>R`03o`03Vlko00?o00FKc_o>V`03o`053lkocPl00ol00`o>o`03o`053lkocPl0
0ol02`o>3ol?o`o>olh?00?o00D?c_o>3`04o`07EOmEOUEno`02E@0EoeGoEOmEOUGoEGiEoeEnEOmE
OUEn00;o00YEoeEnEOmEOUGo40000ol000080003FfQK00<0000O00?o3`02o`0>E?mDEOmEE5GoEECo
E5D4o`0?E?mDEECoE5EDoeAEoeED00?o00aDoonjE;[obUCocUD4o`0<c_o>ELiEoeG>oliE1?l00eGo
E@03E@04oeEEo`9E1?l00eGoE@03E@04oeEEo`9E1?l00eGoE@03E@05oeEEEOl00UD3o`0:EN[onUGj
EOmEnPGo00EkE?mDN`03o`05>g;oLS/00ol02a]b6olKooMbog;g00?o00KgL_Oomg83o`05LP_o2g80
1?l01OMbog;g00?o00?gL_l00_l01G8Koa]b00Co00D?EOmE3`03o`033eGo00;o00K>:lkocR/3o`05
>lkocS/00ol00c_>o`03o`053eGoE@l00ol035FJoeFJEOmEZUGoOP?o015FO_ooEWiFoeInogiFOUKo
VP03o`0;VWkoOYYnV_nJO_l04@000ol000080003_^P00080000O0003o`0000l000GoEEEEo`02E@04
oeEEo`9E0ol2E@05oeEEEOl00UD00omEE@07o`04EOooo`9E00CoEEGo0UD3o`9E00GoEEEEo`03E@03
oeEE00?o00g>EOmEcUGoELiEoeG>00?o00g>EOmEcUGoELiEoeG>00?o00g>EOmEcUGoELiEoeG>00Co
00UEoeG>ELkocUD01Ol01/iKc_o>F`?o00EKc_o>F`03o`06Jli[of_>0_l00g_>N`03o`05NlkocW/0
1?l01Lj;oh_>00?o00G>Ron;cP04o`03Vlko00;o00G>m_nKcP03o`05cPoo3lh01?l00`o>o`02o`05
cPoo3lh01?l01@o>olh?00?o00<?c_l00_l01Lkfo`o>00Co00anogiEO_mnEGkoOUD3o`06EGkoOUEn
0_l02EEnogiEoeEnE@03o`0?EGkoOUEnogiEO_mnEGko00l00ol:0003o`000040000O0003o`000100
00KoE5GoEE@6o`0<EOmEE5EDoeAEoeED0ol01EAEoeED00?o00QDoeBjE?mD^P?o00aEoeG>ELkocUGo
ELh4o`03EOmE00=E00CoEEGo0UD4o`03EOmE00=E00CoEEGo0UD4o`03EOmE00=E00GoEEEEo`02E@?o
00WZEOmEjUGoENX01_l01EA[of]D00Co00D?E?mb>`03o`056g;oLQ/01?l02W;gooOomg;oL_L3o`05
2g;oLP/01?l01G;gooMb00?o00Abmoog0_l01G8Koa]b00?o00EE3ol?E@03o`0;cR_>olkocR_o:lh0
0ol01Lhkoc_>00Co00<?ool00_l01EAKoa]b00?o01UZEOmENUGoEIYEoiYEoeGoE_mFOUKoEWiF00;o
00InE_mFOUH3o`0@E_mFOUKoVWjJoiYnV_nJOP;o3003o`8000?o00000`001_m:m@3ij0<0000O0003
o`00010000?oEED00ol01EGoEEGo00=E00GoEEEEo`02E@?o00=EoeD00UD3o`05EOmEEOl00UD4o`03
EOmE009E00GoEEEEo`02E@?o0UD02oo>ELkocUG>oliE00?o00eEc_o>ELkocUG>oliE00?o00eEc_o>
ELkocUG>oliE00Co00W>oliEcUGoELh01?l01g;ocU_oFlh00ol01LiKoe_>00Co00E[c_o>J`03o`05
NlkocW/01?l00liko`02o`05RlkocX/00ol01X_>Ron;cP?o00G>VonKcP03o`03c_Ko00?o00G>3ol?
cP03o`05cPoo3lh00ol00lh?o`03o`05cPoo3lh00ol00lh?o`02o`06j/kocT_>0ol03i[oEGiEoeEn
EOmEOUGoE@03o`0AEGkoOUEnEOmEO_mnogiEoeD00_l047iEO_mnEGiEoeEnogiEOUD2o`03O_l000P0
0ol50003o`0000<000Jnj?ooKOD300007`03oa400_l03eCoE5EDoeAEoeEDEOmEE003o`05E?mDEE@0
0ol015CoE5D6o`0=E;[oELiEoeG>EOmEcP03o`07c_o>ELiEo`02E@03oeEE00Co00=EoeD00eD01?mE
EOl2E@Co00=EoeD00eD01?mEEOl2E@Co0UD01omEEEGojUD01?l00`mD3`03o`03JeCo00;o00ED3ol?
E003o`06LQ]bog8K0ol01OMbog;g00?o00?gL_L00ol01@]bog8;00?o00GgL_mbm`04o`05L_Oomg80
0ol00g8Ko`02o`053eGoE@l01?l01Lh[ob_>00?o00?>>ol00_l01C_>olhk00Co00=Eool00_l01UGo
:e@[E0?o00mjokYFoeEZEOmENUGoEIX00ol045InogiFO_mnEWkoOUKoEWh4o`0@E_mFOUInogiFO_mn
VWkoOP?o00=nV_l01@04o`P000?o0000300001l000?o00004@001OmEEEGo009E00?oEED01ol00eGo
E@02E@?o00AEoeEE0ol00eGoE@02E@05oeEEEOl00UD00omEE@04o`03EOmE009E00OoEEEEoeG>00?o
00g>EOmEcUGoELiEoeG>00?o00g>EOmEcUGoELiEoeG>00?o00[>EOmEcUG>oliE0ol01Lh[c_mD00;o
00=Kool00_l01LiKoe_>00?o00G>Jom[cP04o`05NlkocW/00ol017_>olh2o`04Ron;cPCo00F;c_o>
R`03o`05VlkocY/01?l00lkoo`02o`053lkocPl00ol01@o>olh?00Co00?>ool00_l01@o>olh?00?o
00<?c_l00_l02EGZoj[>Z_oZcP02o`0?EGiEof6JHOmnEGkoOUEn00;o015nogiEO_mEOUGoEGiEoeEn
E@03o`0@EOmEO_mnEGiEoeEnEOmEOP?o00QnEOmEOUGo00?o3@000ol0000;00000P001?MXooT60003
KOm]00@000Ke:Ooo:OD60003o`00018000KoE5GoEE@3o`09E?mDEECoE5ED00Co00=EE?l00ol035Go
^UBjokYD^_njE0Ko00eEc_o>ELkocUG>oliE00?o00=EoeD00eD01?mEEOl2E@Co00=EoeD00eD01?mE
EOl2E@Co0UD01OmEEEGo009E1?l01UGoLS5b<@Go00H?E0oo3e@3o`05LQ_o6g800ol01G;gooMb00Co
00GgL_mbm`03o`032g;o00;o00Ib2g;oLQ/3o`056g;oLQ/00ol00f]Eo`02o`06E@mEoeD?0ol01B_>
olh[00?o00<kc_l00_l01Lhkoc_>00Co00<?EOl00_l02C7oE5EDoliEcP03o`0?N_mjOWYnoeJjofYE
J_mj00?o015FO_mnEWiFoeInogiFOUKoEP02o`0@OUKoogiFO_mnEWkoOUInEP;o00UnogjJO_mnVWh0
0_l@0003o`0000/000000`1Kj002m@03Z;h000@00ol40006j?WemOWX1@000ol0000C0003oeEE00?o
00=EoeD00UD01?mEEED4o`9E0ol2E@05oeEEEOl00UD00omEE@04o`05EOmEEOl015D01?mEEOl2E@Co
00c>oliEc_o>ELkocUD3o`0=ELkocUG>oliEc_o>E@03o`0:ELkocUG>EOmEcP?o00S>EOmEcUGocPCo
00EKc_o>F`04o`05cV_oJlh00ol01Likog_>00?o00K>NlkocW/3o`03Rlko00;o00G>VonKcP04o`05
VlkocY/00ol02Po>olkocPoo3lh4o`053lkocPl00ol00`o>o`02o`05cPoo3lh00ol01<h?o`l2o`03
EOmE009E00CoENYE0ol03gkoOUGoEGiEO_nJHOmnE@03o`0AOUGoEGiEoeEnEOmnEOmEOUD00ol01EGo
EGiE00;o00UnEOmEOUEnogh00ol02giEoeEnEGkoOUGo014000?o00002`00000302Vn008000>nj000
10000fgoK@040003o`00008000?o00000`02oaD00_l02EGoEEAEoeAEE009o`0<E?mDEEAEoeEDoeBj
0ol035G>oliEc_o>EOmEcPOo0UD01OmEEEGo00=E00?oEED00ol2E@05oeEEEOl00UD7o`9E00GoEEEE
o`02E@Co00WZonYEjUGoENX00ol01@mDoe@?00?o00HKLQ_o6g83o`05L_Oomg800ol01G;gooMb00Co
00X;L_mbog8;o`]b0ol01G8Koa]b00Co00E[EOmEJ`03o`033eGo00;o00G>:ol[cP04o`03>ooo00;o
00EE3olkcP03o`05E@oo3eD00_l02SOZ=n[o<EGoEE@2o`0?OWYnogijO_mnNWkoE[YF00;o015jogYn
N_mFOUKoEWiFoeInEP03o`0@E_mFO_mnEWiFoeInogiFOP?o00mnV_nJOY[oVWjJoiYnV_l040000ol0
000;000000<0o`000`000ol0000:0006j?WemOWX1@000ol0000D0005oeEEEOl00UD7o`05EOmEEOl0
0eD01OmEEEGo009E0ol00eGoE@03E@04oeEEo`9E0ol2E@0;oliEoeG>ELkocUD01ol02EGoELiEc_o>
E@03o`0=EOmEcUGoELiEc_o>E@03o`0BELkocUG>oliEc_o>oe_>oliK0ol01F_>oli[00Co00G>Nomk
cP03o`05cW_oNlh00ol01Lj;oh_>00Co00>Kc_l00_l01LjKoi_>00?o00G>3ol?cP04o`033ooo00;o
00G>3ol?cP03o`03cPoo00;o00D?c_o>3`04o`05cPoo3lh00ol00eGoE@03E@03oeEE00?o011nogiE
OUGoEGkoOUEnoiYQ0_l04GiEoeEnEGkoOUGoEGiEO_mE00;o00mnEGkoOUEnogiEO_mnEGh00ol047ko
OUEnogiEO_mnEGkoOUD2oa0000?o00002`0000030?l000<000?o00002P000oKoo`02o`03mP0000<0
00?o00005@000omEE006o`0@EECoE5EDoeEDoeAEE?mDE@?o00bZokYD^_mEcUGoELh3o`07c_o>ELiE
o`02E@03oeEE00Co00=EoeD00UD01OmEEEGo009E1?l00eGoE@02E@05oeEEEOl00UD4o`03EOmE00=E
00KojUGoENX4o`03E0oo00;o00DKL_mb6`03o`05mg;oL_L01?l01G;gooMb00?o00Eb2ol;LP03o`03
LP_o00?o00Eb6olKLP03o`05E@ooJeD00ol00eD?o`02o`06:lh[ob_>0ol02/hkoc_o3eGoE@l3o`05
3eGoE@l01?l02EGoO[inonXgjP03o`0AN_mjO_mnNWijogYnogijOWX00_l047koOWYnogijO_mnE_mF
OUH3o`0@E_mFOUInogiFoeInEWkoOP;o012JOY[oVWjJO_mnV_nJOYYn0_l00i[o000?0003o`0000/0
00000`3o00030003o`0000X000KXPOGePNP50003o`0001H01Ol00eGoE@03E@04oeEEo`9E1ol00eGo
E@02E@05oeEEEOl00UD3o`03EOmE009E00OoEEEEoeG>00?o00g>EOmEcUGoELiEoeG>00?o00g>EOmE
cUGoELiEoeG>00?o00g>EOmEcUGoELiEoeG>00?o00=Kc_l00ol01F_>oli[00?o00Ekc_o>N`03o`06
Nlikog_>0ol01Lj;oh_>00?o00?>Vol00_l01I_>oljK00Co00G>3ol?cP03o`03cPoo00;o00D?c_o>
3`04o`05cPoo3lh00ol00lh?o`02o`053lkocPl00ol01giEoeEnEOl00UD05_mEoomnogiEoeEnEOmE
OUGoEGiEoeD3o`0>EGkoOUEnogiEO_mnEGh3o`0@EOmEO_mnEGiEoeEnogiEOP?o011nogiEOUGoEGiE
oeEnEOmE0ol00eEno`0@0003o`0000/000000`0Y_P020003_RT000/000?o00000P000ol0000300;o
5@03o`0=E5GoEEAEoeEDEOmEE003o`0?E?mEE5GoZUBZojYDoeBj00Co00c>oliEc_o>ELkocUD3o`03
EOmE00=E00CoEEGo0UD4o`03EOmE00=E00CoEEGo0UD4o`03EOmE00=E00CoEEGo0UD4o`033eCo00;o
00Ib6g;oLQ/3o`05mg;oL_L00ol01OMbog;g00Co00Eb2ol;LP03o`03LP_o00;o00DKL_mb6`03o`05
3eGoE@l01?l00lh[o`02o`05>lkocS/00ol01C_>olhk00Co00=Eool00_l01@mEoeD?00?o00aEoeIE
E_nZEJ[o_Wh2o`0AOVYnogijO_mnN_mjOW[oNWh00ol047ijogYnN_mjO_mnNWijoeH2o`0?OUInogiF
O_mnEWkoOUIn00?o00=nogh00_l02iYnVWkoOYYnogjJ00?o00NJO_mnVWko010000?o00002P000003
05_X00;e00?XF`002`001^R1mOF1j0@000?o00004P03o`<000CoEEGo0eD00omEE@03o`03EOmE009E
00GoEEEEo`02E@03oeEE00?o0UD01OmEEEGo009E00?oEED01?l03<kocUG>oliEc_o>E@?o00eEc_o>
ELkocUG>oliE00?o00eEc_o>ELkocUG>oliE00?o00?>Flh00ol01Li[of_>00Co00Ekc_o>N`03o`05
NlkocW/00ol01H_>olj;00Co00?>Vol00_l01I_>oljK00?o00D?c_o>3`03o`033lko00?o00D?c_o>
3`03o`053lkocPl00ol00`o>o`02o`05cPoo3lh01?l037koOUEnogiEO_mnE@?o015nogiEO_mnEGko
OUGoEGiEOP02o`0@EOmEOUGoEGiEoeEnogiEOP?o012ZoeEnEGkoOUGoEGiEoeEn0_l045EnEOmEoeGo
EGiEoeEnEGh2o`0:EOmEOUGoEGiEoa0000?o00002P00008000CgJ6QK3@001_DYoolYm@@000?o0000
3`03o`H000?oEE@01ol02eCoE5EDoeAEoeAE00Oo00aEoeG>ELkocUGoELh3o`9E00GoEEEEo`02E@03
oeEE00Co00=EoeD00eD01?mEEOl2E@Co00=EoeD00eD01?mEEOl2E@Go00X?E?mDog8Koa]b0ol01G;g
ooMb00Co00GgL_mbm`03o`052g;oLP/00ol02`]b2ol;oa]bog8K00?o00D?EOmE3`03o`03:lko00;o
00G>>olkcP04o`05>lkocS/00ol00`mEo`02o`05E0oo3eD00ol03LYEoeEZEOmEN_mEEUD00ol04V[o
JWkoOVYnogijO_mnNWkoOP?o00inN_mjOW[oNWijogYnNP?o015EoeFJogiFOUKoEWkoOUInEP02o`08
O_mnEWiFoeH2o`07OYYnogjJOP02o`0;VWkoOYYnV_nJO_l040000ol0000:00007@000ol0000<00?o
2P02o`03EOmE009E00GoEEEEo`02E@03oeEE00?o0UD01?mEEOl3E@05oeEEEOl00UD3o`0<EOmEcUG>
oliEoeG>0ol03LiEoeG>EOmEcUGoELh00ol03LiEoeG>EOmEcUGoELh01Ol01E_>oliK00?o00=[c_l0
0_l01Likog_>00?o00K>NlkocW/3o`05RlkocX/00ol01I_>oljK00?o00>Kc_l00ol01@o>olh?00?o
00<?c_l00_l01Lh?o`o>00?o00G>3ol?cP04o`033ooo00;o00GZE?mKcP03o`0?E_mEHUGoEGiEoeEn
ogiE00;o015EOUGoEGiEoeEnEOmEO_mnE@03o`0@EGkoOUEnogiEO_mnEGkoOP;o015nZWkoOZYnogiE
O_mnEGkoOP03o`0?OUGoEGiEO_mnEOmEOUEn00?o00inogiEO_mnEGkoOUEno`l000?o00002P0001d0
00?o00002@03o`d000koE5EDoeAEE?mDEOmEE0?o00aDojYDZUCoE:[oELh7o`06c_o>ELko0eD00omE
E@03o`03EOmE00=E00CoEEGo0UD4o`03EOmE00=E00CoEEGo0UD4o`073ol?E?mD3`03o`036g;o00;o
00EbmoogLP03o`05L_Oomg801?l01@]bog8;00?o00GgL_mbm`03o`036g;o00;o00EE3ol?E@04o`0:
:lkoc_o>>olkcP?o00EE3omDjP03o`03E@oo00;o00Jjc_o>Blh3o`0@EOnZE_mEbUGoEFYEoeEjE@;o
015ZofYnJWkoOV[oJWiZogYnNP02o`0@O_mnNWkoOWYnogijO_mnNP?o011EoeFJEI[oVUGoEWiFoeIn
0ol03GiFoeInE_mFOUKoEWh00_l04Y[ooonJOY[oVWjJoiYnV_nJOP;o3`000ol0000:00007@02o`L0
0olA0005oeEEEOl00UD6o`03EOmE009E00GoEEEEo`02E@?o00=EoeD00UD01OmEEEGo009E00?ocUD0
1?l03<kocUG>oliEc_o>E@?o00eEc_o>ELkocUG>oliE00?o00?>ELh00ol00liKo`02o`0:Jlkoc_o>
NomkcP?o00G>NomkcP03o`06cX_>olj;0ol01I_>oljK00?o00?fc_l00_l01Lh?o`o>00?o00G>3ol?
cP03o`03cPoo00?o00G>3ol?cP03o`03cPoo00;o00KZoj[>Z/h3o`0BV_nJO_mQEV7oHUERogiEO_mn
0_l047iEoeEnEGkoOUGoEGiEoeD3o`0>EGkoOUEnEOmEO_mnEGh3o`0AO_nZO_mnZWjZojYnogiEOUD0
0_l047koOUEnogiEO_mnEGkoOUD3o`0?EGkoOUEnEOmEO_mnEGiE00;o00=no`003P000ol0000:0000
7@000ol0000300?o50000omEE004o`0?EOmEE?mDEECoE5EDojYD00?o00c>oliEc_o>ELkocUD6o`9E
00GoEEEEo`03E@03oeEE00?o0UD01OmEEEGo009E1ol2E@05oeGooe@01?l01A]bog8K00?o00?gL_l0
0_l01G8;ooMb00?o00Eb2ol;LP04o`05mg;oL_L00ol00a]bo`02o`05E@oo3eD00ol01Lh[ob_>00?o
00?>>ol00_l01@mEoeD?00Co00=Eool00_l023OoEEAEok[>0_l04IYEV_mnEGkoEZ[obUG:ofYE00?o
00mnogiZO_mnJWkoOV[oJWh00ol047ijogYnN_mjOW[oNWkoOWX2o`0AOWYnoiYEV_nJEI[oVUFJogh0
0ol03giFoeInEWkoOUKoEWiFOP02o`0AV_ooOY[oVWjJO_mnV_nJOYX00_l00gjZo`0?0003o`0000X0
000L0004o`0000?o6002o`9E00GoEEEEo`02E@04oeEEo`9E1?l00eGoE@02E@05oeEEEOl00UD3o`0<
c_o>ELkocUG>oliE1ol02EGoELiEc_o>E@03o`09EOmEcUGoELiE00Go00G>Jom[cP04o`03Nlko00;o
00G>Ron;cP03o`05cX_oRlh00ol01LjKoi_>00Co00<?ool00_l01Lh?o`o>00?o00G>3ol?cP03o`03
cPoo00;o00D?c_o>3`03o`033lko00;o0UD01omEEEGojUD00ol049[oVWjJoiYnV_mFHOmREF83o`0@
EOmEO_mnEGkoOUEnogiEOP;o015EoeEnEOmEOUGoEGiEoeEnE@02o`0@O_mnEGiEogjZojYnZ_nZOP?o
011nEOmEOUGoEGiEoeEnEOmE0ol03eEnogkoOUGoEGiEoeEnE@03o`06EOmEOUGo3`000ol000090000
7004oa/000_oE5EDEOmEE?mDE@06o`0<cUGocUG>oliEoeG>1?l00eCoE@02E@05oeEEEOl00UD3o`03
EOmE009E00GoEEEEo`02E@Co00=EoeD00UD01_mEEEGoE@?o00Eb6olKLP03o`03L_Oo00?o00Eb2ol;
LP03o`05L_Oo2g800ol01G;gooMb00?o00=EJol00_l01R_>:ol?E@?o00G>>ol[cP03o`03cS_o00;o
00D?EOmE3`03o`033eGo00;o01iEogkgO_oj=o[oE?mEoeFJoiYEV_mnEGkoEZYFoeD2o`0AJWiZofYn
J_mZO_mnJWiZofX00_l04GijogYnNWkoOW[oNWijO_mn00;o00mjO_mnNWijoeFJoiYEVUD00_l047ko
OUInogiFO_mnEWkoOUH3o`06VWkoOYYn0_l02IYnogjJOY[oVP02o`08OZYnogjZO_l?0003o`0000T0
000L00?o7@001OmEEEGo009E0ol00eGoE@02E@05oeEEEOl00UD00omEE@03o`9E00[ocUG>oliEoeG>
1?l035GoELiEoeG>EOmEcP?o00c>EOmEcUGoELkocUD3o`05cV_oJlh00ol00liko`02o`06Rlj;oh_>
0ol01Lj;oh_>00?o00G>VonKcP03o`03cPoo00;o00D?c_o>3`04o`05cPoo3lh00ol00lh?o`02o`05
3lkocPl00ol00`o>o`02o`06EOmEOUGo0eD00omEo`02o`0@VWkoOYYnogjJO_mnV_mFH@?o011EoeEn
EGkoOUGoEGkoOUEn0ol047koOUEnogiEO_mnEOmEOUD3o`0?EOmEOUGoEGiEogjZO_mn00?o00mnEOmE
OUEnogiEoeEnEGh00_l04EGoEGiEoeEnEOmEoeGoEGiE00?o00YEoeEnEGkoOUGo3`000ol000090000
7P000ol0000L0003oeAE00?o00mEoeEDEOmEE5GoELkoELh00ol02/kocUG>EOmDN_l2E@?o0UD01OmE
EEGo009E00?oEED01?l00eGoE@03E@04oeEEo`9E0ol01G8Koa]b00?o00=bmol00_l01@]bog8;00Co
00EbmoogLP03o`05LQ_omg800ol00eE[o`02o`05:lkocR/00ol01C_>olhk00Co00?Zool00_l01@mE
oeD?00?o00<?EOl00_l02i[oEJYEoeFjooMn00?o015EV_nJEI[oVUGoEIYEoeEnE@02o`0@N_mnJ_mZ
OVYnogiZofYnJP?o011ZofYnogijO_mnNWkoOWYn0ol03gkoOW[oNWijogYnN_mEVP03o`0@OUKoEWiF
oeInE_mFOUKoEP?o00nJO_mnVWjJoiYnogjJoiX00ol03Y[oVUGoOZYnZ_nZOZ[o3P000ol000090000
4@04o`03J00000L000?o00007002o`03EOmE009E00CoEEGo0UD7o`03EOmE009E00OoEEEEoeG>00?o
00c>oliEcUGoELkocUD3o`0=ELkocUG>oliEc_o>E@03o`05cV_oJlh00ol02/ikog_oRlkocX/3o`05
RlkocX/01?l01LjKoi_>00?o00?>3ol00_l01@o>olh?00?o00D?c_o>3`03o`033lko00;o00G>3ol?
cP04o`033ooo00;o021EoeEnEOmEO_mnEOmEoi[oVWjJoiYnV_nJO_mnVWkoOP?o012jO_mnEGkoOUEn
ogiEO_mn0_l04EEnEOmEOUGoEGkoOUEnEOmE00;o00mnEGkoOUEnogiEoeEnEGh00_l047koOUEnogiE
O_mnEGkoOUD3o`0@EGkoOUEnogiEO_mnEGkoOP?o00inEGkoOUEnogiEO_mnE@;o3P000ol000090000
4`000ol0000:0003o`0001/000[oEEAEoeEDoeAE0ol03eG>oeG>oliEc_o>EOmEcP04o`03EOmE009E
00GoEEEEo`02E@?o00=EoeD00eD01?mEEOl2E@Co00Eb6olKLP03o`05L_Oomg800ol00g8;o`02o`05
mg;oL_L00ol01Q]b6olKLP?o00=E3ol00_l01B_>olh[00?o00Dkc_o>>`03o`033eGo00;o00EE3ol?
E@03o`03E@oo00;o00mEO_mjEG[oVUGoZUGoEKX00_l045FJoiYEVUGoEI[oVUGoEIX3o`0@NUGoEGYE
ofYnogiZO_mnJP?o011ZofYnJWkoOV[oNWkoOWYn0ol047koOWYnN_mjO_mnN_mjOWX2o`0?OUKoEWiF
O_mnE_mFOUIn00;o012JoiYnV_nJOY[oVWjJoiYn0ol03eGooiYEVUGoEI[oZWjZOP02o`03Z_l000d0
00?o00002@0001<000?o00002`02oa`000CoEEGo0UD3o`03EOmE00=E00CoEEGo0UD00omEE@03o`0<
ELkocUG>oliEoeG>1?l035GoELiEoeG>EOmEcPCo00G>Jom[cP03o`05cW_oNlh00ol00lj;o`02o`05
RlkocX/00ol01I_>oljK00Co00?>ool00_l01@o>olh?00?o00D?c_o>3`03o`033lko00;o00G>3ol?
cP03o`03cPoo00;o00mQogYEN_mnEGkoOUGoEGh00ol047koOYYnogjJO_mnV_nJOYX2o`0A^_njO[[o
^WjjoeEnogiEOUD00_l047koOUGoEGiEO_mnEOmEOUD3o`0@EOmEO_mnEGiEoeEnogiEOP?o011EoeEn
EOmEOUGoEGkoOUEn0_l03eEnogiEOUGoEGkoOUEnE@02o`0AO_mnEGkoOUEnEOmEO_mnEGh00_l00eEn
o`0>0003o`0000T0000C0003o`0000d000?o00006@000omDE@03o`0<EOmEE5GoELiEoliE1_l01gYD
oeAjE?l00UD00omEE@03o`9E00GoEEEEo`03E@03oeEE00Co00Eb6olKLP03o`05L_Oomg800ol00g8;
o`02o`05mg;oL_L00ol01A]bog8K00?o00<?EOl00_l01Lh[ob_>00Co00Dkc_o>>`03o`033eGo00;o
00EE3ol?E@03o`03LP_o00;o011noeFZogiEO_mjEG[oVUFJ0_l04UKoEUGoEIYEoeFJEOmEVUGoE@;o
011jEOmENUEjogYEofYnJ_mZ0ol046YnogiZO_mnJWkoOVYnogh2o`0ANWijogYnN_mjOW[oNWijogX0
0_l03giFO_mnEWkoOUInogiFOP03o`0?O_mnVWkoOYYnogjJO_mn00?o00mEV_nJEIYEoeFJEOmEVUD0
0ol01UGoEJYEo`h000?o0000200001<000?o00003P000ol0000I00;o00=EoeD00UD01?mEEOl2E@Co
00aEoliEoeG>ELkocUD6o`0<cUGoELiEoeG>oliE1?l01PooJom[cP?o00G>NomkcP03o`03cX_o00;o
00F;c_o>R`03o`05VlkocY/00ol00`o>o`02o`05cPoo3lh00ol01/h?c_o>3`?o00<?c_l00_l01Lh?
o`o>00?o00?>mol00_l04WkoOUKoEV5FoeEjEOmEOUGoE@;o011nV_nJOY[oVWkoOYYnogjJ0ol03gko
O[YnogjjO_mn^_mEOP03o`0@OUGoEGiEoeEnogiEO_mnE@?o011EoeEnEGkoOUGoEGiEoeEn0ol045Go
EGiEO_mnEOmEOUEnogh2o`0>EGiEoeEnEOmEOUGoEGh3o`0AOUGoEGiEoeEnEOmEOUEnogh00_l025En
EOmEOUGo3P000ol0000800004`000ol0000?0003o`0001P000[oEEAEoeEDoeAE0ol03<iEoeG>EOmD
J_mjE0Co00EEoeEEo`04E@03oeEE00Ko00<?E@l00_l00a]bo`02o`05L_Oomg800ol00g8;o`02o`05
mg;oL_L00ol01A]bog8K00?o00<?EOl00_l01Lh[ob_>00?o00?>>ol01_l00`ooo`02o`03EOoo00Go
01O>EOm;of;oHUGoEGiEojYEoeEnEOmENP03o`0@EOmEEUGoEEKoVUGoEIYEVP;o011EoeEjogYEN_mj
EG[oNUEj0_l04F[oJWiZofYnJ_mZO_mnJWiZ00;o015nogijogYnNWkoOW[oNWijOP02o`0@EOmFO_mn
EWiFoeInogiFOP?o00inogjJOY[oVWkoOYYnVP;o00eEoeFJEOmEVUGoEIYE00;o00>JEOl00_l02UGo
EJYEZ_nZEOl>0003o`0000P0000C0003o`00010000?o000060001?mEEOl2E@?o00=EoeD00eD01_mE
EOmEcP?o00c>EOmEcUGoELkocUD4o`07c_o>ELkoE@02o`09c_ooolikog_>00?o00?>Rol00_l01H_>
olj;00?o00FKc_o>V`03o`033lko00;o00G>3ol?cP03o`03cPoo00;o00D?c_o>3`03o`033lko00;o
00QEoeGZEOo>^P?o011nV_nJOY[oEWkoHEKoEGYE0ol04I[oVWkoOYYnogjJoiYnV_nJ00?o011n^_nj
O[[o^WkoO[Yn^_nj0_l047iEoeEnEOmEOUGoEGiEoeD3o`0@EGkoOUEnogiEO_mnEGkoOP?o00jZO_mn
EGkoOUEnogiEOP?o011nogiEoeEnEGkoOUGoEGiE0_l03giEoeEnEGkoOUGoEGiEOP03o`0>O_mnEGko
OUEnogiEO_l=0003o`0000P0000A0003obWo01<00_lI00Go00aEoeG>EOo>ELkocUD3o`07E?mDNUAj
o`02E@03oeEE00?o0UD01OmEEEGo009E1Ol01G;gooMb00?o00=b2ol00_l01@]bog8K00?o00DKL_mb
6`03o`033eGo00;o00G>>olkcP03o`03jUCo00;o00D?EOmE3`03o`033eGo00;o00QnooXgn_mDE@?o
019REOmEH_mREF;oOUGoZUFZogh2o`0@EUEFoeIEE_mFEOmEE_nJE@?o011EH_mREF;oNUGoEG[oNUEj
0ol03gkoOVYnogiZofYnJ_mZOP03o`0@OW[oNWijogYnogijO_mnNP?o011EO_mnEGkoOUKoEWiFO_mn
0_l03iYnV_nJOY[oVWjJoiYnVP03o`0?V_nJEI[oVUFJoiYEV_nJ00?o00jZoj[oZUFZojYEZ_nZE@;o
3@000ol0000800004@000e]]o`0E0003o`0001H000CoEEGo0eD01OmEEEGo009E0ol03<kocUG>oliE
c_o>E@?o00]EoeG>ELkocUGoE@03o`03cW_o00Go00?>Rol00_l01I_>oljK00?o00Gfc_o>V`03o`03
3lko00;o00G>3ol?cP03o`03cPoo00;o00D?c_o>3`03o`033lko00;o00=EoeD00UD06?mEEOoZogko
OYYnogjJoiYnV_mFO_mQEP?o012JoiYnV_nJOY[oVWkoOYYn0_l047koO[YnogjjO_mn^_njO[X3o`0@
EOmEO_mnEGkoOUEnogiEOP;o015EoeEnEOmEOUGoEGkoOUEnE@02o`0@Z_nZOZ[oZWjZoeEnogiEOP?o
011nogiEOUGoEGkoOUEnEOmE0_l03WiEO_mnEGkoOUEnogiE0ol03eEnogkoOUGoEGkoOUEnE@02o`03
V_l000`000?o0000200002X000?o00005P001_mDEOmEcPOo00]EoeAjE?mDN_mjE004o`03EOmE009E
00GoEEEEo`02E@;o00=bmol00_l01@]bog8;00?o00D;L_mb2`03o`056g;oLQ/00ol00b_>o`02o`05
cS_o>lh00ol00eD?o`02o`053eGoE@l00ol00`mEo`02o`0;EOmEZUGoO_[o=oX00_l04F9EoeEREOmE
HUGoEF;oOUEn00;o019EoeEFoeIEE_mFEEKoEUEFoeH2o`0@EF;oHUERof9EH_mjEOmENP;o015ZOV[o
JWiZofYnogiZO_mnJP02o`0@OW[oNWijogYnN_mjOW[oNP?o00iEO_mnEGkoOUEnogiFOP?o011nogiF
oiYnVWkoOY[oVWjJ0ol03Y[oVUFJEOmEV_nJEIYE0_l04:[oZUFZEOmEoeGoEJYEoeD3o`03EGko00d0
00?o0000200002/000?o00005@000omEE@03o`03EOmE009E00[oEEEEoliEoeG>0ol03<iEoeG>EOmE
c_o>E@Co0P02o`05RlkocX/00ol01I_>oljK00?o00Gfc_o>mP03o`033lko00;o00G>3ol?cP03o`03
cPoo00;o00D?c_o>3`03o`033lko00;o00UEoeEnEOmEO_l00UD3o`0BV_nJOY[oVWkoOYYnogjJO_mn
0_l049YnogjJO_mnVWkoOY[oVWh3o`0@^_njO[[o^WkoO[YnogjjOP;o012joeEnEOmEOUGoEGkoOUEn
0ol03gkoOUEnogiEoeEnEOmEOP03o`0@ZWkoOZYnogjZO_mnZWkoOP;o00mEOUGoEGiEoeEnEOmEOUD0
0ol03eGoEGkoOUEnEOmEOUGoE@03o`0:EGkoOUEnEOmEOP;o00=EO_l00_l01iYEoeFJEOl03@000ol0
00070000;002oaH00_l03<koELiEoeG>EOmEcPKo0UD01OmEEEGo009E00?oEED00ol70003og8;00?o
00D;L_mb2`03o`05JeGoLQ/00ol00b_>o`02o`05cS_o>lh00ol00eD?o`02o`053eGoE@l00ol00`mE
o`02o`0PO_mjEG[oEI[oZUGoO_mEoeERof9EH_mREF;oHUGoEF83o`0@N_mFEEKoEUGoEEIEoeEFE@;o
019Rof9EoeEREOmEHUGoEF9EoeD2o`0@EUGoJWiZofYnJ_mZOV[oJP;o00mnNWkoOWYnogijO_mnNWh0
0_l045GoEGiEoeEnEOmEOUGoEGh3o`0@O_mnEWiFoeInogjJOY[oVP;o00iEVUGoEIYEoeFJEOmEVP?o
00jZEOmEZUGoEJYEoeFZE@?o00YEoeEnEGkoOUGo3@000ol000070000;P000ol0000C0005oeEEEOl0
0eD00omEE@03o`0<EOmEc_o>ELiEoeG>1_l;00;o00FKc_o>V`03o`053lkocPl00ol00`o>o`02o`05
cPoo3lh00ol00lh?o`02o`053lkocPl00ol00`o>o`02o`0>V_mENUGoEGkoOUGoEGh2o`0@VWkoOYYn
ogjJoiYnV_nJOP?o015nogjJoiYnV_nJO_mnVWkoOP03o`0@^WkoO[YnogjjokYn^_njOP?o00mnogjj
O_mnEGkoOUGoEGh00ol047koOUEnEOmEO_mnEGkoOUD2o`0>ZWkoOZYnZ_nZO_mnZWh3o`0@O_mnEOmE
OUEnogiEoeEnE@?o00iEoeEnEGkoOUGoEGiEOP;o011EoeEnEOmEOUGoEGiEO_mn0ol02iYEoeFJEI[o
VUGo00d000?o00001`0002l000?o00004`001_o>EOo>E@Co00UjogYDN_mjE?l00UD4o`033ol000l0
00?oLP/00ol00f]Eo`05o`03:lko00;o00G>>olkcP03o`03E@oo00;o00D?EOmE3`03o`033eGo00;o
00iEojYEoeEnEOmEN_mEVP?o015Rof9EH_mREOmEH_mREF;oHP02o`0@EGYEoeEjEOmEE_mFEOmEEP?o
011REOmEHUGoEF;oHUGoEF9E0ol045GoEEKoEUEFogiZO_mnJWh2o`0@J_mZO_mnNWijogYnogijOP?o
00mnogiEO_mnEGkoOUGoEGh00_l03eInE_mFOUKoEWiFoeInEP03o`0@V_nJO_mEVUFJoiYEoeFJE@;o
00jZEOmEZUFZojYEoeFZE@?o00mEO_mnEGkoOUEnogiEO_l030000ol000070000<0000ol0000B0003
oeEE00?o00c>EOmEcUGoELkocUD3o`03E0mD00;o4P02o`033lko00;o00G>3ol?cP03o`05cPoo3lh0
0ol00lh?o`02o`053lkocPl00ol00`o>o`02o`0?E_mFO_mQV_mENUGoEGiE00;o015nogjJoiYnV_nJ
O_mnV_nJOP03o`0@O_mnVWkoOYYnogjJoiYnVP;o01:jokYn^_njO[[o^WkoO[Ynogh2o`0@^WjjokYn
^_njO_mnEGkoOP?o011nEOmEOUGoEGiEoeEnEOmE0_l03jYnZ_nZOZ[oZWjZojYnZP02o`0@O_mnEGiE
oeEnogiEO_mnE@;o00mnEGkoOUEnogiEO_mnEGh00ol03GkoOUEnogiEO_mnEGh00ol01I[oVUFJ00;o
00UEV_nJEIYEoeD00_l<0003o`0000L0000a0003o`0001800_l035GoE7YDN_mjE?mDNP?o00Ib<G;o
L_lF00;o00G>:ol[cP03o`05jUCoE>X00ol00eD?o`02o`033eGo00Go00=KE?l00_l04E[oBSOoOUGo
ZUFZogiEO_mj00;o011REOmEHUGoEF;oHUGoEF9E0_l04V;oNUGoEGYEoeEjEOmEE_mFE@;o011REOmE
HUGoEF9EoeERof9E0ol03eGoEGYEoeEFEOmEE_mnJP03o`0@JWkoOVYnogiZogYnN_mjOP?o011nogiE
OUGoEGkoOUEnEOmE0_l03giFoeInEWkoOUKoEWiFOP02o`0@V_nJOYYnogjJoiYEVUGoE@;o00jZEJ[o
ZUFZojYEZ_nZE@;o00MnEGkoOUEn00;o00IEO_mnEGh3o`03O_l000/000?o00001`0003800_lB000;
oeEEEOo>ELkocUD00ol01UGoE5]DF`;o60000ol?cP03o`03cPoo00Go00?>3ol00_l00`o>o`02o`06
EOo>b_l[0_l04I[oEWkoOUKoEWiFoiYQogYE00?o016JoiYnogjJO_mnV_nJOY[oVP02o`0AOY[oVWjJ
oiYnV_nJO_mnVWh00_l047koO[YnogjjokYn^_njO[X2o`0@O_mn^_njO[[o^WjjokYn^P;o015nogiE
O_mnEGkoOUGoEGiEOP02o`0@O_mnZ_nZOZYnogjZojYnZP?o00mEoeEnEOmEOUGoEGiEoeD00ol03UEn
ogiEOUGoEGkoOUEn0ol03WkoOUEnEOmEO_mnEGiE0_l02Y[oVUFJEOmEVUD2o`03VUGo00;o00IEoeFJ
EOl;0003o`0000L0000d0003o`00010000KoELkoNU@4o`03N_mE009E00CoL_oo6`02o`03jUCo00;o
00D?EOmE3`03o`033eGo00;o00OjojYEZ_mD00;o011REF;oHE[oBSOoOUEnoeFZ0ol04EGoEF;oHUGo
EF9EoeERof9E00?o019EoeEREOmEN_mjEG[oNUEjoeH2o`0@EF;oHUERof9EH_mREF;oHP;o011EN_mj
EG[oNUEjoeIEE_mF0_l046YnogiZOV[oJWkoOVYnogh3o`0>OUGoEGiEoeEnEOmEOUD3o`0?E_mFO_mn
EWkoOUInogiF00?o00jJO_mnVWkoOYYnogjJOP?o00mEoeFZEOmEZUGoEJYEoeD00ol03EEnogiEOUGo
EGiEoeD00ol025EnEOmEOUGo30000ol000060000=@000ol0000@00Go00W>EOmEcUGoELh00_lO00;o
00D?c_o>3`03o`033lko00;o00MEoeEEoliE00?o016JoiYnV_mFO_mnEWkoOUKoVP02o`0AOYYnogjJ
oiYnV_nJO_mnVWh00_l04Y[oVWkoOYYnogjJoiYnV_nJOP?o00nZokYn^_njO_mn^WkoO[X00ol03k[o
^WjjokYnogjjO_mn^P03o`0?EOmEOUGoEGiEoeEnogiE00?o011nZ_nZOZ[oZWkoOZYnZ_nZ0_l03giE
O_mnEGkoOUGoEGiEOP02o`0@EOmEOUGoEGiEoeEnEGkoOP;o00iEOUGoEGiEoeEnEOmEOP?o00fJEOmE
VUGoEIYEoeFJ00?o00^JoomEVUFJoiYEo`0<0003o`0000H0000f0003o`0000l000_oNUAjogYDN_mj
E003ob8000?oE@l00ol00`mEo`02o`08EOmnj_lgnSL2o`0AJ_mEH_mREF;oHEYQocM:oeD00ol04UGo
EF9EoeERof9EH_mREOmEHP;o011EH_mREF;oHUGoEG[oNUEj0ol03g[oNUGoEF9EoeERof9EHP03o`0?
N_mjEOmENUGoEG[oNUEj00?o011nogiZofYnJ_mZOV[oJWiZ0_l047koOUEnogiEO_mnEOmEOUD3o`0?
E_mFOUKoEWiFoeInE_mF00?o00jJO_mnVWjJoiYnogjJOP?o00iEoeFZEJ[oZUGoEJYEZP;o00iEoeEn
EGkoOUGoEGiEOP;o00mEoeEnogkoOUEnogiEO_l02`000ol000060000=`02oa0000OoELiEoeG>00?o
9P02o`033lko00;o00EEoeEno`03E@0DoeGooiYnogjJO_mnVWkoOUKoEWh2o`0CV_nJO_mnVWkoOYYn
ogjJoiYnVP02o`0AO_mnVWkoOY[oVWkoOYYnogh00_l047jZO_mnZWkoO[[o^WkoO[X2o`0@O[Ynogjj
O_mn^_njO_mn^P;o015nEGkoOUEnogiEoeEnEGkoOP02o`0>OZ[oZWjZO_mnZ_nZOZX3o`0?EOmEO_mn
EGiEoeEnogiE00?o00iEO_mnEGkoOUEnogiEOP?o00mnogiEoeEnEGkoOUEnogh00ol03YYEoeFJEI[o
VUGoEIYE0_l01YYEoeFJE@;o00JJEI[oVUD2o`/000?o00001P0003T000?o00003@000omDNP04ob/0
0_l02V[oVUGoZUFZonX3o`0AHOmQJV7oHUGoEF9EoeYQocL00_l04UERof9EH_mREF;oHUGoEF;oHP?o
00mREOmEHUGoEF;oHUGoEGX00ol047[oNUEjogYEN_mREOmEHUD2o`0@N_mjEG[oNUEjogYEoeEjE@;o
011nogiZOV[oJWkoOV[oJWiZ0ol03eGoEGiEoeEnEOmEO_mnE@02o`0?OUInogiFO_mnEWkoOUIn00;o
012JoiYnV_nJOY[oVWjJoiYn0_l03ZYEZ_nZEJ[oZUFZojYE0ol03UEnogiEO_mnEGkoOUEn0ol03_[o
OUEnogiEO_mnEGiE0_l00`_o000:0003o`0000H0000j0003o`0000d00_l_000:oeEnogiEO_mnE@;o
019nogjJoiYnV_nJO_mnVWkoOUH2o`0AO_mnVWkoOY[oVWjJoiYnogh00ol047jJoiYnogjJO_mnV_nJ
OYX2o`0BZ_nZO_mnZWkoOZYnogjjO_mn0_l04;YnogjjO_mn^WkoO[Ynogh2o`0>EGkoOUEnEOmEO_mn
EGh3o`0@Z_nZO_mnZWkoOZYnogjZOP;o00mEoeEnEGkoOUGoEGiEoeD00ol03eEnogiEOUGoEGkoOUEn
E@02o`0>O_mnEGiEoeEnogiEOUD2o`0@V_nJEIYEoeFJoiYEVUGoE@;o00inEGiEoeFJoiYEVUGoE@?o
00CZc^[o2P000ol000060000>`000ol0000m0009oeEZoiYEV_mE00;o019QJ_mZHF[oJV7oHUGoEF9E
oeX2o`0@HUGoEF9EoeERof9EH_mRE@;o019Rof9EH_mREOmEHUGoEF9EoeD2o`0@HUGoEGYEoeEjEOmE
N_mRE@?o00mEoeEjEOmENUGoEG[oNUD00ol03f[oJWiZofYnJ_mZO_mnJP02o`0AOUEnogiEO_mnEOmE
OUEnogh00_l03EInogiFOUKoEWkoOUH00ol049YnogjJO_mnVWkoOYYnogh3o`0>EJ[oZUFZEOmEZ_nZ
EJX2o`0>EGkoOUEnEOmEO_mnEGh3o`0=O_ojEOYEoeEnogiEOP03o`07NeCocP_>o`0:0003o`0000H0
000l0003o`0003`000KoEGiEoeD3o`0AV_nJOY[oVWkoOY[oVWkoOYX00ol04I[oVWjJoiYnogjJoiYn
V_nJ00;o011nV_nJOY[oVWjJoiYnogjJ0ol047koOZYnogjZojYnZ_nZOZX2o`0@O_mn^_njO[[o^Wjj
okYn^P;o011nogiEoeEnEOmEOUGoEGiE0_l04:[oZWjZojYnZ_nZO_mnZWh3o`0=O_mnEGkoOUEnogiE
OP02o`0@EOmEOUGoEGiEoeEnEOmEOP?o00inEOmEOUGoEGiEoeEnE@?o00eEoeFJEOmEVUGoEIYE00?o
00eEoeGZEOmEOUGoEIYE00?o00P?ooo>6lkocP?o2P000ol000050000?@02ocd000?oJUD00_l04V[o
JV7oHFYQof5ZofYQof9EHP;o015EoeERof9EH_mREOmEH_mRE@03o`0@EOmEHUGoEF;oHUERof9EHP;o
015EoeERof9EH_mjEOmENUGoE@03o`0?EG[oNUEjogYEoeEjEOmE00?o011ZO_mnJWkoOV[oJWiZO_mn
0_l03UEnogiEO_mnEGkoOUEn0ol03gkoOUKoEWiFoeInE_mFOP02o`0?VWkoOYYnV_nJO_mnVWjJ00;o
011EoeFZEJ[oZUGoEJYEZ_nZ0_l03UEnEOmEOUGoEGiEO_mn0_l03UDgEOo>O/koEOYEn_mn0ol00e/?
F`0;o`P000?o00001@0003l000?o0000>P005_mnoonJO_mnVWkoOY[oVWkoOYYnogh2o`0@VWkoOYYn
ogjJoiYnogjJOP;o01:JoiYnogjJO_mnVWkoOY[oVWh2o`0?OZ[oZWjZojYnogjZojYn00?o00mn^_nj
O[[o^WkoO[[o^Wh00ol047iEoeEnEOmEO_mnEOmEOUD3o`0?O_mnZWkoOZYnogjZO_mn00;o00mEOUGo
EGiEoeEnogiEOUD00_l03gkoOUEnogiEO_mnEGkoOP03o`0>OUGoEGiEO_mnEOmEOUD3o`0=EOmEVUFJ
oiYEoeFJE@03o`0<EOmEmeGgonYEoeEn1?l00`ooo`07o`03L_oo00;o00@?oooo1P000ol000050000
@0000ol0000i00;o015Qof5ZHOmQJ_mZHOmQJ_mZH@03o`0AH_mREF;oHUGoEF;oHUERof800_l045ER
of9EH_mREOmEHUGoEF83o`0?H_mREOmEHUGoEF;oNUEj00;o011EoeEjEOmENUGoEG[oNUEj0_l046[o
JWiZofYnJ_mZO_mnJWh3o`0?O_mnEOmEOUGoEGiEoeEn00?o00mnogiFO_mnEWkoOUInogh00ol03GjJ
oiYnV_nJOY[oVWh00ol03UFZojYEZ_nZEJ[oZUFZ0ol03N[oOUEnogiEO_mnEGh00ol02`_ojUCZocME
=omn00Co00<?ool00_l00eCoo`02o`033ooo00;o00=bool00_l010ooool50003o`0000D000110003
o`0003P0017oOY[oVWjJoiYnogjJoiYnVP02o`0AO_mnV_nJOY[oVWkoOY[oVWh00ol04GkoOYYnogjJ
oiYnogjJO_mn00;o011nZWkoOZ[oZWjZojYnogjZ0_l047jjokYn^_njO[[o^WkoO[X2o`0@OUGoEGiE
oeEnEOmEOUGoE@;o00jZOZ[oZWjZojYnogjZOP?o00mnogiEoeEnEGkoOUGoEGh00ol03WiEoeEnEOmE
O_mnEGiE0_l047koOUEnEOmEO_mnEGiEoeD2o`0>OUEnoiYEV_nJEI[oVUD2o`0:c^[>oc5E<OogE@?o
00=b3ol00_l00`mbo`02o`03LPoo00;o00<?L_l00_l00g;oo`02o`043oooo`@000?o00001@000480
0_lh000@ofYQJ_mZHOmQJ_mZHF[oJP;o011REOmEHUGoEF;oHUGoEF9E0_l04F;oHUGoEF9EoeERof9E
oeER00?o011Rof9EH_mREF;oHUGoEF9E0_l047[oNUEjogYEoeEjEOmENUD2o`0?O_mnJWkoOV[oJWiZ
ofYn00?o00mnogiEO_mnEGkoOUGoEGh00_l03eInE_mFOUKoEWiFoeInEP02o`0?O_mnVWkoOYYnogjJ
O_mn00?o00iEZ_nZEJYEoeFZojYEZP?o00iEonYEj_mnEGkoOUEnE@;o00Qko`_>2lkoE0Co00=Dool0
0_l00`ooo`02o`03L_oo00;o00<?ool00_l01W;ooomb3`So0P000ol000050000A0000ol0000f000<
oiYnogjJoiYnogjJ0ol04I[oVWkoOYYnogjJoiYnogjJ00;o011nV_nJOY[oVWkoOY[oVWjJ0_l04Z[o
ZWkoOZYnogjZO_mnZWkoOP;o012jO_mn^WkoO[YnogjjO_mn0_l03UEnogiEO_mnEGkoOUEn0_l047ko
OZ[oZWjZojYnZ_nZOZX2o`0?O_mnEGiEoeEnogiEO_mn00?o00enEOmEOUEnogiEoeEn00?o00inEOmE
OUGoEGiEoeEnE@?o00mEoeDbEOmEOUGoEIYEoeD00ol01Q_>6ooZcP?o00<?L_l00_l00g;oo`02o`03
3ooo00;o00=bool03Ol00g;oo`02o`053ooo0?l01`0004D000?o0000=@002_mQJ_mZHOmQJV42o`0B
N_mEH_mREOmEHUGoEF;oHUER0_l04EGoEF9EoeERof9EoeEREOmE00;o011REOmEHUGoEF9EoeERof9E
0ol03eGoEGYEoeEjogYEN_mjE@03o`0?J_mZOV[oJWkoOVYnogiZ00;o011nEOmEOUGoEGiEoeEnEOmE
0_l03GiFoeInEWkoOUKoEWh00ol03UFJoiYnV_nJOY[oVWjJ0_l045GoEJYEoeFZEOmEZUFZojX2o`0>
ECMEocME=omEjUGoEGh3o`;>00?oE7/01?l00`ooo`02o`03L_oo00go00IbooooLPl3o`033ooo00;o
00=bool00_l00`ooo`02o`H000160003o`0003@000WoVWkoOYYnogh00_l04YYnogjJoiYnV_nJO_mn
VWkoOP;o00nJO_mnVWkoOY[oVWkoOYX00ol03gkoOZYnogjZojYnZ_nZOP03o`0?O_mn^_njO[[o^Wko
O[Yn00?o00mnogiEoeEnEOmEO_mnEGh00ol03j[oZWjZojYnogjZO_mnZP03o`0=EOmEOUGoEGiEoeEn
E@02o`0@O_mnEGkoOUEnogiEO_mnE@;o00inEOmEOUEnogiEoeEnE@?o00eEoeD;E@_o<UGoEGiE00?o
00@?og/?3ol00`ooo`02o`03L_oo00;o00<?ool00_l00g;oo`02o`063oooo`mb3?l60000A`000ol0
000c0007of5ZofYQJP02o`0AHOmQN_mEH_mREF;oHUGoEF800ol03f;oHUGoEF9EoeERof9EHP02o`0A
EOmEH_mREF;oHUGoEF9EoeD00_l046YEJ_mZEF[oNUGoEGYEoeD2o`0@OVYnogiZO_mnJ_mZOV[oJP;o
00inEGkoOUEnogiEoeEnE@?o00mFoeInogiFO_mnEWkoOUH00_l03eFJoiYEVUGoOY[oVWjJOP02o`0=
f_nZEJ[oZUFZojYEZP03o`0?2omE2eGo=eDgoeDgEOoZ00[o00<?ool00_l00g;oo`02o`063oooo`mb
0ol00g8?o`0Bo`043oooo`H000?o0000100004P00_lc0006oiYnV_nJ0_l047jJoiYnogjJO_mnV_nJ
OYX2o`0AO_mnV_nJO_mnVWkoOY[oVWh00_l03gjZojYnZ_nZO_mnZ_nZOP03o`0?O_mn^WkoO[Ynogjj
okYn00?o00mnogiEO_mnEGkoOUGoEGh00ol03j[oZWjZO_mnZ_nZOZ[oZP02o`0?OUEnogiEO_mnEOmE
OUEn00;o00mEoeEnEOmEOUGoEGiEoeD00ol03EEnogiEO_mnEGkoOUD00_l02/kZc_laEC7o2eD8o`03
3g;o00;o00=b3ol00_l00`mbo`02o`03L_oo00go00=bool00_l01Pooool?LP?o00=bool00_l90003
o`0000@0001:0003o`00034000?oJ_l00_l047[oNV7oHG[oEF9EoeERof83o`0@HUGoEF;oHUERof9E
oeERE@;o00mRof9EH_mREOmEH_mREF800_l045GoEF[oJUEZofYEJ_mjEGX2o`0@EOmEN_mnJWkoOVYn
ogiZOP;o00mEoeEnogiEOUGoEGkoOUD00ol03eKoEWiFO_mnE_mFOUKoEP03o`0=VUGoEIYEoeFJEOmn
VP03o`0>EGkoEMYEoeFZojYEZUD2o`08Jol;cP_>o`/4o`03L_oo00;o00<?ool00_l00g;oo`02o`03
3ooo00So00=bool00_l01Pooool?LP?o00=bool02ol00`3o000:0003o`0000@0001;0003o`000300
0_l049[oVWkoOY[oVWjJoiYnogh3o`0BOY[oVWkoOY[oVWjJoiYnV_nJ0_l03jYnogjZO_mnZ_nZO_mn
ZP02o`0@O[[o^WjjokYn^_njO_mn^P;o011nb_o:O/[oEGiEoeEnEOmE0_l03ZYnogjZO_mnZWkoOZYn
0_l03eGoEGkoOUEnEOmEO_mnE@03o`0>EGkoOUEnogiEoeEnEGh2o`0?EOmE<UGoEGiEoeEnEOmE00?o
00HKcQ_oj/h3o`033g;o00;o00=b3ol03Ol00g8?o`02o`033ooo00;o00=bool03Ol017;oool90003
o`0000P000?o0000100004`000?o0000;`004?mjHOmQN_mjHG[oNV7oHUD2o`0BH_mREF;oHUGoEF9E
oeERof9E0ol03eGoEF;oHUERof9EoeERE@02o`0@J_mZEF[oJUGoEFYEoeEZE@;o00mjogYEN_mjEOmZ
OV[oJWh00ol03gkoOUEnogiEoeEnEOmEOP02o`0>EWkoOUInogiFO_mnEWh2o`0?V_nJEI[oVUFJoiYE
V_nJ00?o00dgECOoEGkoEMYEoeFZ00?o00G>JomDJ`04o`033ooo00So00=bool00_l00`ooo`02o`03
L_oo00go00Aboooo0W83o`03L_oo00;o3@000ol000070003o`0000@0001=00;o;`003omnV_nJO_mn
VWkoOY[oVP02o`0@OY[oVWjJoiYnV_nJO_mnVP?o015nogjZojYnogjZO_mnZWkoOP02o`0?^WkoO[Yn
ogjjokYn^_nj00?o00g:O_mnbWkoO/[oEGiE00?o011nogjZojYnZ_nZO_mnZWjZ0_l03gkoOUEnogiE
oeEnEGkoOP02o`0=EGkoOUEnEOmEO_mnE@03o`0>EC7onUGjoc9E<_mnEGh2o`8?00?o3g/02_l00`oo
o`02o`06L_ooog8?2Ol00`mbo`02o`03LPoo00;o00<?ool02olA0003o`0000P000?o00000`0004l0
00?o0000;0003OmjHOmQNV7oHG[oNV400_l04EGoEF9EoeERof9EH_mREOmE00;o011REF;oHUGoEF9E
oeERof9E0ol03UGoEFYEoeEZofYEoeEZ0ol03gYEoeEjEOmEN_mjEOmZOP02o`0@EGiEoeEnEOmEO_mn
EGkoOP?o00enE_mFOUKoEWkoOUIn00?o00eEoeFJEOmEVUGoEIYE00;o00l;oeD;EOlgECOoEGiEomX0
2_l00`mbo`02o`03LPoo00;o0W89o`9b0ol00g;oo`0=o`04L_oooaT000?o00001`000ol000030000
D0000ol0000[000<ogjJoiYnV_nJO_mn0_l03iYnogjJO_mnVWkoOY[oVP03o`0@O_mnZWkoOZ[oZWjZ
ojYnZP;o00mnogjjokYn^_njO_mn^Wh00_l04<[obWk:olYnb_o:O_mnbWh2o`0?O_mnZWkoOZYnogjZ
ojYn00?o00enEOmEOUGoEGkoOUEn00?o00lboc9EoeEnEOmEOUGoEGh00_l02N[>j_mE<EGoE@09o`03
L_oo00;o00<?ool03Ol00`ooo`0=o`063oooo`mb2?lM0003o`0000H000?o00000`00054000?o0000
:P002OmjHG[oNV7oH@03o`0?H_mREF;oHUGoEF9EoeER00;o015EoeERof9EH_mREF;oHUGoE@03o`0?
EF;oJUEZofYEoeEZofYE00;o011jEOmENUGoEGYEoeEjEOmE0_l03WiEoeEnEOmEOUGoEGiE0_l03gko
OUInogiFO_mnE_mFOP02o`0?EGiEogiEO_nJEOmEVUFJ00;o00QDoc0;<?l;E@?o00=b3ol00_l00`mb
o`09o`03L_oo00;o00=bool02?l017;oool2LPko90000ol000060003o`0000<0001B00;o:`001_nJ
O_mnVP;o015nogjJoiYnV_nJO_mnVWkoOP02o`0?OZ[oZWjZojYnZ_nZO_mn00?o011n^_njO_mn^Wko
O[[o^Wjj0_l03gkoO/Ynogk:olYnb_o:OP03o`0?Z_nZOZ[oZWjZojYnZ_nZ00;o00inEOmEOUGoEGiE
oeEnE@;o00ojoc9E<_lbEC;oOUEnogh00ol01/hKc_o>jP?o00=b3ol02?l00`mbo`02o`03LPoo00So
00<?L_l00_l00g8?o`08o`033ooo00;o00=bool00_lX0003o`0000D000?o00000`0005@000?o0000
:0001OmQN_mj00;o011REOmEHUGoEF;oHUGoEF9E0_l03f;oHUERof9EoeEREOmEHP02o`0BEOmEHUGo
EF;oJUEZofYEJ_mZ0_l03UEjogYEN_mjEG[oNUEj0_l03eGoEGkoOUEnogiEO_mnE@03o`0?E_mFOUKo
EWiFoeInE_mF00;o00eE=eGoOUEnoeEnoiYE00?o00E[c_m[E00:o`9b0ol00g;oo`08o`9b3_l00g;o
o`0;obd000?o000010000ol000030000E@000ol0000W0003oiYn00;o016JoiYnV_nJO_mnV_nJOY[o
VP02o`0?ZWkoOZYnogjZojYnZ_nZ00;o011n^_njO[[o^WjjokYnogjj0ol03l[obWk:olYnogk:O_mn
bP02o`0=ZWkoOZYnogjZojYnZP03o`0?EOmEO_mnEGkoOUEnogiE00?o00eEoeGjEOmE<UGoEC9E00;o
00<?ool01ol00`ooo`02o`03L_oo00So00<?ool02?l00g;oo`0=o`04L_ooocD000?o00000`000ol0
00030000EP000ol0000V000Cof7ooeERof9EH_mREOmEH_mRE@03o`0?EOmEHUGoEF;oHUGoEF9E00;o
011Rof9EH_mREOmEHUGoEFYE0_l03f[oNUGoEGYEoeEjogYENP03o`0>O_mnEGkoOUGoEGkoOUD2o`0>
EGiEogiFO_mnE_mFOUH3o`0>moo:EL[o=eGoOUEnoeD5o`9b0ol2LP[o00=bool02?l00g;oo`08o`03
L_oo00_o>0000ol000040003o`000080001G0003o`0002D00_l03gkoOYYnogjJoiYnogjJOP02o`0A
O_mnZ_nZOZ[oZWkoOZYnogh00_l03kYnogjjO_mn^WkoO[[o^P03o`0?bWkoO/Ynogk:olYnb_o:00;o
00jZOZ[oZWjZojYnogjZOP;o00mEoeDbEOmEOUGoEGiEoeD00_l02/kZc_laEC7onUD8o`033g;o00So
00=b3ol02Ol00g;oo`08o`033ooo00So00Aboooo@0000ol000030003o`000080001H00;o9@004?mR
EOmEHUGoEF;oHUGoEF82o`0?EF;oHUERof9EoeERof9E00?o00iEoeEREOmEH_mREF;oHP?o00mZEOmE
J_mjEG[oNUGoEGX00ol03gkoOUEnogiEO_mnEGkoOP02o`0=jUGZogiEogiFO_mnEP03o`08Foog<OLa
oeD4o`03L_oo00So0W8Yod@000?o00000P000ol000020000FP000ol0000R000>oiYnV_nJO_mnV_nJ
OYX2o`0?Z_nZO_mnZWkoOZ[oZWjZ00;o00mnogjjokYn^_njO_mn^Wh00_l04<[obWk:olYnogk:O_mn
bWh2o`0?O_mnZ_nZOZYnogjZojYn00?o00gZogiEO_lbEC;oOUEn00;o00Qk3oo>6ooZcP[o00=b3ol0
3ol00g;oo`08o`033ooo00So00AbooooC0001Ol0003o00@0001K0003o`00024000goHUERof9EoeER
EOmE00;o00mREOmEH_mREF;oHUGoEF800_l03eEZof9EH_mREOmEH_mRE@02o`0@JUGoEFYEoeEZEOmE
NUGoE@;o00inEOmEOUGoEGiEoeEnE@;o00mEoeHgE_mEj_mnEGkoEWh00_l00liko`08o`03L_oo00oo
00=bool07?m?0005o`000?l0100005`000?o000080002_nJOY[oVWkoOYX3o`0?O_mnZ_nZOZ[oZWko
OZYn00;o00njokYn^_njO_mn^_njO[X00_l03gkoO/Ynogk:olYnb_o:OP03o`0>EOnZOZ[oZWkoOZYn
ogh3o`0=6eDKonYEoeEnEOmE<P03o`06m_ooo`mb4?l00`ibo`0OoeH000Co003o100005d00_lQ0007
oeERof9EHP02o`0AEOmEH_mREOmEHUGoEF9EoeD00_l03fYEoeEZEOmEH_mREF;oHP02o`0=EF[oJUEZ
ofYEJ_mZE@03o`0>j_mnn_mnEGkoOUGoEGh3o`0<<OOo<EDaocMFoeGZ3ol00g;oo`03o`03E0ko01Go
00=D3_l02?mN0003o`3o00@0001O0003o`0001h000KoOY[oVWh2o`0?OZ[oZWkoOZYnogjZojYn00?o
00inogjjokYn^_njO_mn^P?o00k:olYnb_o:O_mnbWkoOP;o00inEGkoEUEFogjZojYnZP;o00c>olkZ
c_lKEA_ojUD3o`03LPoo00Co00<?ool0:omQ0004o`00o`<0001P0003o`0001d000CoEF9E0_l03V;o
HUGoEF;oHUERof9E0ol03eGoEF[oJUGoEFYEoeERE@02o`0?J_mZEOmEJUGoEF[oJUEZ00;o00mEonYE
j_mnnWkoEGkoOUD00_l02LiKc_lamc7oE@0eofT000?o0?l00`00064000?o000070000omno`02o`0>
ZWkoOZ[oZWjZojYnogh2o`0@^WjjokYnogjjO_mn^_njOP;o00o:O_mnbWkoO/[obWk:olX00_l03UDb
EOmEOUGoEEKoOZYn0_l01G/?olkg03SoK@02o`<0001R0003o`0001/00_l03f9EoeERof9EH_mREOmE
HP02o`0@EOmEJUGoEF[oJUEZofYEJP;o00jJoeEZEOmEJ_mZEOmEJP?o00lbogiEO_mEjUGonWkjogh0
0ol00h_>o`0dog800ol30000H`02oa/0013oZWjZojYnogjZO_mnZ_nZ0_l03gjjokYn^_njO[[o^Wko
OP03o`0=EGkobWk:olYnogk:OP02o`0><?laEC7o<UGoEGiEoeD4o`033ooo00?o00<>L_l0:_me00Co
1P0006D000?o000060003OmEHUGoEF9EoeERof800ol03V[oJUEZofYEJ_mZEOmE0ol03giEomZJoeEZ
EOmEJ_mZE@02o`0<meGgoc9EoeEnEOoZ=?mg00Co2P0006H000?o000060002_mnZ_nZOZ[oZWh2o`0?
^_njO_mn^WkoO[Ynogjj00;o011EoeDbEOmEO_o:O/[obWk:0_l02?OojS3ZoeDa=omg00?o3P0006L0
00?o00005`002OmREF;oHUGoE@02o`0?JUGoEFYEoeEZofYEJ_mZ00;o011EOUGoOUGofY[JofYEJ_mZ
0_l01U_>FomEmcCoN@04oa40001X00;o5`001omnZWkoOZX00_l03k[oO[YnogjjokYnogjjOP02o`0?
<OlbEC;o<UDbogiEogk:00?o00D?NoogcP0aog/01?lE0000JP000ol0000D0006of9EH_mR0_l03eFJ
ofYEJ_mZEOmEJUGoE@02o`0=EKYEogiEogiEO_nJfP03o`033ooo033oO@04oaT0001[0003o`0001<0
00?oOZX00ol03S;oO[YnokYnogjjokYn0ol03_[oEC5EoeDbEOmE<_mn<Omo00Co7@0006`000?o0000
4`02o`0?O_mEO_mEVUGoEF[oJUEZ00;o00];oeGZEOnjEOmnE@0aoh401?lQ0000K@000ol0000B000@
oc9EoeDbEOnjO_njO_mn^P;o00Wgc_OonS3o<ED0;_n400?o9@0006h00_lB000>oeEnEOmnEOnJEOmE
JUD2o`05RlkoB`/0;_n600Co:000070000?o000040003?mE<_lbEOnjO[[oOP?o00=k3ol0:_n800Co
;000074000?o00003`002OmnEOmnEGkoE@0]ohX01?l`0000LP000ol0000>0006oeDbEOmE:_n<00Co
=00007<00_l?02WoSP04ocP0001e0003o`0002h000?o0000S`03oc`0001f0003o`0002d000?o0000
R`04ocl0001g0003o`0002`000?o0000Q`04od<0001h00;o:`000ol0002400CoA`0007X000?o0000
:0000ol0002000CoB`0007/000?o00009`000ol0001l00CoC`0007`000?o00009P000ol0001i00?o
D`0007d000?o00009@000ol0001e00CoEP0007h00_lU0003o`0007401?mJ0000P0000ol0000R0003
o`0006d01?mN0000P@000ol0000Q0003o`0006T01?mR0000PP000ol0000P0003o`0006D01?mV0000
P`02ob0000?o0000HP03ofX000250003o`0001d000?o0000GP04ofd000260003o`0001`000?o0000
FP04og4000270003o`0001/000?o0000EP04ogD000280003o`0001X000?o0000DP04ogT0002900;o
6P000ol0001>00CoO@0008/000?o00005`000ol0001;00?oP@0008`000?o00005P000ol0001700Co
Q00008d000?o00005@000ol0001300CoR00008h00_lE0003o`0003l01?n<0000T0000ol0000B0003
o`0003/01?n@0000T@000ol0000A0003o`0003L01?nD0000TP000ol0000@0003o`0003@00onH0000
T`000ol0000?0003o`0003001?nK0000U002o`l000?o0000;004oil0002F0003o`0000`000?o0000
:004oj<0002G0003o`0000X000?o00009@04ojL0002H0003o`0000T000?o00008@04oj/0002I00;o
2@000ol0000N00?o[`0009/000?o00001P000ol0000J00Co/P0009`000?o00001@000ol0000F00Co
]P0009d000?o000010000ol0000B00Co^P0009h000?o00000`000ol0000>00Co_P0009l00_l30003
o`0000X01?o20000X@001?l00?l900?oaP000:8000?o0?l01@04olT0002S00;o00<0ool00_o=0000
Y002om40003o07P0003o07P0003o07P00000\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {313.25, 111.5}} -> {-0.290339, 0.471428,
   0.00417615, 0.00417615}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Variation of z", "Section"],

Cell[CellGroupData[{

Cell["w/o oblique", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[intensity[y, z, 4, 1, 1, 1], {z, 0.5, 3.5}, {y, \(-2\), 2}, \n
       \t\t{PlotRange -> {0, 1}, \ PlotPoints -> {64, 64}}]\)], "Input"],

Cell[BoxData[
     RowBox[{
     \(Greater::"nord"\), \( : \ \),
       "\<\"Invalid comparison with \
\\!\\(\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) \
attempted.\"\>"}]], "Message"],

Cell[BoxData[
     RowBox[{
     \(Greater::"nord"\), \( : \ \),
       "\<\"Invalid comparison with \
\\!\\(\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) \
attempted.\"\>"}]], "Message"],

Cell[BoxData[
     \(Plot3D::"plnc" \( : \ \)
       "\!\(intensity[\(y, z, 4, 1, 1, 1\)]\) is neither a machine-size real \
number at \!\({z, y}\)=\!\({0.5`, \(-2.`\)}\) nor a list of a real number and \
a valid color directive."\)], "Message"],

Cell[BoxData[
     RowBox[{
     \(Greater::"nord"\), \( : \ \),
       "\<\"Invalid comparison with \
\\!\\(\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) \
attempted.\"\>"}]], "Message"],

Cell[BoxData[
     \(General::"stop" \( : \ \)
       "Further output of \!\(Greater :: \"nord\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
     \(Plot3D::"plnc" \( : \ \)
       "\!\(intensity[\(y, z, 4, 1, 1, 1\)]\) is neither a machine-size real \
number at \!\({z, y}\)=\!\({0.5`, 1.99999999999999982`}\) nor a list of a \
real number and a valid color directive."\)], "Message"],

Cell[BoxData[
     RowBox[{
     \(Plot3D::"gval"\), \( : \ \),
       "\<\"Function value \\!\\(If[\\(\\(2.` > \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\), 1.`, \
\\(Exp[\\(\\\\[LeftSkeleton] 1 \\\\[RightSkeleton]\\)]\\)\\)]\\) at grid \
point xi = \\!\\(1\\), yi = \\!\\(1\\) is not a real number.\"\>"}]],
   "Message"],

Cell[BoxData[
     \(Plot3D::"gval" \( : \ \)
       "Function value \!\(If[\(\\[LeftSkeleton] 1 \\[RightSkeleton]\)]\) at \
grid point xi = \!\(1\), yi = \!\(64\) is not a real number."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.04977 -0.0679587 1.04977 [
[.12586 .2075 -6 -8.99448 ]
[.12586 .2075 0 .00552 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.56094 .0364 -5.16972 -9 ]
[.56094 .0364 .83028 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(1)] .12586 .2075 1 .99877 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(2)] .3345 .12542 .86223 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(3)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.17542 .201 m
.17816 .20382 L
s
.21633 .18498 m
.21903 .18784 L
s
.2579 .1687 m
.26056 .1716 L
s
.30014 .15216 m
.30275 .1551 L
s
.3867 .11827 m
.38922 .12129 L
s
.43105 .1009 m
.43352 .10397 L
s
.47614 .08324 m
.47856 .08635 L
s
.522 .06529 m
.52436 .06844 L
s
.09549 .2323 m
.09832 .23504 L
s
.05645 .24758 m
.05931 .25029 L
s
.61605 .02846 m
.6183 .03169 L
s
.6643 .00957 m
.66649 .01284 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.2)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.4)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.6)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(0.8)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.479 .582 .88 r
.40598 .66842 .41083 .67543 .41904 .677 .4142 .66984 Metetra
.47 .573 .877 r
.4142 .66984 .41904 .677 .42728 .67876 .42245 .67145 Metetra
.461 .565 .874 r
.42245 .67145 .42728 .67876 .43556 .68074 .43074 .67327 Metetra
.451 .555 .87 r
.43074 .67327 .43556 .68074 .44389 .68294 .43907 .67531 Metetra
.441 .546 .867 r
.43907 .67531 .44389 .68294 .45226 .68538 .44745 .67758 Metetra
.431 .536 .863 r
.44745 .67758 .45226 .68538 .46067 .68807 .45587 .68009 Metetra
.421 .525 .858 r
.45587 .68009 .46067 .68807 .46913 .69103 .46433 .68285 Metetra
.409 .514 .854 r
.46433 .68285 .46913 .69103 .47765 .69427 .47285 .68589 Metetra
.398 .503 .849 r
.47285 .68589 .47765 .69427 .48621 .69781 .48141 .68921 Metetra
.386 .491 .844 r
.48141 .68921 .48621 .69781 .49482 .70166 .49003 .69284 Metetra
.374 .479 .838 r
.49003 .69284 .49482 .70166 .50349 .70584 .4987 .69679 Metetra
.362 .467 .832 r
.4987 .69679 .50349 .70584 .51223 .71038 .50743 .70108 Metetra
.349 .454 .826 r
.50743 .70108 .51223 .71038 .52102 .7153 .51622 .70573 Metetra
.336 .44 .82 r
.51622 .70573 .52102 .7153 .52988 .72061 .52507 .71076 Metetra
.323 .427 .813 r
.52507 .71076 .52988 .72061 .53881 .72634 .53399 .7162 Metetra
.309 .413 .806 r
.53399 .7162 .53881 .72634 .54781 .73251 .54299 .72206 Metetra
.296 .398 .798 r
.54299 .72206 .54781 .73251 .55689 .73916 .55205 .72838 Metetra
.282 .384 .79 r
.55205 .72838 .55689 .73916 .56604 .74631 .5612 .73519 Metetra
.268 .369 .782 r
.5612 .73519 .56604 .74631 .57529 .75399 .57043 .7425 Metetra
.253 .354 .773 r
.57043 .7425 .57529 .75399 .58463 .76224 .57975 .75036 Metetra
.409 .444 .785 r
.57975 .75036 .58463 .76224 .59385 .75983 .5891 .75535 Metetra
.645 .763 .934 r
.5891 .75535 .59385 .75983 .60309 .75741 .59837 .75292 Metetra
.645 .763 .934 r
.59837 .75292 .60309 .75741 .61237 .75498 .60767 .75047 Metetra
.645 .763 .934 r
.60767 .75047 .61237 .75498 .62168 .75254 .617 .74802 Metetra
.645 .763 .934 r
.617 .74802 .62168 .75254 .63102 .7501 .62636 .74556 Metetra
.645 .763 .934 r
.62636 .74556 .63102 .7501 .6404 .74764 .63576 .74309 Metetra
.645 .763 .934 r
.63576 .74309 .6404 .74764 .6498 .74518 .64518 .74062 Metetra
.645 .763 .934 r
.64518 .74062 .6498 .74518 .65923 .74271 .65464 .73813 Metetra
.645 .763 .934 r
.65464 .73813 .65923 .74271 .6687 .74023 .66413 .73564 Metetra
.645 .763 .934 r
.66413 .73564 .6687 .74023 .6782 .73775 .67365 .73313 Metetra
.645 .763 .934 r
.67365 .73313 .6782 .73775 .68773 .73525 .6832 .73062 Metetra
.645 .763 .934 r
.6832 .73062 .68773 .73525 .69729 .73275 .69279 .7281 Metetra
.645 .763 .934 r
.69279 .7281 .69729 .73275 .70689 .73024 .7024 .72558 Metetra
.645 .763 .934 r
.7024 .72558 .70689 .73024 .71652 .72772 .71205 .72304 Metetra
.645 .763 .934 r
.71205 .72304 .71652 .72772 .72618 .72519 .72174 .72049 Metetra
.645 .763 .934 r
.72174 .72049 .72618 .72519 .73587 .72265 .73145 .71794 Metetra
.645 .763 .934 r
.73145 .71794 .73587 .72265 .7456 .7201 .7412 .71538 Metetra
.645 .763 .934 r
.7412 .71538 .7456 .7201 .75536 .71755 .75099 .71281 Metetra
.645 .763 .934 r
.75099 .71281 .75536 .71755 .76515 .71498 .7608 .71023 Metetra
.645 .763 .934 r
.7608 .71023 .76515 .71498 .77497 .71241 .77065 .70764 Metetra
.645 .763 .934 r
.77065 .70764 .77497 .71241 .78483 .70983 .78054 .70504 Metetra
.645 .763 .934 r
.78054 .70504 .78483 .70983 .79473 .70724 .79045 .70243 Metetra
.645 .763 .934 r
.79045 .70243 .79473 .70724 .80466 .70464 .80041 .69982 Metetra
.645 .763 .934 r
.80041 .69982 .80466 .70464 .81462 .70203 .81039 .69719 Metetra
.645 .763 .934 r
.81039 .69719 .81462 .70203 .82462 .69942 .82041 .69456 Metetra
.645 .763 .934 r
.82041 .69456 .82462 .69942 .83465 .69679 .83047 .69192 Metetra
.645 .763 .934 r
.83047 .69192 .83465 .69679 .84471 .69415 .84056 .68927 Metetra
.645 .763 .934 r
.84056 .68927 .84471 .69415 .85481 .69151 .85069 .6866 Metetra
.645 .763 .934 r
.85069 .6866 .85481 .69151 .86495 .68886 .86085 .68393 Metetra
.645 .763 .934 r
.86085 .68393 .86495 .68886 .87512 .68619 .87105 .68125 Metetra
.645 .763 .934 r
.87105 .68125 .87512 .68619 .88533 .68352 .88128 .67856 Metetra
.645 .763 .934 r
.88128 .67856 .88533 .68352 .89557 .68084 .89155 .67586 Metetra
.645 .763 .934 r
.89155 .67586 .89557 .68084 .90585 .67815 .90185 .67316 Metetra
.645 .763 .934 r
.90185 .67316 .90585 .67815 .91616 .67545 .91219 .67044 Metetra
.645 .763 .934 r
.91219 .67044 .91616 .67545 .92651 .67274 .92257 .66771 Metetra
.645 .763 .934 r
.92257 .66771 .92651 .67274 .9369 .67002 .93298 .66497 Metetra
.645 .763 .934 r
.93298 .66497 .9369 .67002 .94732 .66729 .94343 .66223 Metetra
.645 .763 .934 r
.94343 .66223 .94732 .66729 .95779 .66455 .95392 .65947 Metetra
.645 .763 .934 r
.95392 .65947 .95779 .66455 .96828 .6618 .96445 .6567 Metetra
.645 .763 .934 r
.96445 .6567 .96828 .6618 .97882 .65905 .97501 .65393 Metetra
.645 .763 .934 r
.97501 .65393 .97882 .65905 .98939 .65628 .98561 .65114 Metetra
.645 .763 .934 r
.98561 .65114 .98939 .65628 1 .6535 .99625 .64835 Metetra
.658 .749 .917 r
.39274 .66524 .39772 .66966 .40598 .66842 .40106 .66283 Metetra
.554 .667 .913 r
.40106 .66283 .40598 .66842 .4142 .66984 .40934 .66257 Metetra
.481 .576 .874 r
.40934 .66257 .4142 .66984 .42245 .67145 .4176 .66403 Metetra
.472 .567 .87 r
.4176 .66403 .42245 .67145 .43074 .67327 .4259 .66568 Metetra
.464 .559 .867 r
.4259 .66568 .43074 .67327 .43907 .67531 .43424 .66755 Metetra
.454 .549 .863 r
.43424 .66755 .43907 .67531 .44745 .67758 .44262 .66963 Metetra
.445 .54 .859 r
.44262 .66963 .44745 .67758 .45587 .68009 .45104 .67195 Metetra
.435 .53 .855 r
.45104 .67195 .45587 .68009 .46433 .68285 .45951 .67452 Metetra
.425 .519 .851 r
.45951 .67452 .46433 .68285 .47285 .68589 .46803 .67735 Metetra
.414 .509 .846 r
.46803 .67735 .47285 .68589 .48141 .68921 .4766 .68045 Metetra
.404 .497 .841 r
.4766 .68045 .48141 .68921 .49003 .69284 .48521 .68385 Metetra
.393 .486 .836 r
.48521 .68385 .49003 .69284 .4987 .69679 .49389 .68756 Metetra
.381 .474 .83 r
.49389 .68756 .4987 .69679 .50743 .70108 .50261 .69159 Metetra
.37 .462 .824 r
.50261 .69159 .50743 .70108 .51622 .70573 .5114 .69597 Metetra
.358 .449 .818 r
.5114 .69597 .51622 .70573 .52507 .71076 .52025 .70071 Metetra
.345 .436 .811 r
.52025 .70071 .52507 .71076 .53399 .7162 .52917 .70585 Metetra
.333 .423 .805 r
.52917 .70585 .53399 .7162 .54299 .72206 .53815 .71139 Metetra
.321 .41 .797 r
.53815 .71139 .54299 .72206 .55205 .72838 .54721 .71738 Metetra
.308 .396 .79 r
.54721 .71738 .55205 .72838 .5612 .73519 .55634 .72382 Metetra
.295 .382 .782 r
.55634 .72382 .5612 .73519 .57043 .7425 .56556 .73076 Metetra
.282 .368 .774 r
.56556 .73076 .57043 .7425 .57975 .75036 .57486 .73822 Metetra
.269 .353 .766 r
.57486 .73822 .57975 .75036 .5891 .75535 .58425 .74624 Metetra
.481 .54 .84 r
.58425 .74624 .5891 .75535 .59837 .75292 .59362 .7484 Metetra
.645 .763 .934 r
.59362 .7484 .59837 .75292 .60767 .75047 .60294 .74594 Metetra
.645 .763 .934 r
.60294 .74594 .60767 .75047 .617 .74802 .61229 .74347 Metetra
.645 .763 .934 r
.61229 .74347 .617 .74802 .62636 .74556 .62168 .741 Metetra
.645 .763 .934 r
.62168 .741 .62636 .74556 .63576 .74309 .63109 .73851 Metetra
.645 .763 .934 r
.63109 .73851 .63576 .74309 .64518 .74062 .64054 .73602 Metetra
.645 .763 .934 r
.64054 .73602 .64518 .74062 .65464 .73813 .65001 .73352 Metetra
.645 .763 .934 r
.65001 .73352 .65464 .73813 .66413 .73564 .65953 .73101 Metetra
.645 .763 .934 r
.65953 .73101 .66413 .73564 .67365 .73313 .66907 .72849 Metetra
.645 .763 .934 r
.66907 .72849 .67365 .73313 .6832 .73062 .67864 .72597 Metetra
.645 .763 .934 r
.67864 .72597 .6832 .73062 .69279 .7281 .68825 .72343 Metetra
.645 .763 .934 r
.68825 .72343 .69279 .7281 .7024 .72558 .69789 .72089 Metetra
.645 .763 .934 r
.69789 .72089 .7024 .72558 .71205 .72304 .70756 .71833 Metetra
.645 .763 .934 r
.70756 .71833 .71205 .72304 .72174 .72049 .71727 .71577 Metetra
.645 .763 .934 r
.71727 .71577 .72174 .72049 .73145 .71794 .72701 .7132 Metetra
.645 .763 .934 r
.72701 .7132 .73145 .71794 .7412 .71538 .73678 .71063 Metetra
.645 .763 .934 r
.73678 .71063 .7412 .71538 .75099 .71281 .74659 .70804 Metetra
.645 .763 .934 r
.74659 .70804 .75099 .71281 .7608 .71023 .75643 .70544 Metetra
.645 .763 .934 r
.75643 .70544 .7608 .71023 .77065 .70764 .7663 .70284 Metetra
.645 .763 .934 r
.7663 .70284 .77065 .70764 .78054 .70504 .77621 .70022 Metetra
.645 .763 .934 r
.77621 .70022 .78054 .70504 .79045 .70243 .78615 .6976 Metetra
.645 .763 .934 r
.78615 .6976 .79045 .70243 .80041 .69982 .79613 .69497 Metetra
.645 .763 .934 r
.79613 .69497 .80041 .69982 .81039 .69719 .80614 .69232 Metetra
.645 .763 .934 r
.80614 .69232 .81039 .69719 .82041 .69456 .81619 .68967 Metetra
.645 .763 .934 r
.81619 .68967 .82041 .69456 .83047 .69192 .82627 .68701 Metetra
.645 .763 .934 r
.82627 .68701 .83047 .69192 .84056 .68927 .83638 .68434 Metetra
.645 .763 .934 r
.83638 .68434 .84056 .68927 .85069 .6866 .84653 .68167 Metetra
.645 .763 .934 r
.84653 .68167 .85069 .6866 .86085 .68393 .85672 .67898 Metetra
.645 .763 .934 r
.85672 .67898 .86085 .68393 .87105 .68125 .86694 .67628 Metetra
.645 .763 .934 r
.86694 .67628 .87105 .68125 .88128 .67856 .8772 .67357 Metetra
.645 .763 .934 r
.8772 .67357 .88128 .67856 .89155 .67586 .8875 .67086 Metetra
.645 .763 .934 r
.8875 .67086 .89155 .67586 .90185 .67316 .89783 .66813 Metetra
.645 .763 .934 r
.89783 .66813 .90185 .67316 .91219 .67044 .9082 .6654 Metetra
.645 .763 .934 r
.9082 .6654 .91219 .67044 .92257 .66771 .9186 .66265 Metetra
.645 .763 .934 r
.9186 .66265 .92257 .66771 .93298 .66497 .92904 .6599 Metetra
.645 .763 .934 r
.92904 .6599 .93298 .66497 .94343 .66223 .93952 .65713 Metetra
.645 .763 .934 r
.93952 .65713 .94343 .66223 .95392 .65947 .95003 .65436 Metetra
.645 .763 .934 r
.95003 .65436 .95392 .65947 .96445 .6567 .96059 .65157 Metetra
.645 .763 .934 r
.96059 .65157 .96445 .6567 .97501 .65393 .97118 .64878 Metetra
.645 .763 .934 r
.97118 .64878 .97501 .65393 .98561 .65114 .98181 .64597 Metetra
.645 .763 .934 r
.98181 .64597 .98561 .65114 .99625 .64835 .99247 .64316 Metetra
.658 .749 .917 r
.38774 .66079 .39274 .66524 .40106 .66283 .39608 .65837 Metetra
.658 .749 .917 r
.39608 .65837 .40106 .66283 .40934 .66257 .40444 .65594 Metetra
.522 .618 .888 r
.40444 .65594 .40934 .66257 .4176 .66403 .41273 .65647 Metetra
.484 .57 .867 r
.41273 .65647 .4176 .66403 .4259 .66568 .42104 .65796 Metetra
.475 .562 .864 r
.42104 .65796 .4259 .66568 .43424 .66755 .42939 .65965 Metetra
.467 .553 .86 r
.42939 .65965 .43424 .66755 .44262 .66963 .43778 .66155 Metetra
.458 .544 .856 r
.43778 .66155 .44262 .66963 .45104 .67195 .44621 .66368 Metetra
.449 .534 .852 r
.44621 .66368 .45104 .67195 .45951 .67452 .45468 .66604 Metetra
.44 .524 .848 r
.45468 .66604 .45951 .67452 .46803 .67735 .4632 .66865 Metetra
.43 .514 .843 r
.4632 .66865 .46803 .67735 .4766 .68045 .47177 .67153 Metetra
.42 .503 .838 r
.47177 .67153 .4766 .68045 .48521 .68385 .48039 .67469 Metetra
.41 .492 .833 r
.48039 .67469 .48521 .68385 .49389 .68756 .48906 .67814 Metetra
.4 .481 .828 r
.48906 .67814 .49389 .68756 .50261 .69159 .49779 .68191 Metetra
.389 .469 .822 r
.49779 .68191 .50261 .69159 .5114 .69597 .50657 .68601 Metetra
.378 .457 .816 r
.50657 .68601 .5114 .69597 .52025 .70071 .51542 .69046 Metetra
.367 .445 .809 r
.51542 .69046 .52025 .70071 .52917 .70585 .52433 .69528 Metetra
.356 .433 .803 r
.52433 .69528 .52917 .70585 .53815 .71139 .5333 .7005 Metetra
.344 .42 .796 r
.5333 .7005 .53815 .71139 .54721 .71738 .54235 .70614 Metetra
.333 .407 .789 r
.54235 .70614 .54721 .71738 .55634 .72382 .55147 .71222 Metetra
.321 .394 .782 r
.55147 .71222 .55634 .72382 .56556 .73076 .56067 .71877 Metetra
.309 .381 .774 r
.56067 .71877 .56556 .73076 .57486 .73822 .56996 .72582 Metetra
.297 .367 .766 r
.56996 .72582 .57486 .73822 .58425 .74624 .57933 .7334 Metetra
.286 .354 .758 r
.57933 .7334 .58425 .74624 .59362 .7484 .5888 .74154 Metetra
.557 .641 .889 r
.5888 .74154 .59362 .7484 .60294 .74594 .59818 .74138 Metetra
.645 .763 .934 r
.59818 .74138 .60294 .74594 .61229 .74347 .60755 .7389 Metetra
.645 .763 .934 r
.60755 .7389 .61229 .74347 .62168 .741 .61696 .7364 Metetra
.645 .763 .934 r
.61696 .7364 .62168 .741 .63109 .73851 .62639 .7339 Metetra
.645 .763 .934 r
.62639 .7339 .63109 .73851 .64054 .73602 .63586 .7314 Metetra
.645 .763 .934 r
.63586 .7314 .64054 .73602 .65001 .73352 .64536 .72888 Metetra
.645 .763 .934 r
.64536 .72888 .65001 .73352 .65953 .73101 .65489 .72635 Metetra
.645 .763 .934 r
.65489 .72635 .65953 .73101 .66907 .72849 .66446 .72382 Metetra
.645 .763 .934 r
.66446 .72382 .66907 .72849 .67864 .72597 .67406 .72128 Metetra
.645 .763 .934 r
.67406 .72128 .67864 .72597 .68825 .72343 .68369 .71873 Metetra
.645 .763 .934 r
.68369 .71873 .68825 .72343 .69789 .72089 .69335 .71617 Metetra
.645 .763 .934 r
.69335 .71617 .69789 .72089 .70756 .71833 .70304 .7136 Metetra
.645 .763 .934 r
.70304 .7136 .70756 .71833 .71727 .71577 .71277 .71102 Metetra
.645 .763 .934 r
.71277 .71102 .71727 .71577 .72701 .7132 .72254 .70844 Metetra
.645 .763 .934 r
.72254 .70844 .72701 .7132 .73678 .71063 .73233 .70584 Metetra
.645 .763 .934 r
.73233 .70584 .73678 .71063 .74659 .70804 .74216 .70324 Metetra
.645 .763 .934 r
.74216 .70324 .74659 .70804 .75643 .70544 .75203 .70062 Metetra
.645 .763 .934 r
.75203 .70062 .75643 .70544 .7663 .70284 .76192 .698 Metetra
.645 .763 .934 r
.76192 .698 .7663 .70284 .77621 .70022 .77185 .69537 Metetra
.645 .763 .934 r
.77185 .69537 .77621 .70022 .78615 .6976 .78182 .69273 Metetra
.645 .763 .934 r
.78182 .69273 .78615 .6976 .79613 .69497 .79182 .69008 Metetra
.645 .763 .934 r
.79182 .69008 .79613 .69497 .80614 .69232 .80186 .68742 Metetra
.645 .763 .934 r
.80186 .68742 .80614 .69232 .81619 .68967 .81193 .68476 Metetra
.645 .763 .934 r
.81193 .68476 .81619 .68967 .82627 .68701 .82204 .68208 Metetra
.645 .763 .934 r
.82204 .68208 .82627 .68701 .83638 .68434 .83218 .67939 Metetra
.645 .763 .934 r
.83218 .67939 .83638 .68434 .84653 .68167 .84235 .6767 Metetra
.645 .763 .934 r
.84235 .6767 .84653 .68167 .85672 .67898 .85257 .67399 Metetra
.645 .763 .934 r
.85257 .67399 .85672 .67898 .86694 .67628 .86282 .67128 Metetra
.645 .763 .934 r
.86282 .67128 .86694 .67628 .8772 .67357 .8731 .66855 Metetra
.645 .763 .934 r
.8731 .66855 .8772 .67357 .8875 .67086 .88342 .66582 Metetra
.645 .763 .934 r
.88342 .66582 .8875 .67086 .89783 .66813 .89378 .66307 Metetra
.645 .763 .934 r
.89378 .66307 .89783 .66813 .9082 .6654 .90417 .66032 Metetra
.645 .763 .934 r
.90417 .66032 .9082 .6654 .9186 .66265 .9146 .65756 Metetra
.645 .763 .934 r
.9146 .65756 .9186 .66265 .92904 .6599 .92507 .65478 Metetra
.645 .763 .934 r
.92507 .65478 .92904 .6599 .93952 .65713 .93558 .652 Metetra
.645 .763 .934 r
.93558 .652 .93952 .65713 .95003 .65436 .94612 .64921 Metetra
.645 .763 .934 r
.94612 .64921 .95003 .65436 .96059 .65157 .9567 .6464 Metetra
.645 .763 .934 r
.9567 .6464 .96059 .65157 .97118 .64878 .96732 .64359 Metetra
.645 .763 .934 r
.96732 .64359 .97118 .64878 .98181 .64597 .97798 .64077 Metetra
.645 .763 .934 r
.97798 .64077 .98181 .64597 .99247 .64316 .98867 .63794 Metetra
.658 .749 .917 r
.3827 .65632 .38774 .66079 .39608 .65837 .39106 .65388 Metetra
.658 .749 .917 r
.39106 .65388 .39608 .65837 .40444 .65594 .39944 .65144 Metetra
.658 .749 .917 r
.39944 .65144 .40444 .65594 .41273 .65647 .40785 .64899 Metetra
.502 .582 .868 r
.40785 .64899 .41273 .65647 .42104 .65796 .41617 .6501 Metetra
.487 .564 .86 r
.41617 .6501 .42104 .65796 .42939 .65965 .42452 .65161 Metetra
.479 .556 .856 r
.42452 .65161 .42939 .65965 .43778 .66155 .43292 .65332 Metetra
.471 .547 .852 r
.43292 .65332 .43778 .66155 .44621 .66368 .44135 .65525 Metetra
.463 .538 .848 r
.44135 .65525 .44621 .66368 .45468 .66604 .44983 .6574 Metetra
.454 .528 .844 r
.44983 .6574 .45468 .66604 .4632 .66865 .45836 .65979 Metetra
.445 .519 .84 r
.45836 .65979 .4632 .66865 .47177 .67153 .46693 .66244 Metetra
.436 .509 .835 r
.46693 .66244 .47177 .67153 .48039 .67469 .47555 .66535 Metetra
.427 .498 .83 r
.47555 .66535 .48039 .67469 .48906 .67814 .48422 .66854 Metetra
.417 .487 .824 r
.48422 .66854 .48906 .67814 .49779 .68191 .49295 .67204 Metetra
.408 .476 .819 r
.49295 .67204 .49779 .68191 .50657 .68601 .50173 .67585 Metetra
.398 .465 .813 r
.50173 .67585 .50657 .68601 .51542 .69046 .51057 .68 Metetra
.388 .454 .807 r
.51057 .68 .51542 .69046 .52433 .69528 .51948 .6845 Metetra
.377 .442 .801 r
.51948 .6845 .52433 .69528 .5333 .7005 .52845 .68938 Metetra
.367 .43 .794 r
.52845 .68938 .5333 .7005 .54235 .70614 .53748 .69466 Metetra
.356 .418 .788 r
.53748 .69466 .54235 .70614 .55147 .71222 .54659 .70036 Metetra
.346 .405 .781 r
.54659 .70036 .55147 .71222 .56067 .71877 .55578 .70651 Metetra
.335 .393 .773 r
.55578 .70651 .56067 .71877 .56996 .72582 .56505 .71314 Metetra
.324 .38 .766 r
.56505 .71314 .56996 .72582 .57933 .7334 .5744 .72027 Metetra
.314 .368 .758 r
.5744 .72027 .57933 .7334 .5888 .74154 .58384 .72794 Metetra
.303 .355 .751 r
.58384 .72794 .5888 .74154 .59818 .74138 .59338 .73619 Metetra
.621 .73 .924 r
.59338 .73619 .59818 .74138 .60755 .7389 .60279 .73429 Metetra
.645 .763 .934 r
.60279 .73429 .60755 .7389 .61696 .7364 .61221 .73178 Metetra
.645 .763 .934 r
.61221 .73178 .61696 .7364 .62639 .7339 .62167 .72927 Metetra
.645 .763 .934 r
.62167 .72927 .62639 .7339 .63586 .7314 .63116 .72674 Metetra
.645 .763 .934 r
.63116 .72674 .63586 .7314 .64536 .72888 .64068 .72421 Metetra
.645 .763 .934 r
.64068 .72421 .64536 .72888 .65489 .72635 .65023 .72167 Metetra
.645 .763 .934 r
.65023 .72167 .65489 .72635 .66446 .72382 .65982 .71912 Metetra
.645 .763 .934 r
.65982 .71912 .66446 .72382 .67406 .72128 .66944 .71656 Metetra
.645 .763 .934 r
.66944 .71656 .67406 .72128 .68369 .71873 .67909 .714 Metetra
.645 .763 .934 r
.67909 .714 .68369 .71873 .69335 .71617 .68878 .71142 Metetra
.645 .763 .934 r
.68878 .71142 .69335 .71617 .70304 .7136 .6985 .70883 Metetra
.645 .763 .934 r
.6985 .70883 .70304 .7136 .71277 .71102 .70825 .70624 Metetra
.645 .763 .934 r
.70825 .70624 .71277 .71102 .72254 .70844 .71803 .70364 Metetra
.645 .763 .934 r
.71803 .70364 .72254 .70844 .73233 .70584 .72785 .70103 Metetra
.645 .763 .934 r
.72785 .70103 .73233 .70584 .74216 .70324 .73771 .69841 Metetra
.645 .763 .934 r
.73771 .69841 .74216 .70324 .75203 .70062 .74759 .69578 Metetra
.645 .763 .934 r
.74759 .69578 .75203 .70062 .76192 .698 .75752 .69314 Metetra
.645 .763 .934 r
.75752 .69314 .76192 .698 .77185 .69537 .76747 .69049 Metetra
.645 .763 .934 r
.76747 .69049 .77185 .69537 .78182 .69273 .77746 .68783 Metetra
.645 .763 .934 r
.77746 .68783 .78182 .69273 .79182 .69008 .78749 .68517 Metetra
.645 .763 .934 r
.78749 .68517 .79182 .69008 .80186 .68742 .79755 .68249 Metetra
.645 .763 .934 r
.79755 .68249 .80186 .68742 .81193 .68476 .80765 .67981 Metetra
.645 .763 .934 r
.80765 .67981 .81193 .68476 .82204 .68208 .81778 .67711 Metetra
.645 .763 .934 r
.81778 .67711 .82204 .68208 .83218 .67939 .82794 .67441 Metetra
.645 .763 .934 r
.82794 .67441 .83218 .67939 .84235 .6767 .83815 .67169 Metetra
.645 .763 .934 r
.83815 .67169 .84235 .6767 .85257 .67399 .84838 .66897 Metetra
.645 .763 .934 r
.84838 .66897 .85257 .67399 .86282 .67128 .85866 .66624 Metetra
.645 .763 .934 r
.85866 .66624 .86282 .67128 .8731 .66855 .86897 .6635 Metetra
.645 .763 .934 r
.86897 .6635 .8731 .66855 .88342 .66582 .87932 .66074 Metetra
.645 .763 .934 r
.87932 .66074 .88342 .66582 .89378 .66307 .8897 .65798 Metetra
.645 .763 .934 r
.8897 .65798 .89378 .66307 .90417 .66032 .90012 .65521 Metetra
.645 .763 .934 r
.90012 .65521 .90417 .66032 .9146 .65756 .91058 .65243 Metetra
.645 .763 .934 r
.91058 .65243 .9146 .65756 .92507 .65478 .92108 .64964 Metetra
.645 .763 .934 r
.92108 .64964 .92507 .65478 .93558 .652 .93161 .64684 Metetra
.645 .763 .934 r
.93161 .64684 .93558 .652 .94612 .64921 .94218 .64403 Metetra
.645 .763 .934 r
.94218 .64403 .94612 .64921 .9567 .6464 .95279 .6412 Metetra
.645 .763 .934 r
.95279 .6412 .9567 .6464 .96732 .64359 .96344 .63837 Metetra
.645 .763 .934 r
.96344 .63837 .96732 .64359 .97798 .64077 .97412 .63553 Metetra
.645 .763 .934 r
.97412 .63553 .97798 .64077 .98867 .63794 .98484 .63268 Metetra
.658 .749 .917 r
.37764 .65181 .3827 .65632 .39106 .65388 .38601 .64937 Metetra
.658 .749 .917 r
.38601 .64937 .39106 .65388 .39944 .65144 .39441 .64691 Metetra
.658 .749 .917 r
.39441 .64691 .39944 .65144 .40785 .64899 .40283 .64444 Metetra
.652 .747 .919 r
.40283 .64444 .40785 .64899 .41617 .6501 .41128 .64211 Metetra
.498 .567 .856 r
.41128 .64211 .41617 .6501 .42452 .65161 .41964 .64343 Metetra
.491 .559 .853 r
.41964 .64343 .42452 .65161 .43292 .65332 .42804 .64495 Metetra
.484 .55 .849 r
.42804 .64495 .43292 .65332 .44135 .65525 .43648 .64667 Metetra
.476 .542 .845 r
.43648 .64667 .44135 .65525 .44983 .6574 .44497 .6486 Metetra
.468 .533 .84 r
.44497 .6486 .44983 .6574 .45836 .65979 .4535 .65076 Metetra
.46 .523 .836 r
.4535 .65076 .45836 .65979 .46693 .66244 .46207 .65317 Metetra
.452 .514 .831 r
.46207 .65317 .46693 .66244 .47555 .66535 .4707 .65583 Metetra
.443 .504 .826 r
.4707 .65583 .47555 .66535 .48422 .66854 .47937 .65876 Metetra
.435 .494 .821 r
.47937 .65876 .48422 .66854 .49295 .67204 .4881 .66197 Metetra
.426 .483 .816 r
.4881 .66197 .49295 .67204 .50173 .67585 .49688 .66549 Metetra
.417 .472 .81 r
.49688 .66549 .50173 .67585 .51057 .68 .50571 .66932 Metetra
.407 .462 .804 r
.50571 .66932 .51057 .68 .51948 .6845 .51461 .67349 Metetra
.398 .45 .798 r
.51461 .67349 .51948 .6845 .52845 .68938 .52357 .67803 Metetra
.389 .439 .792 r
.52357 .67803 .52845 .68938 .53748 .69466 .5326 .68294 Metetra
.379 .428 .786 r
.5326 .68294 .53748 .69466 .54659 .70036 .5417 .68825 Metetra
.369 .416 .779 r
.5417 .68825 .54659 .70036 .55578 .70651 .55087 .69399 Metetra
.36 .404 .772 r
.55087 .69399 .55578 .70651 .56505 .71314 .56012 .70019 Metetra
.35 .393 .765 r
.56012 .70019 .56505 .71314 .5744 .72027 .56945 .70686 Metetra
.34 .381 .758 r
.56945 .70686 .5744 .72027 .58384 .72794 .57887 .71405 Metetra
.33 .369 .75 r
.57887 .71405 .58384 .72794 .59338 .73619 .58839 .72177 Metetra
.338 .368 .745 r
.58839 .72177 .59338 .73619 .60279 .73429 .59799 .72966 Metetra
.645 .763 .934 r
.59799 .72966 .60279 .73429 .61221 .73178 .60743 .72713 Metetra
.645 .763 .934 r
.60743 .72713 .61221 .73178 .62167 .72927 .61691 .7246 Metetra
.645 .763 .934 r
.61691 .7246 .62167 .72927 .63116 .72674 .62642 .72206 Metetra
.645 .763 .934 r
.62642 .72206 .63116 .72674 .64068 .72421 .63597 .71951 Metetra
.645 .763 .934 r
.63597 .71951 .64068 .72421 .65023 .72167 .64554 .71696 Metetra
.645 .763 .934 r
.64554 .71696 .65023 .72167 .65982 .71912 .65515 .71439 Metetra
.645 .763 .934 r
.65515 .71439 .65982 .71912 .66944 .71656 .6648 .71182 Metetra
.645 .763 .934 r
.6648 .71182 .66944 .71656 .67909 .714 .67447 .70923 Metetra
.645 .763 .934 r
.67447 .70923 .67909 .714 .68878 .71142 .68418 .70664 Metetra
.645 .763 .934 r
.68418 .70664 .68878 .71142 .6985 .70883 .69392 .70404 Metetra
.645 .763 .934 r
.69392 .70404 .6985 .70883 .70825 .70624 .7037 .70143 Metetra
.645 .763 .934 r
.7037 .70143 .70825 .70624 .71803 .70364 .7135 .69881 Metetra
.645 .763 .934 r
.7135 .69881 .71803 .70364 .72785 .70103 .72335 .69618 Metetra
.645 .763 .934 r
.72335 .69618 .72785 .70103 .73771 .69841 .73322 .69354 Metetra
.645 .763 .934 r
.73322 .69354 .73771 .69841 .74759 .69578 .74314 .6909 Metetra
.645 .763 .934 r
.74314 .6909 .74759 .69578 .75752 .69314 .75308 .68824 Metetra
.645 .763 .934 r
.75308 .68824 .75752 .69314 .76747 .69049 .76306 .68558 Metetra
.645 .763 .934 r
.76306 .68558 .76747 .69049 .77746 .68783 .77308 .6829 Metetra
.645 .763 .934 r
.77308 .6829 .77746 .68783 .78749 .68517 .78313 .68022 Metetra
.645 .763 .934 r
.78313 .68022 .78749 .68517 .79755 .68249 .79321 .67753 Metetra
.645 .763 .934 r
.79321 .67753 .79755 .68249 .80765 .67981 .80333 .67482 Metetra
.645 .763 .934 r
.80333 .67482 .80765 .67981 .81778 .67711 .81349 .67211 Metetra
.645 .763 .934 r
.81349 .67211 .81778 .67711 .82794 .67441 .82368 .66939 Metetra
.645 .763 .934 r
.82368 .66939 .82794 .67441 .83815 .67169 .83391 .66666 Metetra
.645 .763 .934 r
.83391 .66666 .83815 .67169 .84838 .66897 .84418 .66392 Metetra
.645 .763 .934 r
.84418 .66392 .84838 .66897 .85866 .66624 .85448 .66117 Metetra
.645 .763 .934 r
.85448 .66117 .85866 .66624 .86897 .6635 .86481 .65841 Metetra
.645 .763 .934 r
.86481 .65841 .86897 .6635 .87932 .66074 .87519 .65564 Metetra
.645 .763 .934 r
.87519 .65564 .87932 .66074 .8897 .65798 .8856 .65286 Metetra
.645 .763 .934 r
.8856 .65286 .8897 .65798 .90012 .65521 .89605 .65007 Metetra
.645 .763 .934 r
.89605 .65007 .90012 .65521 .91058 .65243 .90653 .64727 Metetra
.645 .763 .934 r
.90653 .64727 .91058 .65243 .92108 .64964 .91706 .64446 Metetra
.645 .763 .934 r
.91706 .64446 .92108 .64964 .93161 .64684 .92762 .64164 Metetra
.645 .763 .934 r
.92762 .64164 .93161 .64684 .94218 .64403 .93821 .63881 Metetra
.645 .763 .934 r
.93821 .63881 .94218 .64403 .95279 .6412 .94885 .63597 Metetra
.645 .763 .934 r
.94885 .63597 .95279 .6412 .96344 .63837 .95953 .63312 Metetra
.645 .763 .934 r
.95953 .63312 .96344 .63837 .97412 .63553 .97024 .63026 Metetra
.645 .763 .934 r
.97024 .63026 .97412 .63553 .98484 .63268 .98099 .62739 Metetra
.658 .749 .917 r
.37255 .64729 .37764 .65181 .38601 .64937 .38094 .64482 Metetra
.658 .749 .917 r
.38094 .64482 .38601 .64937 .39441 .64691 .38935 .64235 Metetra
.658 .749 .917 r
.38935 .64235 .39441 .64691 .40283 .64444 .39779 .63987 Metetra
.658 .749 .917 r
.39779 .63987 .40283 .64444 .41128 .64211 .40626 .63739 Metetra
.648 .74 .916 r
.40626 .63739 .41128 .64211 .41964 .64343 .41475 .63511 Metetra
.502 .562 .849 r
.41475 .63511 .41964 .64343 .42804 .64495 .42315 .63642 Metetra
.496 .554 .845 r
.42315 .63642 .42804 .64495 .43648 .64667 .4316 .63793 Metetra
.489 .545 .841 r
.4316 .63793 .43648 .64667 .44497 .6486 .44009 .63964 Metetra
.481 .536 .837 r
.44009 .63964 .44497 .6486 .4535 .65076 .44863 .64157 Metetra
.474 .528 .832 r
.44863 .64157 .4535 .65076 .46207 .65317 .45721 .64373 Metetra
.466 .518 .828 r
.45721 .64373 .46207 .65317 .4707 .65583 .46583 .64613 Metetra
.459 .509 .823 r
.46583 .64613 .4707 .65583 .47937 .65876 .47451 .64878 Metetra
.451 .499 .818 r
.47451 .64878 .47937 .65876 .4881 .66197 .48323 .6517 Metetra
.443 .489 .812 r
.48323 .6517 .4881 .66197 .49688 .66549 .49201 .65492 Metetra
.434 .479 .807 r
.49201 .65492 .49688 .66549 .50571 .66932 .50085 .65843 Metetra
.426 .469 .801 r
.50085 .65843 .50571 .66932 .51461 .67349 .50974 .66227 Metetra
.418 .458 .795 r
.50974 .66227 .51461 .67349 .52357 .67803 .51869 .66644 Metetra
.409 .448 .789 r
.51869 .66644 .52357 .67803 .5326 .68294 .52771 .67098 Metetra
.4 .437 .783 r
.52771 .67098 .5326 .68294 .5417 .68825 .5368 .67589 Metetra
.392 .426 .777 r
.5368 .67589 .5417 .68825 .55087 .69399 .54596 .68121 Metetra
.383 .415 .77 r
.54596 .68121 .55087 .69399 .56012 .70019 .55519 .68696 Metetra
.374 .404 .763 r
.55519 .68696 .56012 .70019 .56945 .70686 .5645 .69316 Metetra
.365 .393 .757 r
.5645 .69316 .56945 .70686 .57887 .71405 .5739 .69985 Metetra
.356 .381 .75 r
.5739 .69985 .57887 .71405 .58839 .72177 .58338 .70705 Metetra
.348 .37 .742 r
.58338 .70705 .58839 .72177 .59799 .72966 .59296 .71479 Metetra
.355 .374 .742 r
.59296 .71479 .59799 .72966 .60743 .72713 .60263 .72245 Metetra
.645 .763 .934 r
.60263 .72245 .60743 .72713 .61691 .7246 .61213 .71991 Metetra
.645 .763 .934 r
.61213 .71991 .61691 .7246 .62642 .72206 .62166 .71735 Metetra
.645 .763 .934 r
.62166 .71735 .62642 .72206 .63597 .71951 .63123 .71479 Metetra
.645 .763 .934 r
.63123 .71479 .63597 .71951 .64554 .71696 .64083 .71221 Metetra
.645 .763 .934 r
.64083 .71221 .64554 .71696 .65515 .71439 .65046 .70963 Metetra
.645 .763 .934 r
.65046 .70963 .65515 .71439 .6648 .71182 .66012 .70704 Metetra
.645 .763 .934 r
.66012 .70704 .6648 .71182 .67447 .70923 .66982 .70444 Metetra
.645 .763 .934 r
.66982 .70444 .67447 .70923 .68418 .70664 .67955 .70183 Metetra
.645 .763 .934 r
.67955 .70183 .68418 .70664 .69392 .70404 .68931 .69921 Metetra
.645 .763 .934 r
.68931 .69921 .69392 .70404 .7037 .70143 .69911 .69659 Metetra
.645 .763 .934 r
.69911 .69659 .7037 .70143 .7135 .69881 .70895 .69395 Metetra
.645 .763 .934 r
.70895 .69395 .7135 .69881 .72335 .69618 .71881 .69131 Metetra
.645 .763 .934 r
.71881 .69131 .72335 .69618 .73322 .69354 .72871 .68865 Metetra
.645 .763 .934 r
.72871 .68865 .73322 .69354 .74314 .6909 .73865 .68599 Metetra
.645 .763 .934 r
.73865 .68599 .74314 .6909 .75308 .68824 .74862 .68332 Metetra
.645 .763 .934 r
.74862 .68332 .75308 .68824 .76306 .68558 .75862 .68063 Metetra
.645 .763 .934 r
.75862 .68063 .76306 .68558 .77308 .6829 .76866 .67794 Metetra
.645 .763 .934 r
.76866 .67794 .77308 .6829 .78313 .68022 .77874 .67524 Metetra
.645 .763 .934 r
.77874 .67524 .78313 .68022 .79321 .67753 .78885 .67253 Metetra
.645 .763 .934 r
.78885 .67253 .79321 .67753 .80333 .67482 .799 .66981 Metetra
.645 .763 .934 r
.799 .66981 .80333 .67482 .81349 .67211 .80918 .66708 Metetra
.645 .763 .934 r
.80918 .66708 .81349 .67211 .82368 .66939 .8194 .66434 Metetra
.645 .763 .934 r
.8194 .66434 .82368 .66939 .83391 .66666 .82965 .66159 Metetra
.645 .763 .934 r
.82965 .66159 .83391 .66666 .84418 .66392 .83994 .65883 Metetra
.645 .763 .934 r
.83994 .65883 .84418 .66392 .85448 .66117 .85027 .65606 Metetra
.645 .763 .934 r
.85027 .65606 .85448 .66117 .86481 .65841 .86063 .65329 Metetra
.645 .763 .934 r
.86063 .65329 .86481 .65841 .87519 .65564 .87103 .6505 Metetra
.645 .763 .934 r
.87103 .6505 .87519 .65564 .8856 .65286 .88147 .6477 Metetra
.645 .763 .934 r
.88147 .6477 .8856 .65286 .89605 .65007 .89194 .64489 Metetra
.645 .763 .934 r
.89194 .64489 .89605 .65007 .90653 .64727 .90246 .64207 Metetra
.645 .763 .934 r
.90246 .64207 .90653 .64727 .91706 .64446 .91301 .63924 Metetra
.645 .763 .934 r
.91301 .63924 .91706 .64446 .92762 .64164 .9236 .63641 Metetra
.645 .763 .934 r
.9236 .63641 .92762 .64164 .93821 .63881 .93422 .63356 Metetra
.645 .763 .934 r
.93422 .63356 .93821 .63881 .94885 .63597 .94489 .6307 Metetra
.645 .763 .934 r
.94489 .6307 .94885 .63597 .95953 .63312 .95559 .62783 Metetra
.645 .763 .934 r
.95559 .62783 .95953 .63312 .97024 .63026 .96633 .62495 Metetra
.645 .763 .934 r
.96633 .62495 .97024 .63026 .98099 .62739 .97711 .62206 Metetra
.658 .749 .917 r
.36743 .64273 .37255 .64729 .38094 .64482 .37583 .64026 Metetra
.658 .749 .917 r
.37583 .64026 .38094 .64482 .38935 .64235 .38426 .63777 Metetra
.658 .749 .917 r
.38426 .63777 .38935 .64235 .39779 .63987 .39272 .63528 Metetra
.658 .749 .917 r
.39272 .63528 .39779 .63987 .40626 .63739 .4012 .63278 Metetra
.658 .749 .917 r
.4012 .63278 .40626 .63739 .41475 .63511 .40971 .63027 Metetra
.659 .74 .91 r
.40971 .63027 .41475 .63511 .42315 .63642 .41825 .62775 Metetra
.507 .556 .841 r
.41825 .62775 .42315 .63642 .4316 .63793 .42671 .62904 Metetra
.501 .548 .837 r
.42671 .62904 .4316 .63793 .44009 .63964 .4352 .63052 Metetra
.494 .54 .833 r
.4352 .63052 .44009 .63964 .44863 .64157 .44374 .63221 Metetra
.488 .532 .828 r
.44374 .63221 .44863 .64157 .45721 .64373 .45233 .63411 Metetra
.481 .523 .824 r
.45233 .63411 .45721 .64373 .46583 .64613 .46096 .63624 Metetra
.474 .514 .819 r
.46096 .63624 .46583 .64613 .47451 .64878 .46963 .63861 Metetra
.466 .505 .814 r
.46963 .63861 .47451 .64878 .48323 .6517 .47836 .64124 Metetra
.459 .495 .809 r
.47836 .64124 .48323 .6517 .49201 .65492 .48714 .64414 Metetra
.451 .486 .803 r
.48714 .64414 .49201 .65492 .50085 .65843 .49597 .64733 Metetra
.444 .476 .798 r
.49597 .64733 .50085 .65843 .50974 .66227 .50486 .65081 Metetra
.436 .466 .792 r
.50486 .65081 .50974 .66227 .51869 .66644 .5138 .65462 Metetra
.428 .456 .786 r
.5138 .65462 .51869 .66644 .52771 .67098 .52281 .65877 Metetra
.421 .446 .78 r
.52281 .65877 .52771 .67098 .5368 .67589 .53189 .66328 Metetra
.413 .435 .774 r
.53189 .66328 .5368 .67589 .54596 .68121 .54103 .66816 Metetra
.405 .425 .768 r
.54103 .66816 .54596 .68121 .55519 .68696 .55025 .67346 Metetra
.397 .414 .761 r
.55025 .67346 .55519 .68696 .5645 .69316 .55954 .67918 Metetra
.389 .404 .755 r
.55954 .67918 .5645 .69316 .5739 .69985 .56892 .68535 Metetra
.381 .393 .748 r
.56892 .68535 .5739 .69985 .58338 .70705 .57837 .69201 Metetra
.373 .383 .741 r
.57837 .69201 .58338 .70705 .59296 .71479 .58792 .69918 Metetra
.365 .372 .735 r
.58792 .69918 .59296 .71479 .60263 .72245 .59757 .70689 Metetra
.344 .36 .734 r
.59757 .70689 .60263 .72245 .61213 .71991 .60731 .71518 Metetra
.645 .763 .934 r
.60731 .71518 .61213 .71991 .62166 .71735 .61687 .71261 Metetra
.645 .763 .934 r
.61687 .71261 .62166 .71735 .63123 .71479 .62646 .71003 Metetra
.645 .763 .934 r
.62646 .71003 .63123 .71479 .64083 .71221 .63608 .70744 Metetra
.645 .763 .934 r
.63608 .70744 .64083 .71221 .65046 .70963 .64573 .70484 Metetra
.645 .763 .934 r
.64573 .70484 .65046 .70963 .66012 .70704 .65542 .70223 Metetra
.645 .763 .934 r
.65542 .70223 .66012 .70704 .66982 .70444 .66514 .69962 Metetra
.645 .763 .934 r
.66514 .69962 .66982 .70444 .67955 .70183 .67489 .69699 Metetra
.645 .763 .934 r
.67489 .69699 .67955 .70183 .68931 .69921 .68468 .69436 Metetra
.645 .763 .934 r
.68468 .69436 .68931 .69921 .69911 .69659 .6945 .69171 Metetra
.645 .763 .934 r
.6945 .69171 .69911 .69659 .70895 .69395 .70436 .68906 Metetra
.645 .763 .934 r
.70436 .68906 .70895 .69395 .71881 .69131 .71425 .6864 Metetra
.645 .763 .934 r
.71425 .6864 .71881 .69131 .72871 .68865 .72417 .68373 Metetra
.645 .763 .934 r
.72417 .68373 .72871 .68865 .73865 .68599 .73413 .68105 Metetra
.645 .763 .934 r
.73413 .68105 .73865 .68599 .74862 .68332 .74413 .67836 Metetra
.645 .763 .934 r
.74413 .67836 .74862 .68332 .75862 .68063 .75416 .67566 Metetra
.645 .763 .934 r
.75416 .67566 .75862 .68063 .76866 .67794 .76422 .67295 Metetra
.645 .763 .934 r
.76422 .67295 .76866 .67794 .77874 .67524 .77432 .67023 Metetra
.645 .763 .934 r
.77432 .67023 .77874 .67524 .78885 .67253 .78446 .6675 Metetra
.645 .763 .934 r
.78446 .6675 .78885 .67253 .799 .66981 .79463 .66476 Metetra
.645 .763 .934 r
.79463 .66476 .799 .66981 .80918 .66708 .80484 .66202 Metetra
.645 .763 .934 r
.80484 .66202 .80918 .66708 .8194 .66434 .81508 .65926 Metetra
.645 .763 .934 r
.81508 .65926 .8194 .66434 .82965 .66159 .82536 .65649 Metetra
.645 .763 .934 r
.82536 .65649 .82965 .66159 .83994 .65883 .83568 .65371 Metetra
.645 .763 .934 r
.83568 .65371 .83994 .65883 .85027 .65606 .84603 .65093 Metetra
.645 .763 .934 r
.84603 .65093 .85027 .65606 .86063 .65329 .85642 .64813 Metetra
.645 .763 .934 r
.85642 .64813 .86063 .65329 .87103 .6505 .86685 .64532 Metetra
.645 .763 .934 r
.86685 .64532 .87103 .6505 .88147 .6477 .87731 .64251 Metetra
.645 .763 .934 r
.87731 .64251 .88147 .6477 .89194 .64489 .88781 .63968 Metetra
.645 .763 .934 r
.88781 .63968 .89194 .64489 .90246 .64207 .89835 .63684 Metetra
.645 .763 .934 r
.89835 .63684 .90246 .64207 .91301 .63924 .90893 .634 Metetra
.645 .763 .934 r
.90893 .634 .91301 .63924 .9236 .63641 .91955 .63114 Metetra
.645 .763 .934 r
.91955 .63114 .9236 .63641 .93422 .63356 .9302 .62827 Metetra
.645 .763 .934 r
.9302 .62827 .93422 .63356 .94489 .6307 .9409 .62539 Metetra
.645 .763 .934 r
.9409 .62539 .94489 .6307 .95559 .62783 .95163 .6225 Metetra
.645 .763 .934 r
.95163 .6225 .95559 .62783 .96633 .62495 .9624 .6196 Metetra
.645 .763 .934 r
.9624 .6196 .96633 .62495 .97711 .62206 .97321 .6167 Metetra
.658 .749 .917 r
.36228 .63815 .36743 .64273 .37583 .64026 .3707 .63566 Metetra
.658 .749 .917 r
.3707 .63566 .37583 .64026 .38426 .63777 .37915 .63316 Metetra
.658 .749 .917 r
.37915 .63316 .38426 .63777 .39272 .63528 .38762 .63065 Metetra
.658 .749 .917 r
.38762 .63065 .39272 .63528 .4012 .63278 .39612 .62814 Metetra
.658 .749 .917 r
.39612 .62814 .4012 .63278 .40971 .63027 .40465 .62562 Metetra
.658 .749 .917 r
.40465 .62562 .40971 .63027 .41825 .62775 .4132 .62308 Metetra
.658 .749 .917 r
.4132 .62308 .41825 .62775 .42671 .62904 .42178 .62054 Metetra
.532 .575 .843 r
.42178 .62054 .42671 .62904 .4352 .63052 .4303 .62124 Metetra
.507 .544 .829 r
.4303 .62124 .4352 .63052 .44374 .63221 .43885 .62267 Metetra
.5 .535 .824 r
.43885 .62267 .44374 .63221 .45233 .63411 .44744 .62432 Metetra
.494 .527 .82 r
.44744 .62432 .45233 .63411 .46096 .63624 .45607 .62617 Metetra
.488 .518 .815 r
.45607 .62617 .46096 .63624 .46963 .63861 .46475 .62826 Metetra
.481 .51 .81 r
.46475 .62826 .46963 .63861 .47836 .64124 .47347 .63058 Metetra
.474 .501 .805 r
.47347 .63058 .47836 .64124 .48714 .64414 .48225 .63316 Metetra
.468 .491 .8 r
.48225 .63316 .48714 .64414 .49597 .64733 .49108 .63601 Metetra
.461 .482 .794 r
.49108 .63601 .49597 .64733 .50486 .65081 .49996 .63914 Metetra
.454 .473 .789 r
.49996 .63914 .50486 .65081 .5138 .65462 .5089 .64257 Metetra
.447 .463 .783 r
.5089 .64257 .5138 .65462 .52281 .65877 .51791 .64632 Metetra
.44 .454 .777 r
.51791 .64632 .52281 .65877 .53189 .66328 .52697 .65041 Metetra
.432 .444 .771 r
.52697 .65041 .53189 .66328 .54103 .66816 .5361 .65486 Metetra
.425 .434 .765 r
.5361 .65486 .54103 .66816 .55025 .67346 .5453 .65968 Metetra
.418 .424 .759 r
.5453 .65968 .55025 .67346 .55954 .67918 .55457 .66491 Metetra
.411 .414 .753 r
.55457 .66491 .55954 .67918 .56892 .68535 .56393 .67056 Metetra
.404 .404 .746 r
.56393 .67056 .56892 .68535 .57837 .69201 .57336 .67666 Metetra
.396 .394 .74 r
.57336 .67666 .57837 .69201 .58792 .69918 .58288 .68324 Metetra
.389 .385 .733 r
.58288 .68324 .58792 .69918 .59757 .70689 .59249 .69034 Metetra
.382 .375 .727 r
.59249 .69034 .59757 .70689 .60731 .71518 .60219 .69797 Metetra
.375 .365 .72 r
.60219 .69797 .60731 .71518 .61687 .71261 .612 .70618 Metetra
.581 .675 .904 r
.612 .70618 .61687 .71261 .62646 .71003 .62165 .70524 Metetra
.645 .763 .934 r
.62165 .70524 .62646 .71003 .63608 .70744 .6313 .70264 Metetra
.645 .763 .934 r
.6313 .70264 .63608 .70744 .64573 .70484 .64097 .70002 Metetra
.645 .763 .934 r
.64097 .70002 .64573 .70484 .65542 .70223 .65068 .6974 Metetra
.645 .763 .934 r
.65068 .6974 .65542 .70223 .66514 .69962 .66043 .69476 Metetra
.645 .763 .934 r
.66043 .69476 .66514 .69962 .67489 .69699 .6702 .69212 Metetra
.645 .763 .934 r
.6702 .69212 .67489 .69699 .68468 .69436 .68001 .68947 Metetra
.645 .763 .934 r
.68001 .68947 .68468 .69436 .6945 .69171 .68986 .68681 Metetra
.645 .763 .934 r
.68986 .68681 .6945 .69171 .70436 .68906 .69974 .68414 Metetra
.645 .763 .934 r
.69974 .68414 .70436 .68906 .71425 .6864 .70965 .68146 Metetra
.645 .763 .934 r
.70965 .68146 .71425 .6864 .72417 .68373 .7196 .67877 Metetra
.645 .763 .934 r
.7196 .67877 .72417 .68373 .73413 .68105 .72959 .67607 Metetra
.645 .763 .934 r
.72959 .67607 .73413 .68105 .74413 .67836 .7396 .67337 Metetra
.645 .763 .934 r
.7396 .67337 .74413 .67836 .75416 .67566 .74966 .67065 Metetra
.645 .763 .934 r
.74966 .67065 .75416 .67566 .76422 .67295 .75975 .66792 Metetra
.645 .763 .934 r
.75975 .66792 .76422 .67295 .77432 .67023 .76987 .66518 Metetra
.645 .763 .934 r
.76987 .66518 .77432 .67023 .78446 .6675 .78003 .66244 Metetra
.645 .763 .934 r
.78003 .66244 .78446 .6675 .79463 .66476 .79023 .65968 Metetra
.645 .763 .934 r
.79023 .65968 .79463 .66476 .80484 .66202 .80046 .65692 Metetra
.645 .763 .934 r
.80046 .65692 .80484 .66202 .81508 .65926 .81073 .65414 Metetra
.645 .763 .934 r
.81073 .65414 .81508 .65926 .82536 .65649 .82104 .65136 Metetra
.645 .763 .934 r
.82104 .65136 .82536 .65649 .83568 .65371 .83138 .64856 Metetra
.645 .763 .934 r
.83138 .64856 .83568 .65371 .84603 .65093 .84176 .64576 Metetra
.645 .763 .934 r
.84176 .64576 .84603 .65093 .85642 .64813 .85218 .64294 Metetra
.645 .763 .934 r
.85218 .64294 .85642 .64813 .86685 .64532 .86263 .64012 Metetra
.645 .763 .934 r
.86263 .64012 .86685 .64532 .87731 .64251 .87313 .63728 Metetra
.645 .763 .934 r
.87313 .63728 .87731 .64251 .88781 .63968 .88366 .63444 Metetra
.645 .763 .934 r
.88366 .63444 .88781 .63968 .89835 .63684 .89422 .63158 Metetra
.645 .763 .934 r
.89422 .63158 .89835 .63684 .90893 .634 .90483 .62871 Metetra
.645 .763 .934 r
.90483 .62871 .90893 .634 .91955 .63114 .91547 .62584 Metetra
.645 .763 .934 r
.91547 .62584 .91955 .63114 .9302 .62827 .92616 .62295 Metetra
.645 .763 .934 r
.92616 .62295 .9302 .62827 .9409 .62539 .93688 .62005 Metetra
.645 .763 .934 r
.93688 .62005 .9409 .62539 .95163 .6225 .94764 .61714 Metetra
.645 .763 .934 r
.94764 .61714 .95163 .6225 .9624 .6196 .95844 .61422 Metetra
.645 .763 .934 r
.95844 .61422 .9624 .6196 .97321 .6167 .96928 .6113 Metetra
.658 .749 .917 r
.3571 .63355 .36228 .63815 .3707 .63566 .36554 .63104 Metetra
.658 .749 .917 r
.36554 .63104 .3707 .63566 .37915 .63316 .374 .62853 Metetra
.658 .749 .917 r
.374 .62853 .37915 .63316 .38762 .63065 .38249 .626 Metetra
.658 .749 .917 r
.38249 .626 .38762 .63065 .39612 .62814 .39101 .62347 Metetra
.658 .749 .917 r
.39101 .62347 .39612 .62814 .40465 .62562 .39955 .62094 Metetra
.658 .749 .917 r
.39955 .62094 .40465 .62562 .4132 .62308 .40812 .61839 Metetra
.658 .749 .917 r
.40812 .61839 .4132 .62308 .42178 .62054 .41672 .61583 Metetra
.658 .749 .917 r
.41672 .61583 .42178 .62054 .4303 .62124 .42535 .61327 Metetra
.57 .608 .851 r
.42535 .61327 .4303 .62124 .43885 .62267 .43394 .61298 Metetra
.513 .539 .82 r
.43394 .61298 .43885 .62267 .44744 .62432 .44253 .61435 Metetra
.507 .531 .816 r
.44253 .61435 .44744 .62432 .45607 .62617 .45117 .61592 Metetra
.501 .523 .811 r
.45117 .61592 .45607 .62617 .46475 .62826 .45985 .61771 Metetra
.495 .514 .806 r
.45985 .61771 .46475 .62826 .47347 .63058 .46858 .61972 Metetra
.489 .506 .801 r
.46858 .61972 .47347 .63058 .48225 .63316 .47735 .62197 Metetra
.483 .497 .796 r
.47735 .62197 .48225 .63316 .49108 .63601 .48618 .62447 Metetra
.477 .488 .791 r
.48618 .62447 .49108 .63601 .49996 .63914 .49506 .62724 Metetra
.47 .479 .785 r
.49506 .62724 .49996 .63914 .5089 .64257 .504 .63029 Metetra
.464 .47 .78 r
.504 .63029 .5089 .64257 .51791 .64632 .51299 .63363 Metetra
.458 .461 .774 r
.51299 .63363 .51791 .64632 .52697 .65041 .52204 .63729 Metetra
.451 .452 .768 r
.52204 .63729 .52697 .65041 .5361 .65486 .53116 .64129 Metetra
.445 .443 .762 r
.53116 .64129 .5361 .65486 .5453 .65968 .54035 .64564 Metetra
.438 .433 .756 r
.54035 .64564 .5453 .65968 .55457 .66491 .5496 .65036 Metetra
.431 .424 .75 r
.5496 .65036 .55457 .66491 .56393 .67056 .55893 .65547 Metetra
.425 .415 .744 r
.55893 .65547 .56393 .67056 .57336 .67666 .56834 .66101 Metetra
.418 .405 .738 r
.56834 .66101 .57336 .67666 .58288 .68324 .57783 .667 Metetra
.412 .396 .732 r
.57783 .667 .58288 .68324 .59249 .69034 .5874 .67346 Metetra
.406 .387 .725 r
.5874 .67346 .59249 .69034 .60219 .69797 .59707 .68042 Metetra
.399 .377 .719 r
.59707 .68042 .60219 .69797 .612 .70618 .60684 .68792 Metetra
.393 .368 .713 r
.60684 .68792 .612 .70618 .62165 .70524 .61671 .69598 Metetra
.489 .55 .845 r
.61671 .69598 .62165 .70524 .6313 .70264 .62649 .6978 Metetra
.645 .763 .934 r
.62649 .6978 .6313 .70264 .64097 .70002 .63619 .69517 Metetra
.645 .763 .934 r
.63619 .69517 .64097 .70002 .65068 .6974 .64592 .69253 Metetra
.645 .763 .934 r
.64592 .69253 .65068 .6974 .66043 .69476 .65568 .68988 Metetra
.645 .763 .934 r
.65568 .68988 .66043 .69476 .6702 .69212 .66549 .68722 Metetra
.645 .763 .934 r
.66549 .68722 .6702 .69212 .68001 .68947 .67532 .68455 Metetra
.645 .763 .934 r
.67532 .68455 .68001 .68947 .68986 .68681 .68519 .68187 Metetra
.645 .763 .934 r
.68519 .68187 .68986 .68681 .69974 .68414 .69509 .67918 Metetra
.645 .763 .934 r
.69509 .67918 .69974 .68414 .70965 .68146 .70503 .67649 Metetra
.645 .763 .934 r
.70503 .67649 .70965 .68146 .7196 .67877 .715 .67378 Metetra
.645 .763 .934 r
.715 .67378 .7196 .67877 .72959 .67607 .72501 .67107 Metetra
.645 .763 .934 r
.72501 .67107 .72959 .67607 .7396 .67337 .73505 .66834 Metetra
.645 .763 .934 r
.73505 .66834 .7396 .67337 .74966 .67065 .74513 .66561 Metetra
.645 .763 .934 r
.74513 .66561 .74966 .67065 .75975 .66792 .75525 .66286 Metetra
.645 .763 .934 r
.75525 .66286 .75975 .66792 .76987 .66518 .7654 .66011 Metetra
.645 .763 .934 r
.7654 .66011 .76987 .66518 .78003 .66244 .77558 .65734 Metetra
.645 .763 .934 r
.77558 .65734 .78003 .66244 .79023 .65968 .78581 .65457 Metetra
.645 .763 .934 r
.78581 .65457 .79023 .65968 .80046 .65692 .79607 .65179 Metetra
.645 .763 .934 r
.79607 .65179 .80046 .65692 .81073 .65414 .80636 .64899 Metetra
.645 .763 .934 r
.80636 .64899 .81073 .65414 .82104 .65136 .81669 .64619 Metetra
.645 .763 .934 r
.81669 .64619 .82104 .65136 .83138 .64856 .82706 .64338 Metetra
.645 .763 .934 r
.82706 .64338 .83138 .64856 .84176 .64576 .83747 .64055 Metetra
.645 .763 .934 r
.83747 .64055 .84176 .64576 .85218 .64294 .84791 .63772 Metetra
.645 .763 .934 r
.84791 .63772 .85218 .64294 .86263 .64012 .85839 .63487 Metetra
.645 .763 .934 r
.85839 .63487 .86263 .64012 .87313 .63728 .86891 .63202 Metetra
.645 .763 .934 r
.86891 .63202 .87313 .63728 .88366 .63444 .87947 .62915 Metetra
.645 .763 .934 r
.87947 .62915 .88366 .63444 .89422 .63158 .89007 .62628 Metetra
.645 .763 .934 r
.89007 .62628 .89422 .63158 .90483 .62871 .9007 .62339 Metetra
.645 .763 .934 r
.9007 .62339 .90483 .62871 .91547 .62584 .91137 .6205 Metetra
.645 .763 .934 r
.91137 .6205 .91547 .62584 .92616 .62295 .92208 .61759 Metetra
.645 .763 .934 r
.92208 .61759 .92616 .62295 .93688 .62005 .93284 .61467 Metetra
.645 .763 .934 r
.93284 .61467 .93688 .62005 .94764 .61714 .94362 .61175 Metetra
.645 .763 .934 r
.94362 .61175 .94764 .61714 .95844 .61422 .95445 .60881 Metetra
.645 .763 .934 r
.95445 .60881 .95844 .61422 .96928 .6113 .96532 .60586 Metetra
.658 .749 .917 r
.35189 .62891 .3571 .63355 .36554 .63104 .36034 .62639 Metetra
.658 .749 .917 r
.36034 .62639 .36554 .63104 .374 .62853 .36882 .62386 Metetra
.658 .749 .917 r
.36882 .62386 .374 .62853 .38249 .626 .37733 .62133 Metetra
.658 .749 .917 r
.37733 .62133 .38249 .626 .39101 .62347 .38586 .61878 Metetra
.658 .749 .917 r
.38586 .61878 .39101 .62347 .39955 .62094 .39442 .61623 Metetra
.658 .749 .917 r
.39442 .61623 .39955 .62094 .40812 .61839 .40301 .61367 Metetra
.658 .749 .917 r
.40301 .61367 .40812 .61839 .41672 .61583 .41163 .6111 Metetra
.658 .749 .917 r
.41163 .6111 .41672 .61583 .42535 .61327 .42027 .60852 Metetra
.658 .749 .917 r
.42027 .60852 .42535 .61327 .43394 .61298 .42894 .60593 Metetra
.624 .658 .862 r
.42894 .60593 .43394 .61298 .44253 .61435 .43762 .60421 Metetra
.519 .535 .812 r
.43762 .60421 .44253 .61435 .45117 .61592 .44626 .6055 Metetra
.514 .527 .807 r
.44626 .6055 .45117 .61592 .45985 .61771 .45494 .60698 Metetra
.509 .519 .802 r
.45494 .60698 .45985 .61771 .46858 .61972 .46367 .60868 Metetra
.503 .511 .797 r
.46367 .60868 .46858 .61972 .47735 .62197 .47245 .61059 Metetra
.497 .502 .792 r
.47245 .61059 .47735 .62197 .48618 .62447 .48128 .61274 Metetra
.492 .494 .787 r
.48128 .61274 .48618 .62447 .49506 .62724 .49015 .61513 Metetra
.486 .485 .782 r
.49015 .61513 .49506 .62724 .504 .63029 .49908 .61778 Metetra
.48 .477 .776 r
.49908 .61778 .504 .63029 .51299 .63363 .50807 .62072 Metetra
.474 .468 .771 r
.50807 .62072 .51299 .63363 .52204 .63729 .51711 .62394 Metetra
.469 .459 .765 r
.51711 .62394 .52204 .63729 .53116 .64129 .52622 .62747 Metetra
.463 .451 .759 r
.52622 .62747 .53116 .64129 .54035 .64564 .53539 .63133 Metetra
.457 .442 .753 r
.53539 .63133 .54035 .64564 .5496 .65036 .54462 .63554 Metetra
.451 .433 .748 r
.54462 .63554 .5496 .65036 .55893 .65547 .55393 .64011 Metetra
.445 .424 .742 r
.55393 .64011 .55893 .65547 .56834 .66101 .56331 .64508 Metetra
.439 .415 .736 r
.56331 .64508 .56834 .66101 .57783 .667 .57277 .65045 Metetra
.433 .406 .73 r
.57277 .65045 .57783 .667 .5874 .67346 .58232 .65627 Metetra
.427 .398 .723 r
.58232 .65627 .5874 .67346 .59707 .68042 .59195 .66255 Metetra
.422 .389 .717 r
.59195 .66255 .59707 .68042 .60684 .68792 .60167 .66932 Metetra
.416 .381 .711 r
.60167 .66932 .60684 .68792 .61671 .69598 .61149 .67662 Metetra
.411 .372 .705 r
.61149 .67662 .61671 .69598 .62649 .6978 .62141 .68447 Metetra
.391 .42 .771 r
.62141 .68447 .62649 .6978 .63619 .69517 .63137 .69029 Metetra
.645 .763 .934 r
.63137 .69029 .63619 .69517 .64592 .69253 .64112 .68763 Metetra
.645 .763 .934 r
.64112 .68763 .64592 .69253 .65568 .68988 .65091 .68496 Metetra
.645 .763 .934 r
.65091 .68496 .65568 .68988 .66549 .68722 .66074 .68228 Metetra
.645 .763 .934 r
.66074 .68228 .66549 .68722 .67532 .68455 .67059 .6796 Metetra
.645 .763 .934 r
.67059 .6796 .67532 .68455 .68519 .68187 .68049 .6769 Metetra
.645 .763 .934 r
.68049 .6769 .68519 .68187 .69509 .67918 .69041 .6742 Metetra
.645 .763 .934 r
.69041 .6742 .69509 .67918 .70503 .67649 .70038 .67148 Metetra
.645 .763 .934 r
.70038 .67148 .70503 .67649 .715 .67378 .71037 .66876 Metetra
.645 .763 .934 r
.71037 .66876 .715 .67378 .72501 .67107 .72041 .66603 Metetra
.645 .763 .934 r
.72041 .66603 .72501 .67107 .73505 .66834 .73047 .66328 Metetra
.645 .763 .934 r
.73047 .66328 .73505 .66834 .74513 .66561 .74058 .66053 Metetra
.645 .763 .934 r
.74058 .66053 .74513 .66561 .75525 .66286 .75072 .65777 Metetra
.645 .763 .934 r
.75072 .65777 .75525 .66286 .7654 .66011 .76089 .655 Metetra
.645 .763 .934 r
.76089 .655 .7654 .66011 .77558 .65734 .7711 .65222 Metetra
.645 .763 .934 r
.7711 .65222 .77558 .65734 .78581 .65457 .78135 .64942 Metetra
.645 .763 .934 r
.78135 .64942 .78581 .65457 .79607 .65179 .79164 .64662 Metetra
.645 .763 .934 r
.79164 .64662 .79607 .65179 .80636 .64899 .80196 .64381 Metetra
.645 .763 .934 r
.80196 .64381 .80636 .64899 .81669 .64619 .81232 .64099 Metetra
.645 .763 .934 r
.81232 .64099 .81669 .64619 .82706 .64338 .82271 .63815 Metetra
.645 .763 .934 r
.82271 .63815 .82706 .64338 .83747 .64055 .83315 .63531 Metetra
.645 .763 .934 r
.83315 .63531 .83747 .64055 .84791 .63772 .84362 .63246 Metetra
.645 .763 .934 r
.84362 .63246 .84791 .63772 .85839 .63487 .85413 .6296 Metetra
.645 .763 .934 r
.85413 .6296 .85839 .63487 .86891 .63202 .86467 .62672 Metetra
.645 .763 .934 r
.86467 .62672 .86891 .63202 .87947 .62915 .87526 .62384 Metetra
.645 .763 .934 r
.87526 .62384 .87947 .62915 .89007 .62628 .88588 .62094 Metetra
.645 .763 .934 r
.88588 .62094 .89007 .62628 .9007 .62339 .89654 .61804 Metetra
.645 .763 .934 r
.89654 .61804 .9007 .62339 .91137 .6205 .90724 .61512 Metetra
.645 .763 .934 r
.90724 .61512 .91137 .6205 .92208 .61759 .91798 .6122 Metetra
.645 .763 .934 r
.91798 .6122 .92208 .61759 .93284 .61467 .92876 .60926 Metetra
.645 .763 .934 r
.92876 .60926 .93284 .61467 .94362 .61175 .93958 .60631 Metetra
.645 .763 .934 r
.93958 .60631 .94362 .61175 .95445 .60881 .95044 .60335 Metetra
.645 .763 .934 r
.95044 .60335 .95445 .60881 .96532 .60586 .96134 .60039 Metetra
.658 .749 .917 r
.34665 .62425 .35189 .62891 .36034 .62639 .35512 .62172 Metetra
.658 .749 .917 r
.35512 .62172 .36034 .62639 .36882 .62386 .36361 .61917 Metetra
.658 .749 .917 r
.36361 .61917 .36882 .62386 .37733 .62133 .37214 .61662 Metetra
.658 .749 .917 r
.37214 .61662 .37733 .62133 .38586 .61878 .38069 .61406 Metetra
.658 .749 .917 r
.38069 .61406 .38586 .61878 .39442 .61623 .38927 .61149 Metetra
.658 .749 .917 r
.38927 .61149 .39442 .61623 .40301 .61367 .39787 .60892 Metetra
.658 .749 .917 r
.39787 .60892 .40301 .61367 .41163 .6111 .40651 .60633 Metetra
.658 .749 .917 r
.40651 .60633 .41163 .6111 .42027 .60852 .41517 .60374 Metetra
.658 .749 .917 r
.41517 .60374 .42027 .60852 .42894 .60593 .42386 .60114 Metetra
.658 .749 .917 r
.42386 .60114 .42894 .60593 .43762 .60421 .43257 .59853 Metetra
.659 .715 .89 r
.43257 .59853 .43762 .60421 .44626 .6055 .44132 .59591 Metetra
.558 .567 .819 r
.44132 .59591 .44626 .6055 .45494 .60698 .45003 .59608 Metetra
.521 .523 .798 r
.45003 .59608 .45494 .60698 .46367 .60868 .45876 .59745 Metetra
.516 .515 .793 r
.45876 .59745 .46367 .60868 .47245 .61059 .46754 .59902 Metetra
.511 .507 .788 r
.46754 .59902 .47245 .61059 .48128 .61274 .47636 .6008 Metetra
.506 .499 .783 r
.47636 .6008 .48128 .61274 .49015 .61513 .48524 .60282 Metetra
.501 .491 .778 r
.48524 .60282 .49015 .61513 .49908 .61778 .49416 .60507 Metetra
.496 .483 .773 r
.49416 .60507 .49908 .61778 .50807 .62072 .50314 .60758 Metetra
.49 .475 .767 r
.50314 .60758 .50807 .62072 .51711 .62394 .51218 .61035 Metetra
.485 .466 .762 r
.51218 .61035 .51711 .62394 .52622 .62747 .52127 .61342 Metetra
.48 .458 .756 r
.52127 .61342 .52622 .62747 .53539 .63133 .53043 .61678 Metetra
.474 .45 .751 r
.53043 .61678 .53539 .63133 .54462 .63554 .53964 .62046 Metetra
.469 .441 .745 r
.53964 .62046 .54462 .63554 .55393 .64011 .54893 .62448 Metetra
.464 .433 .739 r
.54893 .62448 .55393 .64011 .56331 .64508 .55829 .62886 Metetra
.458 .425 .733 r
.55829 .62886 .56331 .64508 .57277 .65045 .56772 .63362 Metetra
.453 .416 .727 r
.56772 .63362 .57277 .65045 .58232 .65627 .57723 .63878 Metetra
.448 .408 .722 r
.57723 .63878 .58232 .65627 .59195 .66255 .58682 .64437 Metetra
.443 .4 .716 r
.58682 .64437 .59195 .66255 .60167 .66932 .5965 .65041 Metetra
.437 .392 .71 r
.5965 .65041 .60167 .66932 .61149 .67662 .60627 .65693 Metetra
.432 .384 .704 r
.60627 .65693 .61149 .67662 .62141 .68447 .61614 .66396 Metetra
.427 .376 .698 r
.61614 .66396 .62141 .68447 .63137 .69029 .62612 .67154 Metetra
.395 .368 .71 r
.62612 .67154 .63137 .69029 .64112 .68763 .6362 .67969 Metetra
.535 .611 .876 r
.6362 .67969 .64112 .68763 .65091 .68496 .64611 .68001 Metetra
.645 .763 .934 r
.64611 .68001 .65091 .68496 .66074 .68228 .65596 .67732 Metetra
.645 .763 .934 r
.65596 .67732 .66074 .68228 .67059 .6796 .66584 .67462 Metetra
.645 .763 .934 r
.66584 .67462 .67059 .6796 .68049 .6769 .67575 .6719 Metetra
.645 .763 .934 r
.67575 .6719 .68049 .6769 .69041 .6742 .68571 .66918 Metetra
.645 .763 .934 r
.68571 .66918 .69041 .6742 .70038 .67148 .69569 .66645 Metetra
.645 .763 .934 r
.69569 .66645 .70038 .67148 .71037 .66876 .70571 .66371 Metetra
.645 .763 .934 r
.70571 .66371 .71037 .66876 .72041 .66603 .71577 .66096 Metetra
.645 .763 .934 r
.71577 .66096 .72041 .66603 .73047 .66328 .72586 .6582 Metetra
.645 .763 .934 r
.72586 .6582 .73047 .66328 .74058 .66053 .73599 .65542 Metetra
.645 .763 .934 r
.73599 .65542 .74058 .66053 .75072 .65777 .74616 .65264 Metetra
.645 .763 .934 r
.74616 .65264 .75072 .65777 .76089 .655 .75636 .64985 Metetra
.645 .763 .934 r
.75636 .64985 .76089 .655 .7711 .65222 .76659 .64705 Metetra
.645 .763 .934 r
.76659 .64705 .7711 .65222 .78135 .64942 .77687 .64424 Metetra
.645 .763 .934 r
.77687 .64424 .78135 .64942 .79164 .64662 .78718 .64142 Metetra
.645 .763 .934 r
.78718 .64142 .79164 .64662 .80196 .64381 .79753 .63859 Metetra
.645 .763 .934 r
.79753 .63859 .80196 .64381 .81232 .64099 .80791 .63575 Metetra
.645 .763 .934 r
.80791 .63575 .81232 .64099 .82271 .63815 .81834 .6329 Metetra
.645 .763 .934 r
.81834 .6329 .82271 .63815 .83315 .63531 .8288 .63004 Metetra
.645 .763 .934 r
.8288 .63004 .83315 .63531 .84362 .63246 .83929 .62717 Metetra
.645 .763 .934 r
.83929 .62717 .84362 .63246 .85413 .6296 .84983 .62428 Metetra
.645 .763 .934 r
.84983 .62428 .85413 .6296 .86467 .62672 .8604 .62139 Metetra
.645 .763 .934 r
.8604 .62139 .86467 .62672 .87526 .62384 .87102 .61849 Metetra
.645 .763 .934 r
.87102 .61849 .87526 .62384 .88588 .62094 .88167 .61557 Metetra
.645 .763 .934 r
.88167 .61557 .88588 .62094 .89654 .61804 .89236 .61265 Metetra
.645 .763 .934 r
.89236 .61265 .89654 .61804 .90724 .61512 .90309 .60971 Metetra
.645 .763 .934 r
.90309 .60971 .90724 .61512 .91798 .6122 .91386 .60677 Metetra
.645 .763 .934 r
.91386 .60677 .91798 .6122 .92876 .60926 .92466 .60381 Metetra
.645 .763 .934 r
.92466 .60381 .92876 .60926 .93958 .60631 .93551 .60084 Metetra
.645 .763 .934 r
.93551 .60084 .93958 .60631 .95044 .60335 .9464 .59786 Metetra
.645 .763 .934 r
.9464 .59786 .95044 .60335 .96134 .60039 .95733 .59488 Metetra
.658 .749 .917 r
.34138 .61957 .34665 .62425 .35512 .62172 .34986 .61701 Metetra
.658 .749 .917 r
.34986 .61701 .35512 .62172 .36361 .61917 .35838 .61446 Metetra
.658 .749 .917 r
.35838 .61446 .36361 .61917 .37214 .61662 .36692 .61189 Metetra
.658 .749 .917 r
.36692 .61189 .37214 .61662 .38069 .61406 .37548 .60931 Metetra
.658 .749 .917 r
.37548 .60931 .38069 .61406 .38927 .61149 .38408 .60673 Metetra
.658 .749 .917 r
.38408 .60673 .38927 .61149 .39787 .60892 .3927 .60414 Metetra
.658 .749 .917 r
.3927 .60414 .39787 .60892 .40651 .60633 .40135 .60154 Metetra
.658 .749 .917 r
.40135 .60154 .40651 .60633 .41517 .60374 .41003 .59893 Metetra
.658 .749 .917 r
.41003 .59893 .41517 .60374 .42386 .60114 .41874 .59631 Metetra
.658 .749 .917 r
.41874 .59631 .42386 .60114 .43257 .59853 .42747 .59368 Metetra
.658 .749 .917 r
.42747 .59368 .43257 .59853 .44132 .59591 .43623 .59105 Metetra
.658 .749 .917 r
.43623 .59105 .44132 .59591 .45003 .59608 .44503 .58841 Metetra
.644 .652 .843 r
.44503 .58841 .45003 .59608 .45876 .59745 .45384 .58605 Metetra
.529 .52 .79 r
.45384 .58605 .45876 .59745 .46754 .59902 .46262 .58727 Metetra
.524 .512 .785 r
.46262 .58727 .46754 .59902 .47636 .6008 .47144 .58868 Metetra
.519 .505 .78 r
.47144 .58868 .47636 .6008 .48524 .60282 .48032 .59031 Metetra
.515 .497 .775 r
.48032 .59031 .48524 .60282 .49416 .60507 .48924 .59216 Metetra
.51 .489 .769 r
.48924 .59216 .49416 .60507 .50314 .60758 .49821 .59423 Metetra
.505 .481 .764 r
.49821 .59423 .50314 .60758 .51218 .61035 .50724 .59656 Metetra
.5 .473 .759 r
.50724 .59656 .51218 .61035 .52127 .61342 .51632 .59914 Metetra
.496 .465 .753 r
.51632 .59914 .52127 .61342 .53043 .61678 .52546 .602 Metetra
.491 .457 .748 r
.52546 .602 .53043 .61678 .53964 .62046 .53466 .60515 Metetra
.486 .449 .742 r
.53466 .60515 .53964 .62046 .54893 .62448 .54393 .60861 Metetra
.481 .441 .737 r
.54393 .60861 .54893 .62448 .55829 .62886 .55326 .6124 Metetra
.476 .434 .731 r
.55326 .6124 .55829 .62886 .56772 .63362 .56267 .61653 Metetra
.471 .426 .725 r
.56267 .61653 .56772 .63362 .57723 .63878 .57214 .62103 Metetra
.467 .418 .72 r
.57214 .62103 .57723 .63878 .58682 .64437 .5817 .62592 Metetra
.462 .41 .714 r
.5817 .62592 .58682 .64437 .5965 .65041 .59134 .63122 Metetra
.457 .402 .708 r
.59134 .63122 .5965 .65041 .60627 .65693 .60106 .63695 Metetra
.453 .395 .703 r
.60106 .63695 .60627 .65693 .61614 .66396 .61088 .64315 Metetra
.448 .387 .697 r
.61088 .64315 .61614 .66396 .62612 .67154 .62079 .64984 Metetra
.444 .38 .691 r
.62079 .64984 .62612 .67154 .6362 .67969 .63081 .65706 Metetra
.439 .373 .686 r
.63081 .65706 .6362 .67969 .64611 .68001 .64094 .66483 Metetra
.362 .381 .745 r
.64094 .66483 .64611 .68001 .65596 .67732 .65115 .67232 Metetra
.645 .763 .934 r
.65115 .67232 .65596 .67732 .66584 .67462 .66105 .6696 Metetra
.645 .763 .934 r
.66105 .6696 .66584 .67462 .67575 .6719 .67099 .66687 Metetra
.645 .763 .934 r
.67099 .66687 .67575 .6719 .68571 .66918 .68097 .66413 Metetra
.645 .763 .934 r
.68097 .66413 .68571 .66918 .69569 .66645 .69098 .66138 Metetra
.645 .763 .934 r
.69098 .66138 .69569 .66645 .70571 .66371 .70102 .65862 Metetra
.645 .763 .934 r
.70102 .65862 .70571 .66371 .71577 .66096 .71111 .65585 Metetra
.645 .763 .934 r
.71111 .65585 .71577 .66096 .72586 .6582 .72122 .65307 Metetra
.645 .763 .934 r
.72122 .65307 .72586 .6582 .73599 .65542 .73138 .65028 Metetra
.645 .763 .934 r
.73138 .65028 .73599 .65542 .74616 .65264 .74157 .64748 Metetra
.645 .763 .934 r
.74157 .64748 .74616 .65264 .75636 .64985 .75179 .64468 Metetra
.645 .763 .934 r
.75179 .64468 .75636 .64985 .76659 .64705 .76206 .64186 Metetra
.645 .763 .934 r
.76206 .64186 .76659 .64705 .77687 .64424 .77236 .63903 Metetra
.645 .763 .934 r
.77236 .63903 .77687 .64424 .78718 .64142 .78269 .63619 Metetra
.645 .763 .934 r
.78269 .63619 .78718 .64142 .79753 .63859 .79307 .63334 Metetra
.645 .763 .934 r
.79307 .63334 .79753 .63859 .80791 .63575 .80348 .63048 Metetra
.645 .763 .934 r
.80348 .63048 .80791 .63575 .81834 .6329 .81393 .62761 Metetra
.645 .763 .934 r
.81393 .62761 .81834 .6329 .8288 .63004 .82441 .62473 Metetra
.645 .763 .934 r
.82441 .62473 .8288 .63004 .83929 .62717 .83494 .62184 Metetra
.645 .763 .934 r
.83494 .62184 .83929 .62717 .84983 .62428 .8455 .61893 Metetra
.645 .763 .934 r
.8455 .61893 .84983 .62428 .8604 .62139 .85611 .61602 Metetra
.645 .763 .934 r
.85611 .61602 .8604 .62139 .87102 .61849 .86675 .6131 Metetra
.645 .763 .934 r
.86675 .6131 .87102 .61849 .88167 .61557 .87743 .61017 Metetra
.645 .763 .934 r
.87743 .61017 .88167 .61557 .89236 .61265 .88814 .60722 Metetra
.645 .763 .934 r
.88814 .60722 .89236 .61265 .90309 .60971 .8989 .60427 Metetra
.645 .763 .934 r
.8989 .60427 .90309 .60971 .91386 .60677 .9097 .6013 Metetra
.645 .763 .934 r
.9097 .6013 .91386 .60677 .92466 .60381 .92054 .59832 Metetra
.645 .763 .934 r
.92054 .59832 .92466 .60381 .93551 .60084 .93141 .59534 Metetra
.645 .763 .934 r
.93141 .59534 .93551 .60084 .9464 .59786 .94233 .59234 Metetra
.645 .763 .934 r
.94233 .59234 .9464 .59786 .95733 .59488 .95329 .58933 Metetra
.658 .749 .917 r
.33607 .61485 .34138 .61957 .34986 .61701 .34458 .61228 Metetra
.658 .749 .917 r
.34458 .61228 .34986 .61701 .35838 .61446 .35311 .60971 Metetra
.658 .749 .917 r
.35311 .60971 .35838 .61446 .36692 .61189 .36166 .60713 Metetra
.658 .749 .917 r
.36166 .60713 .36692 .61189 .37548 .60931 .37025 .60454 Metetra
.658 .749 .917 r
.37025 .60454 .37548 .60931 .38408 .60673 .37886 .60194 Metetra
.658 .749 .917 r
.37886 .60194 .38408 .60673 .3927 .60414 .3875 .59933 Metetra
.658 .749 .917 r
.3875 .59933 .3927 .60414 .40135 .60154 .39617 .59671 Metetra
.658 .749 .917 r
.39617 .59671 .40135 .60154 .41003 .59893 .40486 .59409 Metetra
.658 .749 .917 r
.40486 .59409 .41003 .59893 .41874 .59631 .41359 .59146 Metetra
.658 .749 .917 r
.41359 .59146 .41874 .59631 .42747 .59368 .42234 .58881 Metetra
.658 .749 .917 r
.42234 .58881 .42747 .59368 .43623 .59105 .43112 .58616 Metetra
.658 .749 .917 r
.43112 .58616 .43623 .59105 .44503 .58841 .43993 .58351 Metetra
.658 .749 .917 r
.43993 .58351 .44503 .58841 .45384 .58605 .44877 .58084 Metetra
.659 .737 .908 r
.44877 .58084 .45384 .58605 .46262 .58727 .45764 .57816 Metetra
.621 .61 .818 r
.45764 .57816 .46262 .58727 .47144 .58868 .46652 .5764 Metetra
.532 .51 .777 r
.46652 .5764 .47144 .58868 .48032 .59031 .47539 .57763 Metetra
.528 .502 .771 r
.47539 .57763 .48032 .59031 .48924 .59216 .48431 .57907 Metetra
.524 .495 .766 r
.48431 .57907 .48924 .59216 .49821 .59423 .49327 .58071 Metetra
.519 .487 .761 r
.49327 .58071 .49821 .59423 .50724 .59656 .50229 .58257 Metetra
.515 .48 .756 r
.50229 .58257 .50724 .59656 .51632 .59914 .51136 .58468 Metetra
.51 .472 .75 r
.51136 .58468 .51632 .59914 .52546 .602 .52049 .58702 Metetra
.506 .465 .745 r
.52049 .58702 .52546 .602 .53466 .60515 .52968 .58964 Metetra
.502 .457 .74 r
.52968 .58964 .53466 .60515 .54393 .60861 .53893 .59253 Metetra
.497 .449 .734 r
.53893 .59253 .54393 .60861 .55326 .6124 .54824 .59572 Metetra
.493 .442 .729 r
.54824 .59572 .55326 .6124 .56267 .61653 .55761 .59922 Metetra
.488 .434 .723 r
.55761 .59922 .56267 .61653 .57214 .62103 .56706 .60305 Metetra
.484 .427 .718 r
.56706 .60305 .57214 .62103 .5817 .62592 .57658 .60723 Metetra
.48 .42 .712 r
.57658 .60723 .5817 .62592 .59134 .63122 .58618 .61178 Metetra
.476 .412 .707 r
.58618 .61178 .59134 .63122 .60106 .63695 .59586 .61672 Metetra
.471 .405 .701 r
.59586 .61672 .60106 .63695 .61088 .64315 .60562 .62209 Metetra
.467 .398 .696 r
.60562 .62209 .61088 .64315 .62079 .64984 .61548 .62789 Metetra
.463 .391 .69 r
.61548 .62789 .62079 .64984 .63081 .65706 .62543 .63417 Metetra
.459 .384 .685 r
.62543 .63417 .63081 .65706 .64094 .66483 .63548 .64094 Metetra
.455 .378 .68 r
.63548 .64094 .64094 .66483 .65115 .67232 .64564 .64825 Metetra
.446 .371 .679 r
.64564 .64825 .65115 .67232 .66105 .6696 .65592 .65612 Metetra
.396 .425 .773 r
.65592 .65612 .66105 .6696 .67099 .66687 .6662 .6618 Metetra
.645 .763 .934 r
.6662 .6618 .67099 .66687 .68097 .66413 .6762 .65905 Metetra
.645 .763 .934 r
.6762 .65905 .68097 .66413 .69098 .66138 .68623 .65628 Metetra
.645 .763 .934 r
.68623 .65628 .69098 .66138 .70102 .65862 .6963 .6535 Metetra
.645 .763 .934 r
.6963 .6535 .70102 .65862 .71111 .65585 .70641 .65071 Metetra
.645 .763 .934 r
.70641 .65071 .71111 .65585 .72122 .65307 .71655 .64792 Metetra
.645 .763 .934 r
.71655 .64792 .72122 .65307 .73138 .65028 .72673 .64511 Metetra
.645 .763 .934 r
.72673 .64511 .73138 .65028 .74157 .64748 .73695 .64229 Metetra
.645 .763 .934 r
.73695 .64229 .74157 .64748 .75179 .64468 .7472 .63946 Metetra
.645 .763 .934 r
.7472 .63946 .75179 .64468 .76206 .64186 .75749 .63662 Metetra
.645 .763 .934 r
.75749 .63662 .76206 .64186 .77236 .63903 .76781 .63378 Metetra
.645 .763 .934 r
.76781 .63378 .77236 .63903 .78269 .63619 .77818 .63092 Metetra
.645 .763 .934 r
.77818 .63092 .78269 .63619 .79307 .63334 .78858 .62805 Metetra
.645 .763 .934 r
.78858 .62805 .79307 .63334 .80348 .63048 .79901 .62517 Metetra
.645 .763 .934 r
.79901 .62517 .80348 .63048 .81393 .62761 .80949 .62228 Metetra
.645 .763 .934 r
.80949 .62228 .81393 .62761 .82441 .62473 .82 .61938 Metetra
.645 .763 .934 r
.82 .61938 .82441 .62473 .83494 .62184 .83056 .61647 Metetra
.645 .763 .934 r
.83056 .61647 .83494 .62184 .8455 .61893 .84115 .61355 Metetra
.645 .763 .934 r
.84115 .61355 .8455 .61893 .85611 .61602 .85178 .61062 Metetra
.645 .763 .934 r
.85178 .61062 .85611 .61602 .86675 .6131 .86245 .60768 Metetra
.645 .763 .934 r
.86245 .60768 .86675 .6131 .87743 .61017 .87315 .60472 Metetra
.645 .763 .934 r
.87315 .60472 .87743 .61017 .88814 .60722 .8839 .60176 Metetra
.645 .763 .934 r
.8839 .60176 .88814 .60722 .8989 .60427 .89469 .59878 Metetra
.645 .763 .934 r
.89469 .59878 .8989 .60427 .9097 .6013 .90552 .5958 Metetra
.645 .763 .934 r
.90552 .5958 .9097 .6013 .92054 .59832 .91638 .5928 Metetra
.645 .763 .934 r
.91638 .5928 .92054 .59832 .93141 .59534 .92729 .58979 Metetra
.645 .763 .934 r
.92729 .58979 .93141 .59534 .94233 .59234 .93824 .58677 Metetra
.645 .763 .934 r
.93824 .58677 .94233 .59234 .95329 .58933 .94922 .58374 Metetra
.658 .749 .917 r
.33074 .61011 .33607 .61485 .34458 .61228 .33926 .60752 Metetra
.658 .749 .917 r
.33926 .60752 .34458 .61228 .35311 .60971 .34781 .60494 Metetra
.658 .749 .917 r
.34781 .60494 .35311 .60971 .36166 .60713 .35638 .60234 Metetra
.658 .749 .917 r
.35638 .60234 .36166 .60713 .37025 .60454 .36498 .59973 Metetra
.658 .749 .917 r
.36498 .59973 .37025 .60454 .37886 .60194 .37361 .59712 Metetra
.658 .749 .917 r
.37361 .59712 .37886 .60194 .3875 .59933 .38227 .59449 Metetra
.658 .749 .917 r
.38227 .59449 .3875 .59933 .39617 .59671 .39095 .59186 Metetra
.658 .749 .917 r
.39095 .59186 .39617 .59671 .40486 .59409 .39967 .58922 Metetra
.658 .749 .917 r
.39967 .58922 .40486 .59409 .41359 .59146 .40841 .58657 Metetra
.658 .749 .917 r
.40841 .58657 .41359 .59146 .42234 .58881 .41718 .58392 Metetra
.658 .749 .917 r
.41718 .58392 .42234 .58881 .43112 .58616 .42598 .58125 Metetra
.658 .749 .917 r
.42598 .58125 .43112 .58616 .43993 .58351 .43481 .57857 Metetra
.658 .749 .917 r
.43481 .57857 .43993 .58351 .44877 .58084 .44366 .57589 Metetra
.658 .749 .917 r
.44366 .57589 .44877 .58084 .45764 .57816 .45255 .5732 Metetra
.658 .749 .917 r
.45255 .5732 .45764 .57816 .46652 .5764 .46146 .5705 Metetra
.658 .714 .889 r
.46146 .5705 .46652 .5764 .47539 .57763 .47041 .56779 Metetra
.625 .599 .804 r
.47041 .56779 .47539 .57763 .48431 .57907 .47937 .56583 Metetra
.536 .501 .764 r
.47937 .56583 .48431 .57907 .49327 .58071 .48833 .56703 Metetra
.532 .493 .758 r
.48833 .56703 .49327 .58071 .50229 .58257 .49735 .56843 Metetra
.528 .486 .753 r
.49735 .56843 .50229 .58257 .51136 .58468 .50641 .57005 Metetra
.524 .479 .748 r
.50641 .57005 .51136 .58468 .52049 .58702 .51552 .57188 Metetra
.52 .472 .743 r
.51552 .57188 .52049 .58702 .52968 .58964 .5247 .57395 Metetra
.516 .464 .737 r
.5247 .57395 .52968 .58964 .53893 .59253 .53392 .57627 Metetra
.512 .457 .732 r
.53392 .57627 .53893 .59253 .54824 .59572 .54321 .57886 Metetra
.508 .45 .727 r
.54321 .57886 .54824 .59572 .55761 .59922 .55256 .58172 Metetra
.504 .443 .721 r
.55256 .58172 .55761 .59922 .56706 .60305 .56198 .58488 Metetra
.5 .436 .716 r
.56198 .58488 .56706 .60305 .57658 .60723 .57147 .58835 Metetra
.497 .429 .71 r
.57147 .58835 .57658 .60723 .58618 .61178 .58103 .59215 Metetra
.493 .422 .705 r
.58103 .59215 .58618 .61178 .59586 .61672 .59066 .5963 Metetra
.489 .415 .7 r
.59066 .5963 .59586 .61672 .60562 .62209 .60038 .60083 Metetra
.485 .408 .695 r
.60038 .60083 .60562 .62209 .61548 .62789 .61017 .60575 Metetra
.481 .402 .689 r
.61017 .60575 .61548 .62789 .62543 .63417 .62006 .61108 Metetra
.478 .395 .684 r
.62006 .61108 .62543 .63417 .63548 .64094 .63004 .61686 Metetra
.474 .389 .679 r
.63004 .61686 .63548 .64094 .64564 .64825 .64012 .62311 Metetra
.471 .382 .674 r
.64012 .62311 .64564 .64825 .65592 .65612 .65031 .62986 Metetra
.467 .376 .669 r
.65031 .62986 .65592 .65612 .6662 .6618 .66061 .63715 Metetra
.45 .372 .677 r
.66061 .63715 .6662 .6618 .6762 .65905 .67102 .64499 Metetra
.389 .414 .765 r
.67102 .64499 .6762 .65905 .68623 .65628 .68146 .65114 Metetra
.645 .763 .934 r
.68146 .65114 .68623 .65628 .6963 .6535 .69155 .64835 Metetra
.645 .763 .934 r
.69155 .64835 .6963 .6535 .70641 .65071 .70168 .64554 Metetra
.645 .763 .934 r
.70168 .64554 .70641 .65071 .71655 .64792 .71185 .64272 Metetra
.645 .763 .934 r
.71185 .64272 .71655 .64792 .72673 .64511 .72205 .6399 Metetra
.645 .763 .934 r
.72205 .6399 .72673 .64511 .73695 .64229 .73229 .63706 Metetra
.645 .763 .934 r
.73229 .63706 .73695 .64229 .7472 .63946 .74257 .63422 Metetra
.645 .763 .934 r
.74257 .63422 .7472 .63946 .75749 .63662 .75289 .63136 Metetra
.645 .763 .934 r
.75289 .63136 .75749 .63662 .76781 .63378 .76324 .62849 Metetra
.645 .763 .934 r
.76324 .62849 .76781 .63378 .77818 .63092 .77363 .62561 Metetra
.645 .763 .934 r
.77363 .62561 .77818 .63092 .78858 .62805 .78406 .62273 Metetra
.645 .763 .934 r
.78406 .62273 .78858 .62805 .79901 .62517 .79452 .61983 Metetra
.645 .763 .934 r
.79452 .61983 .79901 .62517 .80949 .62228 .80502 .61692 Metetra
.645 .763 .934 r
.80502 .61692 .80949 .62228 .82 .61938 .81557 .614 Metetra
.645 .763 .934 r
.81557 .614 .82 .61938 .83056 .61647 .82615 .61107 Metetra
.645 .763 .934 r
.82615 .61107 .83056 .61647 .84115 .61355 .83676 .60813 Metetra
.645 .763 .934 r
.83676 .60813 .84115 .61355 .85178 .61062 .84742 .60518 Metetra
.645 .763 .934 r
.84742 .60518 .85178 .61062 .86245 .60768 .85812 .60221 Metetra
.645 .763 .934 r
.85812 .60221 .86245 .60768 .87315 .60472 .86885 .59924 Metetra
.645 .763 .934 r
.86885 .59924 .87315 .60472 .8839 .60176 .87963 .59626 Metetra
.645 .763 .934 r
.87963 .59626 .8839 .60176 .89469 .59878 .89045 .59326 Metetra
.645 .763 .934 r
.89045 .59326 .89469 .59878 .90552 .5958 .9013 .59025 Metetra
.645 .763 .934 r
.9013 .59025 .90552 .5958 .91638 .5928 .9122 .58724 Metetra
.645 .763 .934 r
.9122 .58724 .91638 .5928 .92729 .58979 .92313 .58421 Metetra
.645 .763 .934 r
.92313 .58421 .92729 .58979 .93824 .58677 .93411 .58117 Metetra
.645 .763 .934 r
.93411 .58117 .93824 .58677 .94922 .58374 .94513 .57812 Metetra
.658 .749 .917 r
.32537 .60533 .33074 .61011 .33926 .60752 .33391 .60274 Metetra
.658 .749 .917 r
.33391 .60274 .33926 .60752 .34781 .60494 .34247 .60013 Metetra
.658 .749 .917 r
.34247 .60013 .34781 .60494 .35638 .60234 .35106 .59752 Metetra
.658 .749 .917 r
.35106 .59752 .35638 .60234 .36498 .59973 .35968 .5949 Metetra
.658 .749 .917 r
.35968 .5949 .36498 .59973 .37361 .59712 .36833 .59227 Metetra
.658 .749 .917 r
.36833 .59227 .37361 .59712 .38227 .59449 .377 .58963 Metetra
.658 .749 .917 r
.377 .58963 .38227 .59449 .39095 .59186 .38571 .58698 Metetra
.658 .749 .917 r
.38571 .58698 .39095 .59186 .39967 .58922 .39444 .58432 Metetra
.658 .749 .917 r
.39444 .58432 .39967 .58922 .40841 .58657 .4032 .58166 Metetra
.658 .749 .917 r
.4032 .58166 .40841 .58657 .41718 .58392 .41199 .57899 Metetra
.658 .749 .917 r
.41199 .57899 .41718 .58392 .42598 .58125 .4208 .5763 Metetra
.658 .749 .917 r
.4208 .5763 .42598 .58125 .43481 .57857 .42965 .57361 Metetra
.658 .749 .917 r
.42965 .57361 .43481 .57857 .44366 .57589 .43852 .57091 Metetra
.658 .749 .917 r
.43852 .57091 .44366 .57589 .45255 .5732 .44743 .5682 Metetra
.658 .749 .917 r
.44743 .5682 .45255 .5732 .46146 .5705 .45636 .56549 Metetra
.658 .749 .917 r
.45636 .56549 .46146 .5705 .47041 .56779 .46532 .56276 Metetra
.658 .749 .917 r
.46532 .56276 .47041 .56779 .47937 .56583 .47432 .56002 Metetra
.659 .72 .894 r
.47432 .56002 .47937 .56583 .48833 .56703 .48334 .55728 Metetra
.646 .612 .802 r
.48334 .55728 .48833 .56703 .49735 .56843 .49239 .55453 Metetra
.549 .501 .755 r
.49239 .55453 .49735 .56843 .50641 .57005 .50145 .5553 Metetra
.537 .486 .746 r
.50145 .5553 .50641 .57005 .51552 .57188 .51056 .55662 Metetra
.534 .479 .741 r
.51056 .55662 .51552 .57188 .5247 .57395 .51971 .55815 Metetra
.53 .472 .735 r
.51971 .55815 .5247 .57395 .53392 .57627 .52892 .5599 Metetra
.526 .465 .73 r
.52892 .5599 .53392 .57627 .54321 .57886 .53819 .56188 Metetra
.523 .458 .725 r
.53819 .56188 .54321 .57886 .55256 .58172 .54752 .5641 Metetra
.519 .451 .72 r
.54752 .5641 .55256 .58172 .56198 .58488 .55691 .56659 Metetra
.516 .444 .714 r
.55691 .56659 .56198 .58488 .57147 .58835 .56636 .56935 Metetra
.512 .438 .709 r
.56636 .56935 .57147 .58835 .58103 .59215 .57588 .5724 Metetra
.508 .431 .704 r
.57588 .5724 .58103 .59215 .59066 .5963 .58547 .57576 Metetra
.505 .424 .699 r
.58547 .57576 .59066 .5963 .60038 .60083 .59514 .57945 Metetra
.501 .418 .694 r
.59514 .57945 .60038 .60083 .61017 .60575 .60488 .58349 Metetra
.498 .412 .689 r
.60488 .58349 .61017 .60575 .62006 .61108 .61471 .58789 Metetra
.495 .405 .684 r
.61471 .58789 .62006 .61108 .63004 .61686 .62462 .59268 Metetra
.491 .399 .679 r
.62462 .59268 .63004 .61686 .64012 .62311 .63463 .59788 Metetra
.488 .393 .674 r
.63463 .59788 .64012 .62311 .65031 .62986 .64472 .60352 Metetra
.485 .387 .669 r
.64472 .60352 .65031 .62986 .66061 .63715 .65493 .60962 Metetra
.482 .382 .664 r
.65493 .60962 .66061 .63715 .67102 .64499 .66523 .61622 Metetra
.479 .376 .66 r
.66523 .61622 .67102 .64499 .68146 .65114 .67566 .62334 Metetra
.467 .372 .664 r
.67566 .62334 .68146 .65114 .69155 .64835 .6862 .63102 Metetra
.371 .368 .726 r
.6862 .63102 .69155 .64835 .70168 .64554 .69687 .63929 Metetra
.606 .708 .916 r
.69687 .63929 .70168 .64554 .71185 .64272 .70712 .6375 Metetra
.645 .763 .934 r
.70712 .6375 .71185 .64272 .72205 .6399 .71735 .63465 Metetra
.645 .763 .934 r
.71735 .63465 .72205 .6399 .73229 .63706 .72761 .6318 Metetra
.645 .763 .934 r
.72761 .6318 .73229 .63706 .74257 .63422 .73792 .62893 Metetra
.645 .763 .934 r
.73792 .62893 .74257 .63422 .75289 .63136 .74826 .62606 Metetra
.645 .763 .934 r
.74826 .62606 .75289 .63136 .76324 .62849 .75863 .62317 Metetra
.645 .763 .934 r
.75863 .62317 .76324 .62849 .77363 .62561 .76905 .62027 Metetra
.645 .763 .934 r
.76905 .62027 .77363 .62561 .78406 .62273 .7795 .61737 Metetra
.645 .763 .934 r
.7795 .61737 .78406 .62273 .79452 .61983 .79 .61445 Metetra
.645 .763 .934 r
.79 .61445 .79452 .61983 .80502 .61692 .80053 .61152 Metetra
.645 .763 .934 r
.80053 .61152 .80502 .61692 .81557 .614 .8111 .60858 Metetra
.645 .763 .934 r
.8111 .60858 .81557 .614 .82615 .61107 .8217 .60563 Metetra
.645 .763 .934 r
.8217 .60563 .82615 .61107 .83676 .60813 .83235 .60267 Metetra
.645 .763 .934 r
.83235 .60267 .83676 .60813 .84742 .60518 .84304 .5997 Metetra
.645 .763 .934 r
.84304 .5997 .84742 .60518 .85812 .60221 .85376 .59672 Metetra
.645 .763 .934 r
.85376 .59672 .85812 .60221 .86885 .59924 .86453 .59372 Metetra
.645 .763 .934 r
.86453 .59372 .86885 .59924 .87963 .59626 .87533 .59072 Metetra
.645 .763 .934 r
.87533 .59072 .87963 .59626 .89045 .59326 .88618 .5877 Metetra
.645 .763 .934 r
.88618 .5877 .89045 .59326 .9013 .59025 .89706 .58467 Metetra
.645 .763 .934 r
.89706 .58467 .9013 .59025 .9122 .58724 .90799 .58164 Metetra
.645 .763 .934 r
.90799 .58164 .9122 .58724 .92313 .58421 .91895 .57859 Metetra
.645 .763 .934 r
.91895 .57859 .92313 .58421 .93411 .58117 .92996 .57552 Metetra
.645 .763 .934 r
.92996 .57552 .93411 .58117 .94513 .57812 .94101 .57245 Metetra
.658 .749 .917 r
.31998 .60053 .32537 .60533 .33391 .60274 .32853 .59792 Metetra
.658 .749 .917 r
.32853 .59792 .33391 .60274 .34247 .60013 .33711 .5953 Metetra
.658 .749 .917 r
.33711 .5953 .34247 .60013 .35106 .59752 .34572 .59267 Metetra
.658 .749 .917 r
.34572 .59267 .35106 .59752 .35968 .5949 .35435 .59003 Metetra
.658 .749 .917 r
.35435 .59003 .35968 .5949 .36833 .59227 .36302 .58739 Metetra
.658 .749 .917 r
.36302 .58739 .36833 .59227 .377 .58963 .37171 .58473 Metetra
.658 .749 .917 r
.37171 .58473 .377 .58963 .38571 .58698 .38043 .58207 Metetra
.658 .749 .917 r
.38043 .58207 .38571 .58698 .39444 .58432 .38918 .5794 Metetra
.658 .749 .917 r
.38918 .5794 .39444 .58432 .4032 .58166 .39796 .57672 Metetra
.658 .749 .917 r
.39796 .57672 .4032 .58166 .41199 .57899 .40676 .57403 Metetra
.658 .749 .917 r
.40676 .57403 .41199 .57899 .4208 .5763 .4156 .57133 Metetra
.658 .749 .917 r
.4156 .57133 .4208 .5763 .42965 .57361 .42446 .56862 Metetra
.658 .749 .917 r
.42446 .56862 .42965 .57361 .43852 .57091 .43335 .56591 Metetra
.658 .749 .917 r
.43335 .56591 .43852 .57091 .44743 .5682 .44228 .56318 Metetra
.658 .749 .917 r
.44228 .56318 .44743 .5682 .45636 .56549 .45123 .56045 Metetra
.658 .749 .917 r
.45123 .56045 .45636 .56549 .46532 .56276 .46021 .5577 Metetra
.658 .749 .917 r
.46021 .5577 .46532 .56276 .47432 .56002 .46922 .55495 Metetra
.658 .749 .917 r
.46922 .55495 .47432 .56002 .48334 .55728 .47826 .55219 Metetra
.658 .749 .917 r
.47826 .55219 .48334 .55728 .49239 .55453 .48734 .54942 Metetra
.658 .749 .917 r
.48734 .54942 .49239 .55453 .50145 .5553 .49644 .54664 Metetra
.65 .638 .825 r
.49644 .54664 .50145 .5553 .51056 .55662 .50557 .54385 Metetra
.607 .549 .763 r
.50557 .54385 .51056 .55662 .51971 .55815 .51473 .54229 Metetra
.543 .479 .734 r
.51473 .54229 .51971 .55815 .52892 .5599 .52393 .54347 Metetra
.54 .472 .729 r
.52393 .54347 .52892 .5599 .53819 .56188 .53318 .54485 Metetra
.536 .466 .724 r
.53318 .54485 .53819 .56188 .54752 .5641 .54248 .54644 Metetra
.533 .459 .719 r
.54248 .54644 .54752 .5641 .55691 .56659 .55184 .54826 Metetra
.53 .453 .713 r
.55184 .54826 .55691 .56659 .56636 .56935 .56126 .55031 Metetra
.526 .446 .708 r
.56126 .55031 .56636 .56935 .57588 .5724 .57075 .55262 Metetra
.523 .44 .703 r
.57075 .55262 .57588 .5724 .58547 .57576 .5803 .5552 Metetra
.52 .434 .698 r
.5803 .5552 .58547 .57576 .59514 .57945 .58992 .55806 Metetra
.517 .427 .693 r
.58992 .55806 .59514 .57945 .60488 .58349 .59961 .56121 Metetra
.514 .421 .688 r
.59961 .56121 .60488 .58349 .61471 .58789 .60938 .56469 Metetra
.511 .415 .683 r
.60938 .56469 .61471 .58789 .62462 .59268 .61922 .5685 Metetra
.507 .409 .678 r
.61922 .5685 .62462 .59268 .63463 .59788 .62915 .57267 Metetra
.504 .404 .674 r
.62915 .57267 .63463 .59788 .64472 .60352 .63917 .57721 Metetra
.502 .398 .669 r
.63917 .57721 .64472 .60352 .65493 .60962 .64928 .58216 Metetra
.499 .392 .664 r
.64928 .58216 .65493 .60962 .66523 .61622 .65949 .58753 Metetra
.496 .387 .66 r
.65949 .58753 .66523 .61622 .67566 .62334 .6698 .59335 Metetra
.493 .382 .655 r
.6698 .59335 .67566 .62334 .6862 .63102 .68021 .59965 Metetra
.491 .377 .651 r
.68021 .59965 .6862 .63102 .69687 .63929 .69075 .60645 Metetra
.488 .372 .647 r
.69075 .60645 .69687 .63929 .70712 .6375 .7014 .6138 Metetra
.442 .372 .684 r
.7014 .6138 .70712 .6375 .71735 .63465 .71219 .62172 Metetra
.419 .451 .787 r
.71219 .62172 .71735 .63465 .72761 .6318 .7229 .6265 Metetra
.645 .763 .934 r
.7229 .6265 .72761 .6318 .73792 .62893 .73323 .62362 Metetra
.645 .763 .934 r
.73323 .62362 .73792 .62893 .74826 .62606 .74359 .62072 Metetra
.645 .763 .934 r
.74359 .62072 .74826 .62606 .75863 .62317 .754 .61782 Metetra
.645 .763 .934 r
.754 .61782 .75863 .62317 .76905 .62027 .76444 .6149 Metetra
.645 .763 .934 r
.76444 .6149 .76905 .62027 .7795 .61737 .77492 .61197 Metetra
.645 .763 .934 r
.77492 .61197 .7795 .61737 .79 .61445 .78544 .60903 Metetra
.645 .763 .934 r
.78544 .60903 .79 .61445 .80053 .61152 .796 .60609 Metetra
.645 .763 .934 r
.796 .60609 .80053 .61152 .8111 .60858 .8066 .60313 Metetra
.645 .763 .934 r
.8066 .60313 .8111 .60858 .8217 .60563 .81723 .60016 Metetra
.645 .763 .934 r
.81723 .60016 .8217 .60563 .83235 .60267 .82791 .59718 Metetra
.645 .763 .934 r
.82791 .59718 .83235 .60267 .84304 .5997 .83862 .59418 Metetra
.645 .763 .934 r
.83862 .59418 .84304 .5997 .85376 .59672 .84937 .59118 Metetra
.645 .763 .934 r
.84937 .59118 .85376 .59672 .86453 .59372 .86017 .58817 Metetra
.645 .763 .934 r
.86017 .58817 .86453 .59372 .87533 .59072 .871 .58514 Metetra
.645 .763 .934 r
.871 .58514 .87533 .59072 .88618 .5877 .88187 .5821 Metetra
.645 .763 .934 r
.88187 .5821 .88618 .5877 .89706 .58467 .89279 .57906 Metetra
.645 .763 .934 r
.89279 .57906 .89706 .58467 .90799 .58164 .90374 .576 Metetra
.645 .763 .934 r
.90374 .576 .90799 .58164 .91895 .57859 .91474 .57293 Metetra
.645 .763 .934 r
.91474 .57293 .91895 .57859 .92996 .57552 .92578 .56984 Metetra
.645 .763 .934 r
.92578 .56984 .92996 .57552 .94101 .57245 .93686 .56675 Metetra
.658 .749 .917 r
.31455 .5957 .31998 .60053 .32853 .59792 .32312 .59308 Metetra
.658 .749 .917 r
.32312 .59308 .32853 .59792 .33711 .5953 .33171 .59044 Metetra
.658 .749 .917 r
.33171 .59044 .33711 .5953 .34572 .59267 .34034 .5878 Metetra
.658 .749 .917 r
.34034 .5878 .34572 .59267 .35435 .59003 .34899 .58514 Metetra
.658 .749 .917 r
.34899 .58514 .35435 .59003 .36302 .58739 .35767 .58248 Metetra
.658 .749 .917 r
.35767 .58248 .36302 .58739 .37171 .58473 .36638 .57981 Metetra
.658 .749 .917 r
.36638 .57981 .37171 .58473 .38043 .58207 .37512 .57713 Metetra
.658 .749 .917 r
.37512 .57713 .38043 .58207 .38918 .5794 .38389 .57444 Metetra
.658 .749 .917 r
.38389 .57444 .38918 .5794 .39796 .57672 .39268 .57174 Metetra
.658 .749 .917 r
.39268 .57174 .39796 .57672 .40676 .57403 .40151 .56904 Metetra
.658 .749 .917 r
.40151 .56904 .40676 .57403 .4156 .57133 .41036 .56632 Metetra
.658 .749 .917 r
.41036 .56632 .4156 .57133 .42446 .56862 .41924 .5636 Metetra
.658 .749 .917 r
.41924 .5636 .42446 .56862 .43335 .56591 .42815 .56087 Metetra
.658 .749 .917 r
.42815 .56087 .43335 .56591 .44228 .56318 .43709 .55813 Metetra
.658 .749 .917 r
.43709 .55813 .44228 .56318 .45123 .56045 .44607 .55537 Metetra
.658 .749 .917 r
.44607 .55537 .45123 .56045 .46021 .5577 .45507 .55261 Metetra
.658 .749 .917 r
.45507 .55261 .46021 .5577 .46922 .55495 .4641 .54984 Metetra
.658 .749 .917 r
.4641 .54984 .46922 .55495 .47826 .55219 .47316 .54707 Metetra
.658 .749 .917 r
.47316 .54707 .47826 .55219 .48734 .54942 .48225 .54428 Metetra
.658 .749 .917 r
.48225 .54428 .48734 .54942 .49644 .54664 .49137 .54148 Metetra
.658 .749 .917 r
.49137 .54148 .49644 .54664 .50557 .54385 .50052 .53868 Metetra
.658 .749 .917 r
.50052 .53868 .50557 .54385 .51473 .54229 .50971 .53586 Metetra
.658 .704 .881 r
.50971 .53586 .51473 .54229 .52393 .54347 .51892 .53303 Metetra
.643 .603 .793 r
.51892 .53303 .52393 .54347 .53318 .54485 .52816 .5302 Metetra
.599 .525 .742 r
.52816 .5302 .53318 .54485 .54248 .54644 .53745 .52882 Metetra
.546 .468 .718 r
.53745 .52882 .54248 .54644 .55184 .54826 .54678 .52998 Metetra
.543 .461 .713 r
.54678 .52998 .55184 .54826 .56126 .55031 .55618 .53134 Metetra
.54 .455 .708 r
.55618 .53134 .56126 .55031 .57075 .55262 .56563 .53292 Metetra
.537 .449 .703 r
.56563 .53292 .57075 .55262 .5803 .5552 .57514 .53472 Metetra
.534 .443 .698 r
.57514 .53472 .5803 .5552 .58992 .55806 .58472 .53677 Metetra
.531 .437 .693 r
.58472 .53677 .58992 .55806 .59961 .56121 .59436 .53906 Metetra
.528 .431 .688 r
.59436 .53906 .59961 .56121 .60938 .56469 .60407 .54163 Metetra
.525 .425 .683 r
.60407 .54163 .60938 .56469 .61922 .5685 .61385 .54448 Metetra
.522 .419 .679 r
.61385 .54448 .61922 .5685 .62915 .57267 .62371 .54764 Metetra
.52 .414 .674 r
.62371 .54764 .62915 .57267 .63917 .57721 .63365 .55111 Metetra
.517 .408 .669 r
.63365 .55111 .63917 .57721 .64928 .58216 .64367 .55492 Metetra
.514 .403 .665 r
.64367 .55492 .64928 .58216 .65949 .58753 .65378 .55909 Metetra
.512 .398 .661 r
.65378 .55909 .65949 .58753 .6698 .59335 .66398 .56364 Metetra
.509 .393 .656 r
.66398 .56364 .6698 .59335 .68021 .59965 .67428 .5686 Metetra
.507 .388 .652 r
.67428 .5686 .68021 .59965 .69075 .60645 .68468 .57398 Metetra
.504 .383 .648 r
.68468 .57398 .69075 .60645 .7014 .6138 .6952 .57981 Metetra
.502 .378 .644 r
.6952 .57981 .7014 .6138 .71219 .62172 .70582 .58613 Metetra
.5 .374 .64 r
.70582 .58613 .71219 .62172 .7229 .6265 .71657 .59296 Metetra
.489 .371 .646 r
.71657 .59296 .7229 .6265 .73323 .62362 .72745 .60034 Metetra
.438 .373 .687 r
.72745 .60034 .73323 .62362 .74359 .62072 .73846 .60829 Metetra
.435 .47 .797 r
.73846 .60829 .74359 .62072 .754 .61782 .74933 .61242 Metetra
.645 .763 .934 r
.74933 .61242 .754 .61782 .76444 .6149 .7598 .60949 Metetra
.645 .763 .934 r
.7598 .60949 .76444 .6149 .77492 .61197 .77031 .60654 Metetra
.645 .763 .934 r
.77031 .60654 .77492 .61197 .78544 .60903 .78086 .60358 Metetra
.645 .763 .934 r
.78086 .60358 .78544 .60903 .796 .60609 .79144 .60061 Metetra
.645 .763 .934 r
.79144 .60061 .796 .60609 .8066 .60313 .80207 .59764 Metetra
.645 .763 .934 r
.80207 .59764 .8066 .60313 .81723 .60016 .81273 .59464 Metetra
.645 .763 .934 r
.81273 .59464 .81723 .60016 .82791 .59718 .82343 .59164 Metetra
.645 .763 .934 r
.82343 .59164 .82791 .59718 .83862 .59418 .83417 .58863 Metetra
.645 .763 .934 r
.83417 .58863 .83862 .59418 .84937 .59118 .84496 .58561 Metetra
.645 .763 .934 r
.84496 .58561 .84937 .59118 .86017 .58817 .85578 .58257 Metetra
.645 .763 .934 r
.85578 .58257 .86017 .58817 .871 .58514 .86664 .57953 Metetra
.645 .763 .934 r
.86664 .57953 .871 .58514 .88187 .5821 .87754 .57647 Metetra
.645 .763 .934 r
.87754 .57647 .88187 .5821 .89279 .57906 .88849 .5734 Metetra
.645 .763 .934 r
.88849 .5734 .89279 .57906 .90374 .576 .89947 .57032 Metetra
.645 .763 .934 r
.89947 .57032 .90374 .576 .91474 .57293 .9105 .56723 Metetra
.645 .763 .934 r
.9105 .56723 .91474 .57293 .92578 .56984 .92157 .56412 Metetra
.645 .763 .934 r
.92157 .56412 .92578 .56984 .93686 .56675 .93268 .56101 Metetra
.658 .749 .917 r
.30908 .59085 .31455 .5957 .32312 .59308 .31767 .5882 Metetra
.658 .749 .917 r
.31767 .5882 .32312 .59308 .33171 .59044 .32628 .58555 Metetra
.658 .749 .917 r
.32628 .58555 .33171 .59044 .34034 .5878 .33493 .58289 Metetra
.658 .749 .917 r
.33493 .58289 .34034 .5878 .34899 .58514 .3436 .58022 Metetra
.658 .749 .917 r
.3436 .58022 .34899 .58514 .35767 .58248 .35229 .57754 Metetra
.658 .749 .917 r
.35229 .57754 .35767 .58248 .36638 .57981 .36102 .57486 Metetra
.658 .749 .917 r
.36102 .57486 .36638 .57981 .37512 .57713 .36978 .57216 Metetra
.658 .749 .917 r
.36978 .57216 .37512 .57713 .38389 .57444 .37856 .56946 Metetra
.658 .749 .917 r
.37856 .56946 .38389 .57444 .39268 .57174 .38737 .56674 Metetra
.658 .749 .917 r
.38737 .56674 .39268 .57174 .40151 .56904 .39622 .56402 Metetra
.658 .749 .917 r
.39622 .56402 .40151 .56904 .41036 .56632 .40509 .56129 Metetra
.658 .749 .917 r
.40509 .56129 .41036 .56632 .41924 .5636 .41399 .55855 Metetra
.658 .749 .917 r
.41399 .55855 .41924 .5636 .42815 .56087 .42292 .5558 Metetra
.658 .749 .917 r
.42292 .5558 .42815 .56087 .43709 .55813 .43188 .55304 Metetra
.658 .749 .917 r
.43188 .55304 .43709 .55813 .44607 .55537 .44087 .55027 Metetra
.658 .749 .917 r
.44087 .55027 .44607 .55537 .45507 .55261 .44989 .54749 Metetra
.658 .749 .917 r
.44989 .54749 .45507 .55261 .4641 .54984 .45894 .54471 Metetra
.658 .749 .917 r
.45894 .54471 .4641 .54984 .47316 .54707 .46802 .54191 Metetra
.658 .749 .917 r
.46802 .54191 .47316 .54707 .48225 .54428 .47713 .53911 Metetra
.658 .749 .917 r
.47713 .53911 .48225 .54428 .49137 .54148 .48627 .53629 Metetra
.658 .749 .917 r
.48627 .53629 .49137 .54148 .50052 .53868 .49544 .53347 Metetra
.658 .749 .917 r
.49544 .53347 .50052 .53868 .50971 .53586 .50465 .53064 Metetra
.658 .749 .917 r
.50465 .53064 .50971 .53586 .51892 .53303 .51388 .52779 Metetra
.658 .749 .917 r
.51388 .52779 .51892 .53303 .52816 .5302 .52315 .52494 Metetra
.658 .749 .917 r
.52315 .52494 .52816 .5302 .53745 .52882 .53244 .52208 Metetra
.657 .696 .875 r
.53244 .52208 .53745 .52882 .54678 .52998 .54177 .51921 Metetra
.642 .598 .79 r
.54177 .51921 .54678 .52998 .55618 .53134 .55113 .51632 Metetra
.627 .539 .735 r
.55113 .51632 .55618 .53134 .56563 .53292 .56052 .51343 Metetra
.55 .458 .704 r
.56052 .51343 .56563 .53292 .57514 .53472 .57 .51448 Metetra
.547 .452 .699 r
.57 .51448 .57514 .53472 .58472 .53677 .57953 .51573 Metetra
.544 .446 .694 r
.57953 .51573 .58472 .53677 .59436 .53906 .58913 .51719 Metetra
.542 .441 .689 r
.58913 .51719 .59436 .53906 .60407 .54163 .59879 .51888 Metetra
.539 .435 .684 r
.59879 .51888 .60407 .54163 .61385 .54448 .60851 .5208 Metetra
.536 .429 .68 r
.60851 .5208 .61385 .54448 .62371 .54764 .6183 .52297 Metetra
.534 .424 .675 r
.6183 .52297 .62371 .54764 .63365 .55111 .62817 .5254 Metetra
.531 .419 .671 r
.62817 .5254 .63365 .55111 .64367 .55492 .63811 .52812 Metetra
.529 .413 .666 r
.63811 .52812 .64367 .55492 .65378 .55909 .64812 .53113 Metetra
.526 .408 .662 r
.64812 .53113 .65378 .55909 .66398 .56364 .65822 .53446 Metetra
.524 .403 .657 r
.65822 .53446 .66398 .56364 .67428 .5686 .66841 .53811 Metetra
.521 .398 .653 r
.66841 .53811 .67428 .5686 .68468 .57398 .67869 .54212 Metetra
.519 .394 .649 r
.67869 .54212 .68468 .57398 .6952 .57981 .68907 .54651 Metetra
.517 .389 .645 r
.68907 .54651 .6952 .57981 .70582 .58613 .69954 .55129 Metetra
.515 .385 .641 r
.69954 .55129 .70582 .58613 .71657 .59296 .71012 .55649 Metetra
.513 .38 .637 r
.71012 .55649 .71657 .59296 .72745 .60034 .72082 .56213 Metetra
.511 .376 .634 r
.72082 .56213 .72745 .60034 .73846 .60829 .73164 .56825 Metetra
.509 .372 .63 r
.73164 .56825 .73846 .60829 .74933 .61242 .74258 .57488 Metetra
.5 .37 .636 r
.74258 .57488 .74933 .61242 .7598 .60949 .75365 .58203 Metetra
.464 .373 .668 r
.75365 .58203 .7598 .60949 .77031 .60654 .76487 .58976 Metetra
.364 .373 .736 r
.76487 .58976 .77031 .60654 .78086 .60358 .77624 .59809 Metetra
.645 .763 .934 r
.77624 .59809 .78086 .60358 .79144 .60061 .78685 .59511 Metetra
.645 .763 .934 r
.78685 .59511 .79144 .60061 .80207 .59764 .7975 .59211 Metetra
.645 .763 .934 r
.7975 .59211 .80207 .59764 .81273 .59464 .8082 .58909 Metetra
.645 .763 .934 r
.8082 .58909 .81273 .59464 .82343 .59164 .81893 .58607 Metetra
.645 .763 .934 r
.81893 .58607 .82343 .59164 .83417 .58863 .8297 .58304 Metetra
.645 .763 .934 r
.8297 .58304 .83417 .58863 .84496 .58561 .84051 .58 Metetra
.645 .763 .934 r
.84051 .58 .84496 .58561 .85578 .58257 .85136 .57694 Metetra
.645 .763 .934 r
.85136 .57694 .85578 .58257 .86664 .57953 .86225 .57387 Metetra
.645 .763 .934 r
.86225 .57387 .86664 .57953 .87754 .57647 .87318 .57079 Metetra
.645 .763 .934 r
.87318 .57079 .87754 .57647 .88849 .5734 .88416 .5677 Metetra
.645 .763 .934 r
.88416 .5677 .88849 .5734 .89947 .57032 .89517 .5646 Metetra
.645 .763 .934 r
.89517 .5646 .89947 .57032 .9105 .56723 .90623 .56149 Metetra
.645 .763 .934 r
.90623 .56149 .9105 .56723 .92157 .56412 .91733 .55836 Metetra
.645 .763 .934 r
.91733 .55836 .92157 .56412 .93268 .56101 .92847 .55522 Metetra
.658 .749 .917 r
.30359 .58596 .30908 .59085 .31767 .5882 .31219 .5833 Metetra
.658 .749 .917 r
.31219 .5833 .31767 .5882 .32628 .58555 .32082 .58063 Metetra
.658 .749 .917 r
.32082 .58063 .32628 .58555 .33493 .58289 .32948 .57796 Metetra
.658 .749 .917 r
.32948 .57796 .33493 .58289 .3436 .58022 .33817 .57527 Metetra
.658 .749 .917 r
.33817 .57527 .3436 .58022 .35229 .57754 .34688 .57258 Metetra
.658 .749 .917 r
.34688 .57258 .35229 .57754 .36102 .57486 .35563 .56987 Metetra
.658 .749 .917 r
.35563 .56987 .36102 .57486 .36978 .57216 .3644 .56716 Metetra
.658 .749 .917 r
.3644 .56716 .36978 .57216 .37856 .56946 .3732 .56444 Metetra
.658 .749 .917 r
.3732 .56444 .37856 .56946 .38737 .56674 .38204 .56171 Metetra
.658 .749 .917 r
.38204 .56171 .38737 .56674 .39622 .56402 .3909 .55897 Metetra
.658 .749 .917 r
.3909 .55897 .39622 .56402 .40509 .56129 .39979 .55622 Metetra
.658 .749 .917 r
.39979 .55622 .40509 .56129 .41399 .55855 .40871 .55346 Metetra
.658 .749 .917 r
.40871 .55346 .41399 .55855 .42292 .5558 .41766 .5507 Metetra
.658 .749 .917 r
.41766 .5507 .42292 .5558 .43188 .55304 .42663 .54792 Metetra
.658 .749 .917 r
.42663 .54792 .43188 .55304 .44087 .55027 .43564 .54514 Metetra
.658 .749 .917 r
.43564 .54514 .44087 .55027 .44989 .54749 .44468 .54234 Metetra
.658 .749 .917 r
.44468 .54234 .44989 .54749 .45894 .54471 .45375 .53954 Metetra
.658 .749 .917 r
.45375 .53954 .45894 .54471 .46802 .54191 .46285 .53673 Metetra
.658 .749 .917 r
.46285 .53673 .46802 .54191 .47713 .53911 .47198 .5339 Metetra
.658 .749 .917 r
.47198 .5339 .47713 .53911 .48627 .53629 .48114 .53107 Metetra
.658 .749 .917 r
.48114 .53107 .48627 .53629 .49544 .53347 .49033 .52823 Metetra
.658 .749 .917 r
.49033 .52823 .49544 .53347 .50465 .53064 .49956 .52538 Metetra
.658 .749 .917 r
.49956 .52538 .50465 .53064 .51388 .52779 .50881 .52252 Metetra
.658 .749 .917 r
.50881 .52252 .51388 .52779 .52315 .52494 .5181 .51965 Metetra
.658 .749 .917 r
.5181 .51965 .52315 .52494 .53244 .52208 .52741 .51677 Metetra
.658 .749 .917 r
.52741 .51677 .53244 .52208 .54177 .51921 .53676 .51388 Metetra
.658 .749 .917 r
.53676 .51388 .54177 .51921 .55113 .51632 .54614 .51098 Metetra
.658 .749 .917 r
.54614 .51098 .55113 .51632 .56052 .51343 .55555 .50807 Metetra
.658 .749 .917 r
.55555 .50807 .56052 .51343 .57 .51448 .565 .50515 Metetra
.648 .63 .818 r
.565 .50515 .57 .51448 .57953 .51573 .57448 .50222 Metetra
.632 .558 .753 r
.57448 .50222 .57953 .51573 .58913 .51719 .58398 .49928 Metetra
.614 .509 .711 r
.58398 .49928 .58913 .51719 .59879 .51888 .59353 .49664 Metetra
.552 .445 .687 r
.59353 .49664 .59879 .51888 .60851 .5208 .6032 .49767 Metetra
.549 .44 .682 r
.6032 .49767 .60851 .5208 .6183 .52297 .61293 .4989 Metetra
.547 .435 .677 r
.61293 .4989 .6183 .52297 .62817 .5254 .62273 .50034 Metetra
.544 .429 .673 r
.62273 .50034 .62817 .5254 .63811 .52812 .63259 .502 Metetra
.542 .424 .668 r
.63259 .502 .63811 .52812 .64812 .53113 .64253 .50391 Metetra
.54 .419 .664 r
.64253 .50391 .64812 .53113 .65822 .53446 .65253 .50607 Metetra
.537 .414 .66 r
.65253 .50607 .65822 .53446 .66841 .53811 .66262 .50849 Metetra
.535 .409 .656 r
.66262 .50849 .66841 .53811 .67869 .54212 .67278 .5112 Metetra
.533 .405 .651 r
.67278 .5112 .67869 .54212 .68907 .54651 .68303 .5142 Metetra
.531 .4 .647 r
.68303 .5142 .68907 .54651 .69954 .55129 .69336 .51752 Metetra
.529 .396 .643 r
.69336 .51752 .69954 .55129 .71012 .55649 .70379 .52118 Metetra
.527 .391 .64 r
.70379 .52118 .71012 .55649 .72082 .56213 .71432 .52519 Metetra
.525 .387 .636 r
.71432 .52519 .72082 .56213 .73164 .56825 .72495 .52959 Metetra
.523 .383 .632 r
.72495 .52959 .73164 .56825 .74258 .57488 .73569 .53438 Metetra
.521 .379 .629 r
.73569 .53438 .74258 .57488 .75365 .58203 .74654 .53959 Metetra
.519 .375 .625 r
.74654 .53959 .75365 .58203 .76487 .58976 .75752 .54526 Metetra
.518 .372 .622 r
.75752 .54526 .76487 .58976 .77624 .59809 .76862 .5514 Metetra
.516 .368 .619 r
.76862 .5514 .77624 .59809 .78685 .59511 .77986 .55806 Metetra
.498 .371 .638 r
.77986 .55806 .78685 .59511 .7975 .59211 .79124 .56525 Metetra
.461 .375 .672 r
.79124 .56525 .7975 .59211 .8082 .58909 .80277 .57302 Metetra
.382 .393 .747 r
.80277 .57302 .8082 .58909 .81893 .58607 .81439 .58046 Metetra
.645 .763 .934 r
.81439 .58046 .81893 .58607 .8297 .58304 .82519 .57741 Metetra
.645 .763 .934 r
.82519 .57741 .8297 .58304 .84051 .58 .83603 .57434 Metetra
.645 .763 .934 r
.83603 .57434 .84051 .58 .85136 .57694 .84691 .57127 Metetra
.645 .763 .934 r
.84691 .57127 .85136 .57694 .86225 .57387 .85783 .56818 Metetra
.645 .763 .934 r
.85783 .56818 .86225 .57387 .87318 .57079 .86879 .56508 Metetra
.645 .763 .934 r
.86879 .56508 .87318 .57079 .88416 .5677 .8798 .56197 Metetra
.645 .763 .934 r
.8798 .56197 .88416 .5677 .89517 .5646 .89084 .55884 Metetra
.645 .763 .934 r
.89084 .55884 .89517 .5646 .90623 .56149 .90193 .55571 Metetra
.645 .763 .934 r
.90193 .55571 .90623 .56149 .91733 .55836 .91306 .55256 Metetra
.645 .763 .934 r
.91306 .55256 .91733 .55836 .92847 .55522 .92423 .5494 Metetra
.658 .749 .917 r
.29806 .58104 .30359 .58596 .31219 .5833 .30668 .57837 Metetra
.658 .749 .917 r
.30668 .57837 .31219 .5833 .32082 .58063 .31533 .57568 Metetra
.658 .749 .917 r
.31533 .57568 .32082 .58063 .32948 .57796 .324 .57299 Metetra
.658 .749 .917 r
.324 .57299 .32948 .57796 .33817 .57527 .33271 .57029 Metetra
.658 .749 .917 r
.33271 .57029 .33817 .57527 .34688 .57258 .34144 .56758 Metetra
.658 .749 .917 r
.34144 .56758 .34688 .57258 .35563 .56987 .3502 .56486 Metetra
.658 .749 .917 r
.3502 .56486 .35563 .56987 .3644 .56716 .359 .56213 Metetra
.658 .749 .917 r
.359 .56213 .3644 .56716 .3732 .56444 .36782 .55939 Metetra
.658 .749 .917 r
.36782 .55939 .3732 .56444 .38204 .56171 .37666 .55665 Metetra
.658 .749 .917 r
.37666 .55665 .38204 .56171 .3909 .55897 .38554 .55389 Metetra
.658 .749 .917 r
.38554 .55389 .3909 .55897 .39979 .55622 .39445 .55112 Metetra
.658 .749 .917 r
.39445 .55112 .39979 .55622 .40871 .55346 .40339 .54835 Metetra
.658 .749 .917 r
.40339 .54835 .40871 .55346 .41766 .5507 .41236 .54557 Metetra
.658 .749 .917 r
.41236 .54557 .41766 .5507 .42663 .54792 .42136 .54277 Metetra
.658 .749 .917 r
.42136 .54277 .42663 .54792 .43564 .54514 .43038 .53997 Metetra
.658 .749 .917 r
.43038 .53997 .43564 .54514 .44468 .54234 .43944 .53716 Metetra
.658 .749 .917 r
.43944 .53716 .44468 .54234 .45375 .53954 .44853 .53434 Metetra
.658 .749 .917 r
.44853 .53434 .45375 .53954 .46285 .53673 .45765 .53151 Metetra
.658 .749 .917 r
.45765 .53151 .46285 .53673 .47198 .5339 .4668 .52867 Metetra
.658 .749 .917 r
.4668 .52867 .47198 .5339 .48114 .53107 .47598 .52582 Metetra
.658 .749 .917 r
.47598 .52582 .48114 .53107 .49033 .52823 .48519 .52296 Metetra
.658 .749 .917 r
.48519 .52296 .49033 .52823 .49956 .52538 .49443 .52009 Metetra
.658 .749 .917 r
.49443 .52009 .49956 .52538 .50881 .52252 .50371 .51721 Metetra
.658 .749 .917 r
.50371 .51721 .50881 .52252 .5181 .51965 .51302 .51432 Metetra
.658 .749 .917 r
.51302 .51432 .5181 .51965 .52741 .51677 .52235 .51143 Metetra
.658 .749 .917 r
.52235 .51143 .52741 .51677 .53676 .51388 .53172 .50852 Metetra
.658 .749 .917 r
.53172 .50852 .53676 .51388 .54614 .51098 .54112 .5056 Metetra
.658 .749 .917 r
.54112 .5056 .54614 .51098 .55555 .50807 .55056 .50267 Metetra
.658 .749 .917 r
.55056 .50267 .55555 .50807 .565 .50515 .56002 .49973 Metetra
.658 .749 .917 r
.56002 .49973 .565 .50515 .57448 .50222 .56952 .49679 Metetra
.658 .749 .917 r
.56952 .49679 .57448 .50222 .58398 .49928 .57905 .49383 Metetra
.658 .749 .917 r
.57905 .49383 .58398 .49928 .59353 .49664 .58862 .49086 Metetra
.658 .737 .908 r
.58862 .49086 .59353 .49664 .6032 .49767 .59821 .48788 Metetra
.647 .623 .812 r
.59821 .48788 .6032 .49767 .61293 .4989 .60784 .48489 Metetra
.631 .554 .749 r
.60784 .48489 .61293 .4989 .62273 .50034 .61751 .48189 Metetra
.618 .509 .708 r
.61751 .48189 .62273 .50034 .63259 .502 .6272 .47888 Metetra
.583 .463 .681 r
.6272 .47888 .63259 .502 .64253 .50391 .637 .47774 Metetra
.553 .431 .668 r
.637 .47774 .64253 .50391 .65253 .50607 .64692 .47881 Metetra
.551 .426 .663 r
.64692 .47881 .65253 .50607 .66262 .50849 .65691 .48007 Metetra
.548 .421 .659 r
.65691 .48007 .66262 .50849 .67278 .5112 .66696 .48156 Metetra
.546 .416 .655 r
.66696 .48156 .67278 .5112 .68303 .5142 .6771 .48328 Metetra
.544 .412 .651 r
.6771 .48328 .68303 .5142 .69336 .51752 .68731 .48524 Metetra
.542 .407 .647 r
.68731 .48524 .69336 .51752 .70379 .52118 .69759 .48746 Metetra
.54 .403 .643 r
.69759 .48746 .70379 .52118 .71432 .52519 .70797 .48996 Metetra
.538 .399 .639 r
.70797 .48996 .71432 .52519 .72495 .52959 .71843 .49274 Metetra
.536 .395 .636 r
.71843 .49274 .72495 .52959 .73569 .53438 .72898 .49584 Metetra
.535 .391 .632 r
.72898 .49584 .73569 .53438 .74654 .53959 .73963 .49926 Metetra
.533 .387 .629 r
.73963 .49926 .74654 .53959 .75752 .54526 .75038 .50302 Metetra
.531 .383 .625 r
.75038 .50302 .75752 .54526 .76862 .5514 .76124 .50715 Metetra
.53 .38 .622 r
.76124 .50715 .76862 .5514 .77986 .55806 .77222 .51167 Metetra
.528 .376 .619 r
.77222 .51167 .77986 .55806 .79124 .56525 .78331 .5166 Metetra
.526 .373 .616 r
.78331 .5166 .79124 .56525 .80277 .57302 .79453 .52197 Metetra
.525 .37 .613 r
.79453 .52197 .80277 .57302 .81439 .58046 .80588 .5278 Metetra
.523 .367 .611 r
.80588 .5278 .81439 .58046 .82519 .57741 .81737 .53413 Metetra
.51 .37 .626 r
.81737 .53413 .82519 .57741 .83603 .57434 .82902 .54098 Metetra
.488 .373 .649 r
.82902 .54098 .83603 .57434 .84691 .57127 .84082 .54839 Metetra
.437 .379 .694 r
.84082 .54839 .84691 .57127 .85783 .56818 .85279 .5564 Metetra
.468 .507 .815 r
.85279 .5564 .85783 .56818 .86879 .56508 .86437 .55932 Metetra
.645 .763 .934 r
.86437 .55932 .86879 .56508 .8798 .56197 .87541 .55619 Metetra
.645 .763 .934 r
.87541 .55619 .8798 .56197 .89084 .55884 .88648 .55305 Metetra
.645 .763 .934 r
.88648 .55305 .89084 .55884 .90193 .55571 .8976 .54989 Metetra
.645 .763 .934 r
.8976 .54989 .90193 .55571 .91306 .55256 .90876 .54672 Metetra
.645 .763 .934 r
.90876 .54672 .91306 .55256 .92423 .5494 .91996 .54354 Metetra
.658 .749 .917 r
.2925 .5761 .29806 .58104 .30668 .57837 .30113 .57341 Metetra
.658 .749 .917 r
.30113 .57341 .30668 .57837 .31533 .57568 .3098 .57071 Metetra
.658 .749 .917 r
.3098 .57071 .31533 .57568 .324 .57299 .31849 .568 Metetra
.658 .749 .917 r
.31849 .568 .324 .57299 .33271 .57029 .32721 .56528 Metetra
.658 .749 .917 r
.32721 .56528 .33271 .57029 .34144 .56758 .33597 .56255 Metetra
.658 .749 .917 r
.33597 .56255 .34144 .56758 .3502 .56486 .34475 .55981 Metetra
.658 .749 .917 r
.34475 .55981 .3502 .56486 .359 .56213 .35355 .55707 Metetra
.658 .749 .917 r
.35355 .55707 .359 .56213 .36782 .55939 .36239 .55431 Metetra
.658 .749 .917 r
.36239 .55431 .36782 .55939 .37666 .55665 .37126 .55155 Metetra
.658 .749 .917 r
.37126 .55155 .37666 .55665 .38554 .55389 .38016 .54878 Metetra
.658 .749 .917 r
.38016 .54878 .38554 .55389 .39445 .55112 .38908 .546 Metetra
.658 .749 .917 r
.38908 .546 .39445 .55112 .40339 .54835 .39804 .5432 Metetra
.658 .749 .917 r
.39804 .5432 .40339 .54835 .41236 .54557 .40703 .5404 Metetra
.658 .749 .917 r
.40703 .5404 .41236 .54557 .42136 .54277 .41604 .53759 Metetra
.658 .749 .917 r
.41604 .53759 .42136 .54277 .43038 .53997 .42509 .53477 Metetra
.658 .749 .917 r
.42509 .53477 .43038 .53997 .43944 .53716 .43417 .53194 Metetra
.658 .749 .917 r
.43417 .53194 .43944 .53716 .44853 .53434 .44328 .52911 Metetra
.658 .749 .917 r
.44328 .52911 .44853 .53434 .45765 .53151 .45242 .52626 Metetra
.658 .749 .917 r
.45242 .52626 .45765 .53151 .4668 .52867 .46159 .5234 Metetra
.658 .749 .917 r
.46159 .5234 .4668 .52867 .47598 .52582 .47079 .52053 Metetra
.658 .749 .917 r
.47079 .52053 .47598 .52582 .48519 .52296 .48002 .51766 Metetra
.658 .749 .917 r
.48002 .51766 .48519 .52296 .49443 .52009 .48928 .51477 Metetra
.658 .749 .917 r
.48928 .51477 .49443 .52009 .50371 .51721 .49858 .51187 Metetra
.658 .749 .917 r
.49858 .51187 .50371 .51721 .51302 .51432 .5079 .50897 Metetra
.658 .749 .917 r
.5079 .50897 .51302 .51432 .52235 .51143 .51726 .50605 Metetra
.658 .749 .917 r
.51726 .50605 .52235 .51143 .53172 .50852 .52665 .50312 Metetra
.658 .749 .917 r
.52665 .50312 .53172 .50852 .54112 .5056 .53607 .50019 Metetra
.658 .749 .917 r
.53607 .50019 .54112 .5056 .55056 .50267 .54553 .49724 Metetra
.658 .749 .917 r
.54553 .49724 .55056 .50267 .56002 .49973 .55501 .49428 Metetra
.658 .749 .917 r
.55501 .49428 .56002 .49973 .56952 .49679 .56453 .49132 Metetra
.658 .749 .917 r
.56453 .49132 .56952 .49679 .57905 .49383 .57409 .48834 Metetra
.658 .749 .917 r
.57409 .48834 .57905 .49383 .58862 .49086 .58367 .48535 Metetra
.658 .749 .917 r
.58367 .48535 .58862 .49086 .59821 .48788 .59329 .48235 Metetra
.658 .749 .917 r
.59329 .48235 .59821 .48788 .60784 .48489 .60294 .47935 Metetra
.658 .749 .917 r
.60294 .47935 .60784 .48489 .61751 .48189 .61263 .47633 Metetra
.658 .749 .917 r
.61263 .47633 .61751 .48189 .6272 .47888 .62235 .4733 Metetra
.658 .749 .917 r
.62235 .4733 .6272 .47888 .637 .47774 .6321 .47026 Metetra
.656 .685 .865 r
.6321 .47026 .637 .47774 .64692 .47881 .64189 .46721 Metetra
.64 .591 .784 r
.64189 .46721 .64692 .47881 .65691 .48007 .65171 .46415 Metetra
.625 .534 .731 r
.65171 .46415 .65691 .48007 .66696 .48156 .66157 .46107 Metetra
.614 .495 .695 r
.66157 .46107 .66696 .48156 .6771 .48328 .67146 .45799 Metetra
.605 .469 .669 r
.67146 .45799 .6771 .48328 .68731 .48524 .68138 .4549 Metetra
.555 .42 .652 r
.68138 .4549 .68731 .48524 .69759 .48746 .69155 .45581 Metetra
.553 .416 .648 r
.69155 .45581 .69759 .48746 .70797 .48996 .70178 .45692 Metetra
.551 .412 .644 r
.70178 .45692 .70797 .48996 .71843 .49274 .71209 .45825 Metetra
.549 .407 .641 r
.71209 .45825 .71843 .49274 .72898 .49584 .72248 .45981 Metetra
.548 .403 .637 r
.72248 .45981 .72898 .49584 .73963 .49926 .73295 .4616 Metetra
.546 .399 .633 r
.73295 .4616 .73963 .49926 .75038 .50302 .74351 .46365 Metetra
.544 .396 .63 r
.74351 .46365 .75038 .50302 .76124 .50715 .75415 .46596 Metetra
.542 .392 .626 r
.75415 .46596 .76124 .50715 .77222 .51167 .76489 .46856 Metetra
.541 .388 .623 r
.76489 .46856 .77222 .51167 .78331 .5166 .77572 .47146 Metetra
.539 .385 .62 r
.77572 .47146 .78331 .5166 .79453 .52197 .78666 .47468 Metetra
.538 .382 .617 r
.78666 .47468 .79453 .52197 .80588 .5278 .79771 .47824 Metetra
.536 .378 .614 r
.79771 .47824 .80588 .5278 .81737 .53413 .80887 .48215 Metetra
.535 .375 .611 r
.80887 .48215 .81737 .53413 .82902 .54098 .82015 .48645 Metetra
.534 .372 .608 r
.82015 .48645 .82902 .54098 .84082 .54839 .83156 .49114 Metetra
.532 .369 .606 r
.83156 .49114 .84082 .54839 .85279 .5564 .84311 .49627 Metetra
.531 .366 .603 r
.84311 .49627 .85279 .5564 .86437 .55932 .85479 .50185 Metetra
.527 .366 .606 r
.85479 .50185 .86437 .55932 .87541 .55619 .86663 .50791 Metetra
.517 .368 .618 r
.86663 .50791 .87541 .55619 .88648 .55305 .87862 .51449 Metetra
.501 .372 .637 r
.87862 .51449 .88648 .55305 .8976 .54989 .89079 .52161 Metetra
.47 .378 .669 r
.89079 .52161 .8976 .54989 .90876 .54672 .90313 .52931 Metetra
.383 .385 .737 r
.90313 .52931 .90876 .54672 .91996 .54354 .91566 .53763 Metetra
.658 .749 .917 r
.2869 .57112 .2925 .5761 .30113 .57341 .29555 .56841 Metetra
.658 .749 .917 r
.29555 .56841 .30113 .57341 .3098 .57071 .30424 .5657 Metetra
.658 .749 .917 r
.30424 .5657 .3098 .57071 .31849 .568 .31295 .56297 Metetra
.658 .749 .917 r
.31295 .56297 .31849 .568 .32721 .56528 .32169 .56024 Metetra
.658 .749 .917 r
.32169 .56024 .32721 .56528 .33597 .56255 .33046 .55749 Metetra
.658 .749 .917 r
.33046 .55749 .33597 .56255 .34475 .55981 .33925 .55474 Metetra
.658 .749 .917 r
.33925 .55474 .34475 .55981 .35355 .55707 .34808 .55198 Metetra
.658 .749 .917 r
.34808 .55198 .35355 .55707 .36239 .55431 .35694 .5492 Metetra
.658 .749 .917 r
.35694 .5492 .36239 .55431 .37126 .55155 .36582 .54642 Metetra
.658 .749 .917 r
.36582 .54642 .37126 .55155 .38016 .54878 .37474 .54363 Metetra
.658 .749 .917 r
.37474 .54363 .38016 .54878 .38908 .546 .38368 .54083 Metetra
.658 .749 .917 r
.38368 .54083 .38908 .546 .39804 .5432 .39266 .53803 Metetra
.658 .749 .917 r
.39266 .53803 .39804 .5432 .40703 .5404 .40166 .53521 Metetra
.658 .749 .917 r
.40166 .53521 .40703 .5404 .41604 .53759 .4107 .53238 Metetra
.658 .749 .917 r
.4107 .53238 .41604 .53759 .42509 .53477 .41977 .52954 Metetra
.658 .749 .917 r
.41977 .52954 .42509 .53477 .43417 .53194 .42886 .5267 Metetra
.658 .749 .917 r
.42886 .5267 .43417 .53194 .44328 .52911 .43799 .52384 Metetra
.658 .749 .917 r
.43799 .52384 .44328 .52911 .45242 .52626 .44715 .52097 Metetra
.658 .749 .917 r
.44715 .52097 .45242 .52626 .46159 .5234 .45634 .5181 Metetra
.658 .749 .917 r
.45634 .5181 .46159 .5234 .47079 .52053 .46556 .51521 Metetra
.658 .749 .917 r
.46556 .51521 .47079 .52053 .48002 .51766 .47481 .51232 Metetra
.658 .749 .917 r
.47481 .51232 .48002 .51766 .48928 .51477 .48409 .50941 Metetra
.658 .749 .917 r
.48409 .50941 .48928 .51477 .49858 .51187 .49341 .5065 Metetra
.658 .749 .917 r
.49341 .5065 .49858 .51187 .5079 .50897 .50276 .50357 Metetra
.658 .749 .917 r
.50276 .50357 .5079 .50897 .51726 .50605 .51213 .50064 Metetra
.658 .749 .917 r
.51213 .50064 .51726 .50605 .52665 .50312 .52155 .49769 Metetra
.658 .749 .917 r
.52155 .49769 .52665 .50312 .53607 .50019 .53099 .49474 Metetra
.658 .749 .917 r
.53099 .49474 .53607 .50019 .54553 .49724 .54047 .49177 Metetra
.658 .749 .917 r
.54047 .49177 .54553 .49724 .55501 .49428 .54997 .4888 Metetra
.658 .749 .917 r
.54997 .4888 .55501 .49428 .56453 .49132 .55952 .48581 Metetra
.658 .749 .917 r
.55952 .48581 .56453 .49132 .57409 .48834 .56909 .48282 Metetra
.658 .749 .917 r
.56909 .48282 .57409 .48834 .58367 .48535 .5787 .47981 Metetra
.658 .749 .917 r
.5787 .47981 .58367 .48535 .59329 .48235 .58834 .47679 Metetra
.658 .749 .917 r
.58834 .47679 .59329 .48235 .60294 .47935 .59801 .47376 Metetra
.658 .749 .917 r
.59801 .47376 .60294 .47935 .61263 .47633 .60772 .47073 Metetra
.658 .749 .917 r
.60772 .47073 .61263 .47633 .62235 .4733 .61746 .46768 Metetra
.658 .749 .917 r
.61746 .46768 .62235 .4733 .6321 .47026 .62724 .46462 Metetra
.658 .749 .917 r
.62724 .46462 .6321 .47026 .64189 .46721 .63705 .46155 Metetra
.658 .749 .917 r
.63705 .46155 .64189 .46721 .65171 .46415 .6469 .45847 Metetra
.658 .749 .917 r
.6469 .45847 .65171 .46415 .66157 .46107 .65677 .45538 Metetra
.658 .749 .917 r
.65677 .45538 .66157 .46107 .67146 .45799 .66669 .45227 Metetra
.658 .749 .917 r
.66669 .45227 .67146 .45799 .68138 .4549 .67664 .44916 Metetra
.658 .749 .917 r
.67664 .44916 .68138 .4549 .69155 .45581 .68662 .44604 Metetra
.648 .63 .818 r
.68662 .44604 .69155 .45581 .70178 .45692 .69664 .4429 Metetra
.632 .558 .753 r
.69664 .4429 .70178 .45692 .71209 .45825 .7067 .43975 Metetra
.618 .512 .71 r
.7067 .43975 .71209 .45825 .72248 .45981 .71679 .4366 Metetra
.608 .48 .68 r
.71679 .4366 .72248 .45981 .73295 .4616 .72692 .43343 Metetra
.6 .457 .658 r
.72692 .43343 .73295 .4616 .74351 .46365 .73708 .43025 Metetra
.581 .431 .643 r
.73708 .43025 .74351 .46365 .75415 .46596 .74738 .42852 Metetra
.555 .406 .633 r
.74738 .42852 .75415 .46596 .76489 .46856 .75791 .42944 Metetra
.553 .402 .63 r
.75791 .42944 .76489 .46856 .77572 .47146 .76853 .43056 Metetra
.552 .398 .626 r
.76853 .43056 .77572 .47146 .78666 .47468 .77923 .43191 Metetra
.55 .395 .623 r
.77923 .43191 .78666 .47468 .79771 .47824 .79001 .43349 Metetra
.549 .391 .62 r
.79001 .43349 .79771 .47824 .80887 .48215 .80089 .43531 Metetra
.547 .388 .617 r
.80089 .43531 .80887 .48215 .82015 .48645 .81186 .43739 Metetra
.546 .385 .614 r
.81186 .43739 .82015 .48645 .83156 .49114 .82294 .43975 Metetra
.545 .382 .611 r
.82294 .43975 .83156 .49114 .84311 .49627 .83411 .4424 Metetra
.543 .379 .608 r
.83411 .4424 .84311 .49627 .85479 .50185 .8454 .44536 Metetra
.542 .376 .606 r
.8454 .44536 .85479 .50185 .86663 .50791 .8568 .44865 Metetra
.541 .373 .603 r
.8568 .44865 .86663 .50791 .87862 .51449 .86833 .45229 Metetra
.54 .371 .601 r
.86833 .45229 .87862 .51449 .89079 .52161 .87998 .45629 Metetra
.539 .368 .598 r
.87998 .45629 .89079 .52161 .90313 .52931 .89177 .46069 Metetra
.537 .366 .596 r
.89177 .46069 .90313 .52931 .91566 .53763 .90371 .4655 Metetra
.658 .749 .917 r
.28127 .56611 .2869 .57112 .29555 .56841 .28994 .56339 Metetra
.658 .749 .917 r
.28994 .56339 .29555 .56841 .30424 .5657 .29864 .56066 Metetra
.658 .749 .917 r
.29864 .56066 .30424 .5657 .31295 .56297 .30737 .55791 Metetra
.658 .749 .917 r
.30737 .55791 .31295 .56297 .32169 .56024 .31613 .55516 Metetra
.658 .749 .917 r
.31613 .55516 .32169 .56024 .33046 .55749 .32491 .5524 Metetra
.658 .749 .917 r
.32491 .5524 .33046 .55749 .33925 .55474 .33373 .54963 Metetra
.658 .749 .917 r
.33373 .54963 .33925 .55474 .34808 .55198 .34257 .54685 Metetra
.658 .749 .917 r
.34257 .54685 .34808 .55198 .35694 .5492 .35145 .54406 Metetra
.658 .749 .917 r
.35145 .54406 .35694 .5492 .36582 .54642 .36035 .54127 Metetra
.658 .749 .917 r
.36035 .54127 .36582 .54642 .37474 .54363 .36929 .53846 Metetra
.658 .749 .917 r
.36929 .53846 .37474 .54363 .38368 .54083 .37825 .53564 Metetra
.658 .749 .917 r
.37825 .53564 .38368 .54083 .39266 .53803 .38724 .53282 Metetra
.658 .749 .917 r
.38724 .53282 .39266 .53803 .40166 .53521 .39627 .52998 Metetra
.658 .749 .917 r
.39627 .52998 .40166 .53521 .4107 .53238 .40532 .52714 Metetra
.658 .749 .917 r
.40532 .52714 .4107 .53238 .41977 .52954 .41441 .52428 Metetra
.658 .749 .917 r
.41441 .52428 .41977 .52954 .42886 .5267 .42352 .52142 Metetra
.658 .749 .917 r
.42352 .52142 .42886 .5267 .43799 .52384 .43267 .51854 Metetra
.658 .749 .917 r
.43267 .51854 .43799 .52384 .44715 .52097 .44185 .51566 Metetra
.658 .749 .917 r
.44185 .51566 .44715 .52097 .45634 .5181 .45106 .51276 Metetra
.658 .749 .917 r
.45106 .51276 .45634 .5181 .46556 .51521 .4603 .50986 Metetra
.658 .749 .917 r
.4603 .50986 .46556 .51521 .47481 .51232 .46957 .50695 Metetra
.658 .749 .917 r
.46957 .50695 .47481 .51232 .48409 .50941 .47887 .50402 Metetra
.658 .749 .917 r
.47887 .50402 .48409 .50941 .49341 .5065 .48821 .50109 Metetra
.658 .749 .917 r
.48821 .50109 .49341 .5065 .50276 .50357 .49758 .49815 Metetra
.658 .749 .917 r
.49758 .49815 .50276 .50357 .51213 .50064 .50698 .49519 Metetra
.658 .749 .917 r
.50698 .49519 .51213 .50064 .52155 .49769 .51641 .49223 Metetra
.658 .749 .917 r
.51641 .49223 .52155 .49769 .53099 .49474 .52587 .48926 Metetra
.658 .749 .917 r
.52587 .48926 .53099 .49474 .54047 .49177 .53537 .48627 Metetra
.658 .749 .917 r
.53537 .48627 .54047 .49177 .54997 .4888 .5449 .48328 Metetra
.658 .749 .917 r
.5449 .48328 .54997 .4888 .55952 .48581 .55446 .48027 Metetra
.658 .749 .917 r
.55446 .48027 .55952 .48581 .56909 .48282 .56406 .47726 Metetra
.658 .749 .917 r
.56406 .47726 .56909 .48282 .5787 .47981 .57369 .47423 Metetra
.658 .749 .917 r
.57369 .47423 .5787 .47981 .58834 .47679 .58335 .47119 Metetra
.658 .749 .917 r
.58335 .47119 .58834 .47679 .59801 .47376 .59305 .46815 Metetra
.658 .749 .917 r
.59305 .46815 .59801 .47376 .60772 .47073 .60278 .46509 Metetra
.658 .749 .917 r
.60278 .46509 .60772 .47073 .61746 .46768 .61255 .46202 Metetra
.658 .749 .917 r
.61255 .46202 .61746 .46768 .62724 .46462 .62235 .45894 Metetra
.658 .749 .917 r
.62235 .45894 .62724 .46462 .63705 .46155 .63218 .45585 Metetra
.658 .749 .917 r
.63218 .45585 .63705 .46155 .6469 .45847 .64205 .45275 Metetra
.658 .749 .917 r
.64205 .45275 .6469 .45847 .65677 .45538 .65195 .44964 Metetra
.658 .749 .917 r
.65195 .44964 .65677 .45538 .66669 .45227 .66189 .44652 Metetra
.658 .749 .917 r
.66189 .44652 .66669 .45227 .67664 .44916 .67186 .44338 Metetra
.658 .749 .917 r
.67186 .44338 .67664 .44916 .68662 .44604 .68187 .44024 Metetra
.658 .749 .917 r
.68187 .44024 .68662 .44604 .69664 .4429 .69192 .43708 Metetra
.658 .749 .917 r
.69192 .43708 .69664 .4429 .7067 .43975 .702 .43391 Metetra
.658 .749 .917 r
.702 .43391 .7067 .43975 .71679 .4366 .71211 .43074 Metetra
.658 .749 .917 r
.71211 .43074 .71679 .4366 .72692 .43343 .72226 .42755 Metetra
.658 .749 .917 r
.72226 .42755 .72692 .43343 .73708 .43025 .73245 .42435 Metetra
.658 .749 .917 r
.73245 .42435 .73708 .43025 .74738 .42852 .74268 .42113 Metetra
.657 .698 .877 r
.74268 .42113 .74738 .42852 .75791 .42944 .75294 .41791 Metetra
.642 .599 .791 r
.75294 .41791 .75791 .42944 .76853 .43056 .76324 .41467 Metetra
.626 .538 .736 r
.76324 .41467 .76853 .43056 .77923 .43191 .77357 .41142 Metetra
.614 .498 .698 r
.77357 .41142 .77923 .43191 .79001 .43349 .78394 .40817 Metetra
.605 .47 .671 r
.78394 .40817 .79001 .43349 .80089 .43531 .79435 .40489 Metetra
.597 .45 .651 r
.79435 .40489 .80089 .43531 .81186 .43739 .8048 .40161 Metetra
.592 .434 .636 r
.8048 .40161 .81186 .43739 .82294 .43975 .81529 .39832 Metetra
.582 .418 .624 r
.81529 .39832 .82294 .43975 .83411 .4424 .82588 .39571 Metetra
.556 .393 .617 r
.82588 .39571 .83411 .4424 .8454 .44536 .83684 .39651 Metetra
.554 .39 .614 r
.83684 .39651 .8454 .44536 .8568 .44865 .84789 .39751 Metetra
.553 .387 .611 r
.84789 .39751 .8568 .44865 .86833 .45229 .85904 .39873 Metetra
.552 .384 .608 r
.85904 .39873 .86833 .45229 .87998 .45629 .87028 .40018 Metetra
.55 .381 .605 r
.87028 .40018 .87998 .45629 .89177 .46069 .88162 .40187 Metetra
.549 .379 .603 r
.88162 .40187 .89177 .46069 .90371 .4655 .89307 .40383 Metetra
.658 .749 .917 r
.27561 .56108 .28127 .56611 .28994 .56339 .2843 .55834 Metetra
.658 .749 .917 r
.2843 .55834 .28994 .56339 .29864 .56066 .29301 .55559 Metetra
.658 .749 .917 r
.29301 .55559 .29864 .56066 .30737 .55791 .30176 .55283 Metetra
.658 .749 .917 r
.30176 .55283 .30737 .55791 .31613 .55516 .31053 .55006 Metetra
.658 .749 .917 r
.31053 .55006 .31613 .55516 .32491 .5524 .31934 .54728 Metetra
.658 .749 .917 r
.31934 .54728 .32491 .5524 .33373 .54963 .32817 .54449 Metetra
.658 .749 .917 r
.32817 .54449 .33373 .54963 .34257 .54685 .33703 .5417 Metetra
.658 .749 .917 r
.33703 .5417 .34257 .54685 .35145 .54406 .34592 .53889 Metetra
.658 .749 .917 r
.34592 .53889 .35145 .54406 .36035 .54127 .35485 .53608 Metetra
.658 .749 .917 r
.35485 .53608 .36035 .54127 .36929 .53846 .3638 .53325 Metetra
.658 .749 .917 r
.3638 .53325 .36929 .53846 .37825 .53564 .37278 .53042 Metetra
.658 .749 .917 r
.37278 .53042 .37825 .53564 .38724 .53282 .38179 .52757 Metetra
.658 .749 .917 r
.38179 .52757 .38724 .53282 .39627 .52998 .39084 .52472 Metetra
.658 .749 .917 r
.39084 .52472 .39627 .52998 .40532 .52714 .39991 .52186 Metetra
.658 .749 .917 r
.39991 .52186 .40532 .52714 .41441 .52428 .40902 .51898 Metetra
.658 .749 .917 r
.40902 .51898 .41441 .52428 .42352 .52142 .41815 .5161 Metetra
.658 .749 .917 r
.41815 .5161 .42352 .52142 .43267 .51854 .42732 .51321 Metetra
.658 .749 .917 r
.42732 .51321 .43267 .51854 .44185 .51566 .43652 .51031 Metetra
.658 .749 .917 r
.43652 .51031 .44185 .51566 .45106 .51276 .44575 .5074 Metetra
.658 .749 .917 r
.44575 .5074 .45106 .51276 .4603 .50986 .45501 .50447 Metetra
.658 .749 .917 r
.45501 .50447 .4603 .50986 .46957 .50695 .4643 .50154 Metetra
.658 .749 .917 r
.4643 .50154 .46957 .50695 .47887 .50402 .47362 .4986 Metetra
.658 .749 .917 r
.47362 .4986 .47887 .50402 .48821 .50109 .48298 .49565 Metetra
.658 .749 .917 r
.48298 .49565 .48821 .50109 .49758 .49815 .49237 .49269 Metetra
.658 .749 .917 r
.49237 .49269 .49758 .49815 .50698 .49519 .50179 .48971 Metetra
.658 .749 .917 r
.50179 .48971 .50698 .49519 .51641 .49223 .51124 .48673 Metetra
.658 .749 .917 r
.51124 .48673 .51641 .49223 .52587 .48926 .52073 .48374 Metetra
.658 .749 .917 r
.52073 .48374 .52587 .48926 .53537 .48627 .53025 .48073 Metetra
.658 .749 .917 r
.53025 .48073 .53537 .48627 .5449 .48328 .5398 .47772 Metetra
.658 .749 .917 r
.5398 .47772 .5449 .48328 .55446 .48027 .54938 .4747 Metetra
.658 .749 .917 r
.54938 .4747 .55446 .48027 .56406 .47726 .559 .47166 Metetra
.658 .749 .917 r
.559 .47166 .56406 .47726 .57369 .47423 .56865 .46862 Metetra
.658 .749 .917 r
.56865 .46862 .57369 .47423 .58335 .47119 .57834 .46556 Metetra
.658 .749 .917 r
.57834 .46556 .58335 .47119 .59305 .46815 .58806 .46249 Metetra
.658 .749 .917 r
.58806 .46249 .59305 .46815 .60278 .46509 .59781 .45942 Metetra
.658 .749 .917 r
.59781 .45942 .60278 .46509 .61255 .46202 .6076 .45633 Metetra
.658 .749 .917 r
.6076 .45633 .61255 .46202 .62235 .45894 .61742 .45323 Metetra
.658 .749 .917 r
.61742 .45323 .62235 .45894 .63218 .45585 .62728 .45012 Metetra
.658 .749 .917 r
.62728 .45012 .63218 .45585 .64205 .45275 .63717 .447 Metetra
.658 .749 .917 r
.63717 .447 .64205 .45275 .65195 .44964 .6471 .44387 Metetra
.658 .749 .917 r
.6471 .44387 .65195 .44964 .66189 .44652 .65706 .44072 Metetra
.658 .749 .917 r
.65706 .44072 .66189 .44652 .67186 .44338 .66706 .43757 Metetra
.658 .749 .917 r
.66706 .43757 .67186 .44338 .68187 .44024 .67709 .4344 Metetra
.658 .749 .917 r
.67709 .4344 .68187 .44024 .69192 .43708 .68716 .43123 Metetra
.658 .749 .917 r
.68716 .43123 .69192 .43708 .702 .43391 .69726 .42804 Metetra
.658 .749 .917 r
.69726 .42804 .702 .43391 .71211 .43074 .7074 .42484 Metetra
.658 .749 .917 r
.7074 .42484 .71211 .43074 .72226 .42755 .71758 .42163 Metetra
.658 .749 .917 r
.71758 .42163 .72226 .42755 .73245 .42435 .72779 .4184 Metetra
.658 .749 .917 r
.72779 .4184 .73245 .42435 .74268 .42113 .73804 .41517 Metetra
.658 .749 .917 r
.73804 .41517 .74268 .42113 .75294 .41791 .74833 .41192 Metetra
.658 .749 .917 r
.74833 .41192 .75294 .41791 .76324 .41467 .75866 .40867 Metetra
.658 .749 .917 r
.75866 .40867 .76324 .41467 .77357 .41142 .76902 .4054 Metetra
.658 .749 .917 r
.76902 .4054 .77357 .41142 .78394 .40817 .77942 .40212 Metetra
.658 .749 .917 r
.77942 .40212 .78394 .40817 .79435 .40489 .78985 .39882 Metetra
.658 .749 .917 r
.78985 .39882 .79435 .40489 .8048 .40161 .80033 .39552 Metetra
.658 .749 .917 r
.80033 .39552 .8048 .40161 .81529 .39832 .81084 .3922 Metetra
.658 .749 .917 r
.81084 .3922 .81529 .39832 .82588 .39571 .82139 .38887 Metetra
.658 .723 .897 r
.82139 .38887 .82588 .39571 .83684 .39651 .83198 .38553 Metetra
.645 .615 .805 r
.83198 .38553 .83684 .39651 .84789 .39751 .84261 .38218 Metetra
.628 .548 .745 r
.84261 .38218 .84789 .39751 .85904 .39873 .85328 .37881 Metetra
.616 .505 .704 r
.85328 .37881 .85904 .39873 .87028 .40018 .86398 .37543 Metetra
.606 .474 .676 r
.86398 .37543 .87028 .40018 .88162 .40187 .87473 .37204 Metetra
.598 .452 .655 r
.87473 .37204 .88162 .40187 .89307 .40383 .88552 .36864 Metetra
.658 .749 .917 r
.26991 .55601 .27561 .56108 .2843 .55834 .27861 .55325 Metetra
.658 .749 .917 r
.27861 .55325 .2843 .55834 .29301 .55559 .28735 .55048 Metetra
.658 .749 .917 r
.28735 .55048 .29301 .55559 .30176 .55283 .29611 .54771 Metetra
.658 .749 .917 r
.29611 .54771 .30176 .55283 .31053 .55006 .3049 .54492 Metetra
.658 .749 .917 r
.3049 .54492 .31053 .55006 .31934 .54728 .31372 .54213 Metetra
.658 .749 .917 r
.31372 .54213 .31934 .54728 .32817 .54449 .32258 .53932 Metetra
.658 .749 .917 r
.32258 .53932 .32817 .54449 .33703 .5417 .33146 .53651 Metetra
.658 .749 .917 r
.33146 .53651 .33703 .5417 .34592 .53889 .34037 .53369 Metetra
.658 .749 .917 r
.34037 .53369 .34592 .53889 .35485 .53608 .34931 .53085 Metetra
.658 .749 .917 r
.34931 .53085 .35485 .53608 .3638 .53325 .35828 .52801 Metetra
.658 .749 .917 r
.35828 .52801 .3638 .53325 .37278 .53042 .36728 .52516 Metetra
.658 .749 .917 r
.36728 .52516 .37278 .53042 .38179 .52757 .37631 .5223 Metetra
.658 .749 .917 r
.37631 .5223 .38179 .52757 .39084 .52472 .38537 .51943 Metetra
.658 .749 .917 r
.38537 .51943 .39084 .52472 .39991 .52186 .39447 .51655 Metetra
.658 .749 .917 r
.39447 .51655 .39991 .52186 .40902 .51898 .40359 .51366 Metetra
.658 .749 .917 r
.40359 .51366 .40902 .51898 .41815 .5161 .41275 .51076 Metetra
.658 .749 .917 r
.41275 .51076 .41815 .5161 .42732 .51321 .42193 .50784 Metetra
.658 .749 .917 r
.42193 .50784 .42732 .51321 .43652 .51031 .43115 .50492 Metetra
.658 .749 .917 r
.43115 .50492 .43652 .51031 .44575 .5074 .4404 .50199 Metetra
.658 .749 .917 r
.4404 .50199 .44575 .5074 .45501 .50447 .44968 .49905 Metetra
.658 .749 .917 r
.44968 .49905 .45501 .50447 .4643 .50154 .45899 .4961 Metetra
.658 .749 .917 r
.45899 .4961 .4643 .50154 .47362 .4986 .46834 .49314 Metetra
.658 .749 .917 r
.46834 .49314 .47362 .4986 .48298 .49565 .47771 .49017 Metetra
.658 .749 .917 r
.47771 .49017 .48298 .49565 .49237 .49269 .48712 .48719 Metetra
.658 .749 .917 r
.48712 .48719 .49237 .49269 .50179 .48971 .49656 .4842 Metetra
.658 .749 .917 r
.49656 .4842 .50179 .48971 .51124 .48673 .50604 .4812 Metetra
.658 .749 .917 r
.50604 .4812 .51124 .48673 .52073 .48374 .51555 .47819 Metetra
.658 .749 .917 r
.51555 .47819 .52073 .48374 .53025 .48073 .52509 .47516 Metetra
.658 .749 .917 r
.52509 .47516 .53025 .48073 .5398 .47772 .53466 .47213 Metetra
.658 .749 .917 r
.53466 .47213 .5398 .47772 .54938 .4747 .54427 .46909 Metetra
.658 .749 .917 r
.54427 .46909 .54938 .4747 .559 .47166 .55391 .46603 Metetra
.658 .749 .917 r
.55391 .46603 .559 .47166 .56865 .46862 .56358 .46297 Metetra
.658 .749 .917 r
.56358 .46297 .56865 .46862 .57834 .46556 .57329 .45989 Metetra
.658 .749 .917 r
.57329 .45989 .57834 .46556 .58806 .46249 .58303 .4568 Metetra
.658 .749 .917 r
.58303 .4568 .58806 .46249 .59781 .45942 .59281 .45371 Metetra
.658 .749 .917 r
.59281 .45371 .59781 .45942 .6076 .45633 .60262 .4506 Metetra
.658 .749 .917 r
.60262 .4506 .6076 .45633 .61742 .45323 .61246 .44748 Metetra
.658 .749 .917 r
.61246 .44748 .61742 .45323 .62728 .45012 .62234 .44435 Metetra
.658 .749 .917 r
.62234 .44435 .62728 .45012 .63717 .447 .63226 .44121 Metetra
.658 .749 .917 r
.63226 .44121 .63717 .447 .6471 .44387 .64221 .43805 Metetra
.658 .749 .917 r
.64221 .43805 .6471 .44387 .65706 .44072 .6522 .43489 Metetra
.658 .749 .917 r
.6522 .43489 .65706 .44072 .66706 .43757 .66222 .43172 Metetra
.658 .749 .917 r
.66222 .43172 .66706 .43757 .67709 .4344 .67228 .42853 Metetra
.658 .749 .917 r
.67228 .42853 .67709 .4344 .68716 .43123 .68237 .42533 Metetra
.658 .749 .917 r
.68237 .42533 .68716 .43123 .69726 .42804 .6925 .42212 Metetra
.658 .749 .917 r
.6925 .42212 .69726 .42804 .7074 .42484 .70266 .4189 Metetra
.658 .749 .917 r
.70266 .4189 .7074 .42484 .71758 .42163 .71287 .41567 Metetra
.658 .749 .917 r
.71287 .41567 .71758 .42163 .72779 .4184 .72311 .41242 Metetra
.658 .749 .917 r
.72311 .41242 .72779 .4184 .73804 .41517 .73338 .40917 Metetra
.658 .749 .917 r
.73338 .40917 .73804 .41517 .74833 .41192 .74369 .4059 Metetra
.658 .749 .917 r
.74369 .4059 .74833 .41192 .75866 .40867 .75404 .40262 Metetra
.658 .749 .917 r
.75404 .40262 .75866 .40867 .76902 .4054 .76443 .39933 Metetra
.658 .749 .917 r
.76443 .39933 .76902 .4054 .77942 .40212 .77486 .39603 Metetra
.658 .749 .917 r
.77486 .39603 .77942 .40212 .78985 .39882 .78532 .39271 Metetra
.658 .749 .917 r
.78532 .39271 .78985 .39882 .80033 .39552 .79582 .38939 Metetra
.658 .749 .917 r
.79582 .38939 .80033 .39552 .81084 .3922 .80636 .38605 Metetra
.658 .749 .917 r
.80636 .38605 .81084 .3922 .82139 .38887 .81694 .38269 Metetra
.658 .749 .917 r
.81694 .38269 .82139 .38887 .83198 .38553 .82756 .37933 Metetra
.658 .749 .917 r
.82756 .37933 .83198 .38553 .84261 .38218 .83822 .37595 Metetra
.658 .749 .917 r
.83822 .37595 .84261 .38218 .85328 .37881 .84891 .37257 Metetra
.658 .749 .917 r
.84891 .37257 .85328 .37881 .86398 .37543 .85965 .36916 Metetra
.658 .749 .917 r
.85965 .36916 .86398 .37543 .87473 .37204 .87042 .36575 Metetra
.658 .749 .917 r
.87042 .36575 .87473 .37204 .88552 .36864 .88124 .36232 Metetra
.658 .749 .917 r
.26417 .55091 .26991 .55601 .27861 .55325 .2729 .54814 Metetra
.658 .749 .917 r
.2729 .54814 .27861 .55325 .28735 .55048 .28165 .54535 Metetra
.658 .749 .917 r
.28165 .54535 .28735 .55048 .29611 .54771 .29043 .54256 Metetra
.658 .749 .917 r
.29043 .54256 .29611 .54771 .3049 .54492 .29924 .53976 Metetra
.658 .749 .917 r
.29924 .53976 .3049 .54492 .31372 .54213 .30808 .53694 Metetra
.658 .749 .917 r
.30808 .53694 .31372 .54213 .32258 .53932 .31695 .53412 Metetra
.658 .749 .917 r
.31695 .53412 .32258 .53932 .33146 .53651 .32585 .53129 Metetra
.658 .749 .917 r
.32585 .53129 .33146 .53651 .34037 .53369 .33478 .52845 Metetra
.658 .749 .917 r
.33478 .52845 .34037 .53369 .34931 .53085 .34373 .5256 Metetra
.658 .749 .917 r
.34373 .5256 .34931 .53085 .35828 .52801 .35272 .52274 Metetra
.658 .749 .917 r
.35272 .52274 .35828 .52801 .36728 .52516 .36174 .51987 Metetra
.658 .749 .917 r
.36174 .51987 .36728 .52516 .37631 .5223 .37079 .51699 Metetra
.658 .749 .917 r
.37079 .51699 .37631 .5223 .38537 .51943 .37988 .5141 Metetra
.658 .749 .917 r
.37988 .5141 .38537 .51943 .39447 .51655 .38899 .5112 Metetra
.658 .749 .917 r
.38899 .5112 .39447 .51655 .40359 .51366 .39813 .50829 Metetra
.658 .749 .917 r
.39813 .50829 .40359 .51366 .41275 .51076 .40731 .50537 Metetra
.658 .749 .917 r
.40731 .50537 .41275 .51076 .42193 .50784 .41651 .50245 Metetra
.658 .749 .917 r
.41651 .50245 .42193 .50784 .43115 .50492 .42575 .49951 Metetra
.658 .749 .917 r
.42575 .49951 .43115 .50492 .4404 .50199 .43502 .49656 Metetra
.658 .749 .917 r
.43502 .49656 .4404 .50199 .44968 .49905 .44432 .4936 Metetra
.658 .749 .917 r
.44432 .4936 .44968 .49905 .45899 .4961 .45365 .49063 Metetra
.658 .749 .917 r
.45365 .49063 .45899 .4961 .46834 .49314 .46302 .48765 Metetra
.658 .749 .917 r
.46302 .48765 .46834 .49314 .47771 .49017 .47241 .48466 Metetra
.658 .749 .917 r
.47241 .48466 .47771 .49017 .48712 .48719 .48184 .48166 Metetra
.658 .749 .917 r
.48184 .48166 .48712 .48719 .49656 .4842 .49131 .47865 Metetra
.658 .749 .917 r
.49131 .47865 .49656 .4842 .50604 .4812 .5008 .47563 Metetra
.658 .749 .917 r
.5008 .47563 .50604 .4812 .51555 .47819 .51033 .4726 Metetra
.658 .749 .917 r
.51033 .4726 .51555 .47819 .52509 .47516 .51989 .46955 Metetra
.658 .749 .917 r
.51989 .46955 .52509 .47516 .53466 .47213 .52949 .4665 Metetra
.658 .749 .917 r
.52949 .4665 .53466 .47213 .54427 .46909 .53912 .46344 Metetra
.658 .749 .917 r
.53912 .46344 .54427 .46909 .55391 .46603 .54878 .46036 Metetra
.658 .749 .917 r
.54878 .46036 .55391 .46603 .56358 .46297 .55848 .45728 Metetra
.658 .749 .917 r
.55848 .45728 .56358 .46297 .57329 .45989 .56821 .45418 Metetra
.658 .749 .917 r
.56821 .45418 .57329 .45989 .58303 .4568 .57797 .45108 Metetra
.658 .749 .917 r
.57797 .45108 .58303 .4568 .59281 .45371 .58777 .44796 Metetra
.658 .749 .917 r
.58777 .44796 .59281 .45371 .60262 .4506 .59761 .44483 Metetra
.658 .749 .917 r
.59761 .44483 .60262 .4506 .61246 .44748 .60747 .44169 Metetra
.658 .749 .917 r
.60747 .44169 .61246 .44748 .62234 .44435 .61738 .43854 Metetra
.658 .749 .917 r
.61738 .43854 .62234 .44435 .63226 .44121 .62732 .43538 Metetra
.658 .749 .917 r
.62732 .43538 .63226 .44121 .64221 .43805 .63729 .4322 Metetra
.658 .749 .917 r
.63729 .4322 .64221 .43805 .6522 .43489 .6473 .42902 Metetra
.658 .749 .917 r
.6473 .42902 .6522 .43489 .66222 .43172 .65735 .42582 Metetra
.658 .749 .917 r
.65735 .42582 .66222 .43172 .67228 .42853 .66743 .42262 Metetra
.658 .749 .917 r
.66743 .42262 .67228 .42853 .68237 .42533 .67755 .4194 Metetra
.658 .749 .917 r
.67755 .4194 .68237 .42533 .6925 .42212 .6877 .41617 Metetra
.658 .749 .917 r
.6877 .41617 .6925 .42212 .70266 .4189 .69789 .41292 Metetra
.658 .749 .917 r
.69789 .41292 .70266 .4189 .71287 .41567 .70812 .40967 Metetra
.658 .749 .917 r
.70812 .40967 .71287 .41567 .72311 .41242 .71839 .40641 Metetra
.658 .749 .917 r
.71839 .40641 .72311 .41242 .73338 .40917 .72869 .40313 Metetra
.658 .749 .917 r
.72869 .40313 .73338 .40917 .74369 .4059 .73903 .39984 Metetra
.658 .749 .917 r
.73903 .39984 .74369 .4059 .75404 .40262 .7494 .39654 Metetra
.658 .749 .917 r
.7494 .39654 .75404 .40262 .76443 .39933 .75982 .39322 Metetra
.658 .749 .917 r
.75982 .39322 .76443 .39933 .77486 .39603 .77027 .3899 Metetra
.658 .749 .917 r
.77027 .3899 .77486 .39603 .78532 .39271 .78076 .38656 Metetra
.658 .749 .917 r
.78076 .38656 .78532 .39271 .79582 .38939 .79129 .38321 Metetra
.658 .749 .917 r
.79129 .38321 .79582 .38939 .80636 .38605 .80186 .37985 Metetra
.658 .749 .917 r
.80186 .37985 .80636 .38605 .81694 .38269 .81246 .37647 Metetra
.658 .749 .917 r
.81246 .37647 .81694 .38269 .82756 .37933 .82311 .37309 Metetra
.658 .749 .917 r
.82311 .37309 .82756 .37933 .83822 .37595 .83379 .36969 Metetra
.658 .749 .917 r
.83379 .36969 .83822 .37595 .84891 .37257 .84452 .36628 Metetra
.658 .749 .917 r
.84452 .36628 .84891 .37257 .85965 .36916 .85528 .36285 Metetra
.658 .749 .917 r
.85528 .36285 .85965 .36916 .87042 .36575 .86608 .35942 Metetra
.658 .749 .917 r
.86608 .35942 .87042 .36575 .88124 .36232 .87693 .35597 Metetra
.658 .749 .917 r
.25841 .54578 .26417 .55091 .2729 .54814 .26714 .54299 Metetra
.658 .749 .917 r
.26714 .54299 .2729 .54814 .28165 .54535 .27591 .54019 Metetra
.658 .749 .917 r
.27591 .54019 .28165 .54535 .29043 .54256 .28471 .53738 Metetra
.658 .749 .917 r
.28471 .53738 .29043 .54256 .29924 .53976 .29354 .53456 Metetra
.658 .749 .917 r
.29354 .53456 .29924 .53976 .30808 .53694 .3024 .53173 Metetra
.658 .749 .917 r
.3024 .53173 .30808 .53694 .31695 .53412 .31128 .52889 Metetra
.658 .749 .917 r
.31128 .52889 .31695 .53412 .32585 .53129 .3202 .52604 Metetra
.658 .749 .917 r
.3202 .52604 .32585 .53129 .33478 .52845 .32915 .52318 Metetra
.658 .749 .917 r
.32915 .52318 .33478 .52845 .34373 .5256 .33813 .52031 Metetra
.658 .749 .917 r
.33813 .52031 .34373 .5256 .35272 .52274 .34713 .51743 Metetra
.658 .749 .917 r
.34713 .51743 .35272 .52274 .36174 .51987 .35617 .51455 Metetra
.658 .749 .917 r
.35617 .51455 .36174 .51987 .37079 .51699 .36524 .51165 Metetra
.658 .749 .917 r
.36524 .51165 .37079 .51699 .37988 .5141 .37434 .50874 Metetra
.658 .749 .917 r
.37434 .50874 .37988 .5141 .38899 .5112 .38347 .50582 Metetra
.658 .749 .917 r
.38347 .50582 .38899 .5112 .39813 .50829 .39264 .5029 Metetra
.658 .749 .917 r
.39264 .5029 .39813 .50829 .40731 .50537 .40183 .49996 Metetra
.658 .749 .917 r
.40183 .49996 .40731 .50537 .41651 .50245 .41106 .49701 Metetra
.658 .749 .917 r
.41106 .49701 .41651 .50245 .42575 .49951 .42031 .49405 Metetra
.658 .749 .917 r
.42031 .49405 .42575 .49951 .43502 .49656 .4296 .49109 Metetra
.658 .749 .917 r
.4296 .49109 .43502 .49656 .44432 .4936 .43892 .48811 Metetra
.658 .749 .917 r
.43892 .48811 .44432 .4936 .45365 .49063 .44828 .48512 Metetra
.658 .749 .917 r
.44828 .48512 .45365 .49063 .46302 .48765 .45766 .48212 Metetra
.658 .749 .917 r
.45766 .48212 .46302 .48765 .47241 .48466 .46708 .47911 Metetra
.658 .749 .917 r
.46708 .47911 .47241 .48466 .48184 .48166 .47653 .47609 Metetra
.658 .749 .917 r
.47653 .47609 .48184 .48166 .49131 .47865 .48602 .47306 Metetra
.658 .749 .917 r
.48602 .47306 .49131 .47865 .5008 .47563 .49553 .47002 Metetra
.658 .749 .917 r
.49553 .47002 .5008 .47563 .51033 .4726 .50508 .46697 Metetra
.658 .749 .917 r
.50508 .46697 .51033 .4726 .51989 .46955 .51467 .46391 Metetra
.658 .749 .917 r
.51467 .46391 .51989 .46955 .52949 .4665 .52428 .46084 Metetra
.658 .749 .917 r
.52428 .46084 .52949 .4665 .53912 .46344 .53394 .45775 Metetra
.658 .749 .917 r
.53394 .45775 .53912 .46344 .54878 .46036 .54362 .45466 Metetra
.658 .749 .917 r
.54362 .45466 .54878 .46036 .55848 .45728 .55334 .45156 Metetra
.658 .749 .917 r
.55334 .45156 .55848 .45728 .56821 .45418 .56309 .44844 Metetra
.658 .749 .917 r
.56309 .44844 .56821 .45418 .57797 .45108 .57288 .44531 Metetra
.658 .749 .917 r
.57288 .44531 .57797 .45108 .58777 .44796 .5827 .44217 Metetra
.658 .749 .917 r
.5827 .44217 .58777 .44796 .59761 .44483 .59256 .43903 Metetra
.658 .749 .917 r
.59256 .43903 .59761 .44483 .60747 .44169 .60245 .43587 Metetra
.658 .749 .917 r
.60245 .43587 .60747 .44169 .61738 .43854 .61238 .43269 Metetra
.658 .749 .917 r
.61238 .43269 .61738 .43854 .62732 .43538 .62234 .42951 Metetra
.658 .749 .917 r
.62234 .42951 .62732 .43538 .63729 .4322 .63234 .42632 Metetra
.658 .749 .917 r
.63234 .42632 .63729 .4322 .6473 .42902 .64238 .42311 Metetra
.658 .749 .917 r
.64238 .42311 .6473 .42902 .65735 .42582 .65245 .41989 Metetra
.658 .749 .917 r
.65245 .41989 .65735 .42582 .66743 .42262 .66255 .41666 Metetra
.658 .749 .917 r
.66255 .41666 .66743 .42262 .67755 .4194 .6727 .41342 Metetra
.658 .749 .917 r
.6727 .41342 .67755 .4194 .6877 .41617 .68287 .41017 Metetra
.658 .749 .917 r
.68287 .41017 .6877 .41617 .69789 .41292 .69309 .40691 Metetra
.658 .749 .917 r
.69309 .40691 .69789 .41292 .70812 .40967 .70334 .40363 Metetra
.658 .749 .917 r
.70334 .40363 .70812 .40967 .71839 .40641 .71363 .40035 Metetra
.658 .749 .917 r
.71363 .40035 .71839 .40641 .72869 .40313 .72396 .39705 Metetra
.658 .749 .917 r
.72396 .39705 .72869 .40313 .73903 .39984 .73433 .39373 Metetra
.658 .749 .917 r
.73433 .39373 .73903 .39984 .7494 .39654 .74473 .39041 Metetra
.658 .749 .917 r
.74473 .39041 .7494 .39654 .75982 .39322 .75517 .38708 Metetra
.658 .749 .917 r
.75517 .38708 .75982 .39322 .77027 .3899 .76565 .38373 Metetra
.658 .749 .917 r
.76565 .38373 .77027 .3899 .78076 .38656 .77617 .38037 Metetra
.658 .749 .917 r
.77617 .38037 .78076 .38656 .79129 .38321 .78672 .37699 Metetra
.658 .749 .917 r
.78672 .37699 .79129 .38321 .80186 .37985 .79732 .37361 Metetra
.658 .749 .917 r
.79732 .37361 .80186 .37985 .81246 .37647 .80795 .37021 Metetra
.658 .749 .917 r
.80795 .37021 .81246 .37647 .82311 .37309 .81863 .3668 Metetra
.658 .749 .917 r
.81863 .3668 .82311 .37309 .83379 .36969 .82934 .36338 Metetra
.658 .749 .917 r
.82934 .36338 .83379 .36969 .84452 .36628 .84009 .35994 Metetra
.658 .749 .917 r
.84009 .35994 .84452 .36628 .85528 .36285 .85088 .3565 Metetra
.658 .749 .917 r
.85088 .3565 .85528 .36285 .86608 .35942 .86172 .35304 Metetra
.658 .749 .917 r
.86172 .35304 .86608 .35942 .87693 .35597 .87259 .34956 Metetra
.658 .749 .917 r
.2526 .54062 .25841 .54578 .26714 .54299 .26136 .53781 Metetra
.658 .749 .917 r
.26136 .53781 .26714 .54299 .27591 .54019 .27014 .53499 Metetra
.658 .749 .917 r
.27014 .53499 .27591 .54019 .28471 .53738 .27896 .53216 Metetra
.658 .749 .917 r
.27896 .53216 .28471 .53738 .29354 .53456 .2878 .52932 Metetra
.658 .749 .917 r
.2878 .52932 .29354 .53456 .3024 .53173 .29668 .52648 Metetra
.658 .749 .917 r
.29668 .52648 .3024 .53173 .31128 .52889 .30559 .52362 Metetra
.658 .749 .917 r
.30559 .52362 .31128 .52889 .3202 .52604 .31452 .52075 Metetra
.658 .749 .917 r
.31452 .52075 .3202 .52604 .32915 .52318 .32349 .51788 Metetra
.658 .749 .917 r
.32349 .51788 .32915 .52318 .33813 .52031 .33248 .51499 Metetra
.658 .749 .917 r
.33248 .51499 .33813 .52031 .34713 .51743 .34151 .5121 Metetra
.658 .749 .917 r
.34151 .5121 .34713 .51743 .35617 .51455 .35057 .50919 Metetra
.658 .749 .917 r
.35057 .50919 .35617 .51455 .36524 .51165 .35966 .50627 Metetra
.658 .749 .917 r
.35966 .50627 .36524 .51165 .37434 .50874 .36878 .50335 Metetra
.658 .749 .917 r
.36878 .50335 .37434 .50874 .38347 .50582 .37793 .50041 Metetra
.658 .749 .917 r
.37793 .50041 .38347 .50582 .39264 .5029 .38711 .49747 Metetra
.658 .749 .917 r
.38711 .49747 .39264 .5029 .40183 .49996 .39632 .49451 Metetra
.658 .749 .917 r
.39632 .49451 .40183 .49996 .41106 .49701 .40557 .49154 Metetra
.658 .749 .917 r
.40557 .49154 .41106 .49701 .42031 .49405 .41484 .48857 Metetra
.658 .749 .917 r
.41484 .48857 .42031 .49405 .4296 .49109 .42415 .48558 Metetra
.658 .749 .917 r
.42415 .48558 .4296 .49109 .43892 .48811 .4335 .48258 Metetra
.658 .749 .917 r
.4335 .48258 .43892 .48811 .44828 .48512 .44287 .47958 Metetra
.658 .749 .917 r
.44287 .47958 .44828 .48512 .45766 .48212 .45228 .47656 Metetra
.658 .749 .917 r
.45228 .47656 .45766 .48212 .46708 .47911 .46171 .47353 Metetra
.658 .749 .917 r
.46171 .47353 .46708 .47911 .47653 .47609 .47119 .47049 Metetra
.658 .749 .917 r
.47119 .47049 .47653 .47609 .48602 .47306 .48069 .46744 Metetra
.658 .749 .917 r
.48069 .46744 .48602 .47306 .49553 .47002 .49023 .46438 Metetra
.658 .749 .917 r
.49023 .46438 .49553 .47002 .50508 .46697 .4998 .46131 Metetra
.658 .749 .917 r
.4998 .46131 .50508 .46697 .51467 .46391 .50941 .45823 Metetra
.658 .749 .917 r
.50941 .45823 .51467 .46391 .52428 .46084 .51905 .45514 Metetra
.658 .749 .917 r
.51905 .45514 .52428 .46084 .53394 .45775 .52872 .45203 Metetra
.658 .749 .917 r
.52872 .45203 .53394 .45775 .54362 .45466 .53843 .44892 Metetra
.658 .749 .917 r
.53843 .44892 .54362 .45466 .55334 .45156 .54817 .44579 Metetra
.658 .749 .917 r
.54817 .44579 .55334 .45156 .56309 .44844 .55794 .44266 Metetra
.658 .749 .917 r
.55794 .44266 .56309 .44844 .57288 .44531 .56776 .43951 Metetra
.658 .749 .917 r
.56776 .43951 .57288 .44531 .5827 .44217 .5776 .43635 Metetra
.658 .749 .917 r
.5776 .43635 .5827 .44217 .59256 .43903 .58748 .43318 Metetra
.658 .749 .917 r
.58748 .43318 .59256 .43903 .60245 .43587 .5974 .43 Metetra
.658 .749 .917 r
.5974 .43 .60245 .43587 .61238 .43269 .60735 .42681 Metetra
.658 .749 .917 r
.60735 .42681 .61238 .43269 .62234 .42951 .61734 .4236 Metetra
.658 .749 .917 r
.61734 .4236 .62234 .42951 .63234 .42632 .62736 .42039 Metetra
.658 .749 .917 r
.62736 .42039 .63234 .42632 .64238 .42311 .63742 .41716 Metetra
.658 .749 .917 r
.63742 .41716 .64238 .42311 .65245 .41989 .64751 .41392 Metetra
.658 .749 .917 r
.64751 .41392 .65245 .41989 .66255 .41666 .65764 .41067 Metetra
.658 .749 .917 r
.65764 .41067 .66255 .41666 .6727 .41342 .66781 .40741 Metetra
.658 .749 .917 r
.66781 .40741 .6727 .41342 .68287 .41017 .67801 .40414 Metetra
.658 .749 .917 r
.67801 .40414 .68287 .41017 .69309 .40691 .68826 .40085 Metetra
.658 .749 .917 r
.68826 .40085 .69309 .40691 .70334 .40363 .69853 .39755 Metetra
.658 .749 .917 r
.69853 .39755 .70334 .40363 .71363 .40035 .70885 .39424 Metetra
.658 .749 .917 r
.70885 .39424 .71363 .40035 .72396 .39705 .7192 .39092 Metetra
.658 .749 .917 r
.7192 .39092 .72396 .39705 .73433 .39373 .7296 .38759 Metetra
.658 .749 .917 r
.7296 .38759 .73433 .39373 .74473 .39041 .74003 .38424 Metetra
.658 .749 .917 r
.74003 .38424 .74473 .39041 .75517 .38708 .75049 .38088 Metetra
.658 .749 .917 r
.75049 .38088 .75517 .38708 .76565 .38373 .761 .37751 Metetra
.658 .749 .917 r
.761 .37751 .76565 .38373 .77617 .38037 .77154 .37413 Metetra
.658 .749 .917 r
.77154 .37413 .77617 .38037 .78672 .37699 .78213 .37074 Metetra
.658 .749 .917 r
.78213 .37074 .78672 .37699 .79732 .37361 .79275 .36733 Metetra
.658 .749 .917 r
.79275 .36733 .79732 .37361 .80795 .37021 .80341 .36391 Metetra
.658 .749 .917 r
.80341 .36391 .80795 .37021 .81863 .3668 .81411 .36047 Metetra
.658 .749 .917 r
.81411 .36047 .81863 .3668 .82934 .36338 .82485 .35703 Metetra
.658 .749 .917 r
.82485 .35703 .82934 .36338 .84009 .35994 .83563 .35357 Metetra
.658 .749 .917 r
.83563 .35357 .84009 .35994 .85088 .3565 .84646 .3501 Metetra
.658 .749 .917 r
.84646 .3501 .85088 .3565 .86172 .35304 .85732 .34661 Metetra
.658 .749 .917 r
.85732 .34661 .86172 .35304 .87259 .34956 .86822 .34312 Metetra
.658 .749 .917 r
.24676 .53543 .2526 .54062 .26136 .53781 .25553 .5326 Metetra
.658 .749 .917 r
.25553 .5326 .26136 .53781 .27014 .53499 .26434 .52976 Metetra
.658 .749 .917 r
.26434 .52976 .27014 .53499 .27896 .53216 .27317 .52692 Metetra
.658 .749 .917 r
.27317 .52692 .27896 .53216 .2878 .52932 .28203 .52406 Metetra
.658 .749 .917 r
.28203 .52406 .2878 .52932 .29668 .52648 .29093 .5212 Metetra
.658 .749 .917 r
.29093 .5212 .29668 .52648 .30559 .52362 .29985 .51832 Metetra
.658 .749 .917 r
.29985 .51832 .30559 .52362 .31452 .52075 .3088 .51544 Metetra
.658 .749 .917 r
.3088 .51544 .31452 .52075 .32349 .51788 .31779 .51254 Metetra
.658 .749 .917 r
.31779 .51254 .32349 .51788 .33248 .51499 .3268 .50964 Metetra
.658 .749 .917 r
.3268 .50964 .33248 .51499 .34151 .5121 .33585 .50672 Metetra
.658 .749 .917 r
.33585 .50672 .34151 .5121 .35057 .50919 .34493 .5038 Metetra
.658 .749 .917 r
.34493 .5038 .35057 .50919 .35966 .50627 .35403 .50086 Metetra
.658 .749 .917 r
.35403 .50086 .35966 .50627 .36878 .50335 .36317 .49792 Metetra
.658 .749 .917 r
.36317 .49792 .36878 .50335 .37793 .50041 .37234 .49497 Metetra
.658 .749 .917 r
.37234 .49497 .37793 .50041 .38711 .49747 .38154 .492 Metetra
.658 .749 .917 r
.38154 .492 .38711 .49747 .39632 .49451 .39078 .48903 Metetra
.658 .749 .917 r
.39078 .48903 .39632 .49451 .40557 .49154 .40004 .48604 Metetra
.658 .749 .917 r
.40004 .48604 .40557 .49154 .41484 .48857 .40934 .48305 Metetra
.658 .749 .917 r
.40934 .48305 .41484 .48857 .42415 .48558 .41867 .48004 Metetra
.658 .749 .917 r
.41867 .48004 .42415 .48558 .4335 .48258 .42803 .47702 Metetra
.658 .749 .917 r
.42803 .47702 .4335 .48258 .44287 .47958 .43743 .474 Metetra
.658 .749 .917 r
.43743 .474 .44287 .47958 .45228 .47656 .44685 .47096 Metetra
.658 .749 .917 r
.44685 .47096 .45228 .47656 .46171 .47353 .45631 .46791 Metetra
.658 .749 .917 r
.45631 .46791 .46171 .47353 .47119 .47049 .46581 .46485 Metetra
.658 .749 .917 r
.46581 .46485 .47119 .47049 .48069 .46744 .47533 .46178 Metetra
.658 .749 .917 r
.47533 .46178 .48069 .46744 .49023 .46438 .48489 .4587 Metetra
.658 .749 .917 r
.48489 .4587 .49023 .46438 .4998 .46131 .49449 .45561 Metetra
.658 .749 .917 r
.49449 .45561 .4998 .46131 .50941 .45823 .50411 .45251 Metetra
.658 .749 .917 r
.50411 .45251 .50941 .45823 .51905 .45514 .51377 .4494 Metetra
.658 .749 .917 r
.51377 .4494 .51905 .45514 .52872 .45203 .52347 .44628 Metetra
.658 .749 .917 r
.52347 .44628 .52872 .45203 .53843 .44892 .5332 .44314 Metetra
.658 .749 .917 r
.5332 .44314 .53843 .44892 .54817 .44579 .54296 .44 Metetra
.658 .749 .917 r
.54296 .44 .54817 .44579 .55794 .44266 .55276 .43684 Metetra
.658 .749 .917 r
.55276 .43684 .55794 .44266 .56776 .43951 .5626 .43367 Metetra
.658 .749 .917 r
.5626 .43367 .56776 .43951 .5776 .43635 .57247 .43049 Metetra
.658 .749 .917 r
.57247 .43049 .5776 .43635 .58748 .43318 .58237 .4273 Metetra
.658 .749 .917 r
.58237 .4273 .58748 .43318 .5974 .43 .59231 .4241 Metetra
.658 .749 .917 r
.59231 .4241 .5974 .43 .60735 .42681 .60228 .42088 Metetra
.658 .749 .917 r
.60228 .42088 .60735 .42681 .61734 .4236 .61229 .41766 Metetra
.658 .749 .917 r
.61229 .41766 .61734 .4236 .62736 .42039 .62234 .41442 Metetra
.658 .749 .917 r
.62234 .41442 .62736 .42039 .63742 .41716 .63242 .41117 Metetra
.658 .749 .917 r
.63242 .41117 .63742 .41716 .64751 .41392 .64254 .40791 Metetra
.658 .749 .917 r
.64254 .40791 .64751 .41392 .65764 .41067 .6527 .40464 Metetra
.658 .749 .917 r
.6527 .40464 .65764 .41067 .66781 .40741 .66289 .40136 Metetra
.658 .749 .917 r
.66289 .40136 .66781 .40741 .67801 .40414 .67312 .39806 Metetra
.658 .749 .917 r
.67312 .39806 .67801 .40414 .68826 .40085 .68339 .39475 Metetra
.658 .749 .917 r
.68339 .39475 .68826 .40085 .69853 .39755 .69369 .39143 Metetra
.658 .749 .917 r
.69369 .39143 .69853 .39755 .70885 .39424 .70404 .3881 Metetra
.658 .749 .917 r
.70404 .3881 .70885 .39424 .7192 .39092 .71442 .38476 Metetra
.658 .749 .917 r
.71442 .38476 .7192 .39092 .7296 .38759 .72483 .3814 Metetra
.658 .749 .917 r
.72483 .3814 .7296 .38759 .74003 .38424 .73529 .37803 Metetra
.658 .749 .917 r
.73529 .37803 .74003 .38424 .75049 .38088 .74578 .37465 Metetra
.658 .749 .917 r
.74578 .37465 .75049 .38088 .761 .37751 .75632 .37126 Metetra
.658 .749 .917 r
.75632 .37126 .761 .37751 .77154 .37413 .76689 .36785 Metetra
.658 .749 .917 r
.76689 .36785 .77154 .37413 .78213 .37074 .7775 .36443 Metetra
.658 .749 .917 r
.7775 .36443 .78213 .37074 .79275 .36733 .78815 .361 Metetra
.658 .749 .917 r
.78815 .361 .79275 .36733 .80341 .36391 .79884 .35756 Metetra
.658 .749 .917 r
.79884 .35756 .80341 .36391 .81411 .36047 .80957 .3541 Metetra
.658 .749 .917 r
.80957 .3541 .81411 .36047 .82485 .35703 .82034 .35063 Metetra
.658 .749 .917 r
.82034 .35063 .82485 .35703 .83563 .35357 .83115 .34715 Metetra
.658 .749 .917 r
.83115 .34715 .83563 .35357 .84646 .3501 .842 .34365 Metetra
.658 .749 .917 r
.842 .34365 .84646 .3501 .85732 .34661 .85289 .34015 Metetra
.658 .749 .917 r
.85289 .34015 .85732 .34661 .86822 .34312 .86382 .33662 Metetra
.658 .749 .917 r
.24088 .5302 .24676 .53543 .25553 .5326 .24967 .52735 Metetra
.658 .749 .917 r
.24967 .52735 .25553 .5326 .26434 .52976 .2585 .5245 Metetra
.658 .749 .917 r
.2585 .5245 .26434 .52976 .27317 .52692 .26735 .52164 Metetra
.658 .749 .917 r
.26735 .52164 .27317 .52692 .28203 .52406 .27623 .51876 Metetra
.658 .749 .917 r
.27623 .51876 .28203 .52406 .29093 .5212 .28514 .51588 Metetra
.658 .749 .917 r
.28514 .51588 .29093 .5212 .29985 .51832 .29408 .51299 Metetra
.658 .749 .917 r
.29408 .51299 .29985 .51832 .3088 .51544 .30305 .51008 Metetra
.658 .749 .917 r
.30305 .51008 .3088 .51544 .31779 .51254 .31206 .50717 Metetra
.658 .749 .917 r
.31206 .50717 .31779 .51254 .3268 .50964 .32109 .50425 Metetra
.658 .749 .917 r
.32109 .50425 .3268 .50964 .33585 .50672 .33015 .50132 Metetra
.658 .749 .917 r
.33015 .50132 .33585 .50672 .34493 .5038 .33925 .49837 Metetra
.658 .749 .917 r
.33925 .49837 .34493 .5038 .35403 .50086 .34838 .49542 Metetra
.658 .749 .917 r
.34838 .49542 .35403 .50086 .36317 .49792 .35753 .49246 Metetra
.658 .749 .917 r
.35753 .49246 .36317 .49792 .37234 .49497 .36672 .48948 Metetra
.658 .749 .917 r
.36672 .48948 .37234 .49497 .38154 .492 .37594 .4865 Metetra
.658 .749 .917 r
.37594 .4865 .38154 .492 .39078 .48903 .3852 .48351 Metetra
.658 .749 .917 r
.3852 .48351 .39078 .48903 .40004 .48604 .39448 .4805 Metetra
.658 .749 .917 r
.39448 .4805 .40004 .48604 .40934 .48305 .4038 .47749 Metetra
.658 .749 .917 r
.4038 .47749 .40934 .48305 .41867 .48004 .41315 .47446 Metetra
.658 .749 .917 r
.41315 .47446 .41867 .48004 .42803 .47702 .42253 .47143 Metetra
.658 .749 .917 r
.42253 .47143 .42803 .47702 .43743 .474 .43195 .46838 Metetra
.658 .749 .917 r
.43195 .46838 .43743 .474 .44685 .47096 .4414 .46533 Metetra
.658 .749 .917 r
.4414 .46533 .44685 .47096 .45631 .46791 .45088 .46226 Metetra
.658 .749 .917 r
.45088 .46226 .45631 .46791 .46581 .46485 .46039 .45918 Metetra
.658 .749 .917 r
.46039 .45918 .46581 .46485 .47533 .46178 .46994 .45609 Metetra
.658 .749 .917 r
.46994 .45609 .47533 .46178 .48489 .4587 .47952 .45299 Metetra
.658 .749 .917 r
.47952 .45299 .48489 .4587 .49449 .45561 .48914 .44988 Metetra
.658 .749 .917 r
.48914 .44988 .49449 .45561 .50411 .45251 .49879 .44676 Metetra
.658 .749 .917 r
.49879 .44676 .50411 .45251 .51377 .4494 .50847 .44362 Metetra
.658 .749 .917 r
.50847 .44362 .51377 .4494 .52347 .44628 .51819 .44048 Metetra
.658 .749 .917 r
.51819 .44048 .52347 .44628 .5332 .44314 .52794 .43733 Metetra
.658 .749 .917 r
.52794 .43733 .5332 .44314 .54296 .44 .53772 .43416 Metetra
.658 .749 .917 r
.53772 .43416 .54296 .44 .55276 .43684 .54755 .43098 Metetra
.658 .749 .917 r
.54755 .43098 .55276 .43684 .5626 .43367 .5574 .42779 Metetra
.658 .749 .917 r
.5574 .42779 .5626 .43367 .57247 .43049 .5673 .42459 Metetra
.658 .749 .917 r
.5673 .42459 .57247 .43049 .58237 .4273 .57722 .42138 Metetra
.658 .749 .917 r
.57722 .42138 .58237 .4273 .59231 .4241 .58719 .41816 Metetra
.658 .749 .917 r
.58719 .41816 .59231 .4241 .60228 .42088 .59718 .41492 Metetra
.658 .749 .917 r
.59718 .41492 .60228 .42088 .61229 .41766 .60722 .41167 Metetra
.658 .749 .917 r
.60722 .41167 .61229 .41766 .62234 .41442 .61729 .40842 Metetra
.658 .749 .917 r
.61729 .40842 .62234 .41442 .63242 .41117 .6274 .40515 Metetra
.658 .749 .917 r
.6274 .40515 .63242 .41117 .64254 .40791 .63754 .40186 Metetra
.658 .749 .917 r
.63754 .40186 .64254 .40791 .6527 .40464 .64772 .39857 Metetra
.658 .749 .917 r
.64772 .39857 .6527 .40464 .66289 .40136 .65794 .39526 Metetra
.658 .749 .917 r
.65794 .39526 .66289 .40136 .67312 .39806 .6682 .39195 Metetra
.658 .749 .917 r
.6682 .39195 .67312 .39806 .68339 .39475 .67849 .38862 Metetra
.658 .749 .917 r
.67849 .38862 .68339 .39475 .69369 .39143 .68882 .38527 Metetra
.658 .749 .917 r
.68882 .38527 .69369 .39143 .70404 .3881 .69919 .38192 Metetra
.658 .749 .917 r
.69919 .38192 .70404 .3881 .71442 .38476 .70959 .37855 Metetra
.658 .749 .917 r
.70959 .37855 .71442 .38476 .72483 .3814 .72004 .37517 Metetra
.658 .749 .917 r
.72004 .37517 .72483 .3814 .73529 .37803 .73052 .37178 Metetra
.658 .749 .917 r
.73052 .37178 .73529 .37803 .74578 .37465 .74104 .36838 Metetra
.658 .749 .917 r
.74104 .36838 .74578 .37465 .75632 .37126 .7516 .36496 Metetra
.658 .749 .917 r
.7516 .36496 .75632 .37126 .76689 .36785 .7622 .36153 Metetra
.658 .749 .917 r
.7622 .36153 .76689 .36785 .7775 .36443 .77284 .35809 Metetra
.658 .749 .917 r
.77284 .35809 .7775 .36443 .78815 .361 .78352 .35464 Metetra
.658 .749 .917 r
.78352 .35464 .78815 .361 .79884 .35756 .79424 .35117 Metetra
.658 .749 .917 r
.79424 .35117 .79884 .35756 .80957 .3541 .80499 .34769 Metetra
.658 .749 .917 r
.80499 .34769 .80957 .3541 .82034 .35063 .81579 .34419 Metetra
.658 .749 .917 r
.81579 .34419 .82034 .35063 .83115 .34715 .82663 .34069 Metetra
.658 .749 .917 r
.82663 .34069 .83115 .34715 .842 .34365 .83751 .33717 Metetra
.658 .749 .917 r
.83751 .33717 .842 .34365 .85289 .34015 .84843 .33363 Metetra
.658 .749 .917 r
.84843 .33363 .85289 .34015 .86382 .33662 .85939 .33009 Metetra
.658 .749 .917 r
.23497 .52494 .24088 .5302 .24967 .52735 .24378 .52208 Metetra
.658 .749 .917 r
.24378 .52208 .24967 .52735 .2585 .5245 .25262 .51921 Metetra
.658 .749 .917 r
.25262 .51921 .2585 .5245 .26735 .52164 .26149 .51632 Metetra
.658 .749 .917 r
.26149 .51632 .26735 .52164 .27623 .51876 .27039 .51343 Metetra
.658 .749 .917 r
.27039 .51343 .27623 .51876 .28514 .51588 .27931 .51053 Metetra
.658 .749 .917 r
.27931 .51053 .28514 .51588 .29408 .51299 .28827 .50762 Metetra
.658 .749 .917 r
.28827 .50762 .29408 .51299 .30305 .51008 .29726 .5047 Metetra
.658 .749 .917 r
.29726 .5047 .30305 .51008 .31206 .50717 .30629 .50177 Metetra
.658 .749 .917 r
.30629 .50177 .31206 .50717 .32109 .50425 .31534 .49883 Metetra
.658 .749 .917 r
.31534 .49883 .32109 .50425 .33015 .50132 .32442 .49588 Metetra
.658 .749 .917 r
.32442 .49588 .33015 .50132 .33925 .49837 .33354 .49291 Metetra
.658 .749 .917 r
.33354 .49291 .33925 .49837 .34838 .49542 .34268 .48994 Metetra
.658 .749 .917 r
.34268 .48994 .34838 .49542 .35753 .49246 .35186 .48696 Metetra
.658 .749 .917 r
.35186 .48696 .35753 .49246 .36672 .48948 .36107 .48397 Metetra
.658 .749 .917 r
.36107 .48397 .36672 .48948 .37594 .4865 .37031 .48097 Metetra
.658 .749 .917 r
.37031 .48097 .37594 .4865 .3852 .48351 .37958 .47795 Metetra
.658 .749 .917 r
.37958 .47795 .3852 .48351 .39448 .4805 .38889 .47493 Metetra
.658 .749 .917 r
.38889 .47493 .39448 .4805 .4038 .47749 .39822 .4719 Metetra
.658 .749 .917 r
.39822 .4719 .4038 .47749 .41315 .47446 .4076 .46885 Metetra
.658 .749 .917 r
.4076 .46885 .41315 .47446 .42253 .47143 .417 .4658 Metetra
.658 .749 .917 r
.417 .4658 .42253 .47143 .43195 .46838 .42643 .46273 Metetra
.658 .749 .917 r
.42643 .46273 .43195 .46838 .4414 .46533 .4359 .45965 Metetra
.658 .749 .917 r
.4359 .45965 .4414 .46533 .45088 .46226 .44541 .45657 Metetra
.658 .749 .917 r
.44541 .45657 .45088 .46226 .46039 .45918 .45494 .45347 Metetra
.658 .749 .917 r
.45494 .45347 .46039 .45918 .46994 .45609 .46451 .45036 Metetra
.658 .749 .917 r
.46451 .45036 .46994 .45609 .47952 .45299 .47411 .44724 Metetra
.658 .749 .917 r
.47411 .44724 .47952 .45299 .48914 .44988 .48375 .44411 Metetra
.658 .749 .917 r
.48375 .44411 .48914 .44988 .49879 .44676 .49342 .44096 Metetra
.658 .749 .917 r
.49342 .44096 .49879 .44676 .50847 .44362 .50313 .43781 Metetra
.658 .749 .917 r
.50313 .43781 .50847 .44362 .51819 .44048 .51287 .43465 Metetra
.658 .749 .917 r
.51287 .43465 .51819 .44048 .52794 .43733 .52264 .43147 Metetra
.658 .749 .917 r
.52264 .43147 .52794 .43733 .53772 .43416 .53245 .42828 Metetra
.658 .749 .917 r
.53245 .42828 .53772 .43416 .54755 .43098 .5423 .42508 Metetra
.658 .749 .917 r
.5423 .42508 .54755 .43098 .5574 .42779 .55218 .42187 Metetra
.658 .749 .917 r
.55218 .42187 .5574 .42779 .5673 .42459 .56209 .41865 Metetra
.658 .749 .917 r
.56209 .41865 .5673 .42459 .57722 .42138 .57204 .41542 Metetra
.658 .749 .917 r
.57204 .41542 .57722 .42138 .58719 .41816 .58203 .41217 Metetra
.658 .749 .917 r
.58203 .41217 .58719 .41816 .59718 .41492 .59205 .40892 Metetra
.658 .749 .917 r
.59205 .40892 .59718 .41492 .60722 .41167 .60211 .40565 Metetra
.658 .749 .917 r
.60211 .40565 .60722 .41167 .61729 .40842 .61221 .40237 Metetra
.658 .749 .917 r
.61221 .40237 .61729 .40842 .6274 .40515 .62234 .39908 Metetra
.658 .749 .917 r
.62234 .39908 .6274 .40515 .63754 .40186 .63251 .39577 Metetra
.658 .749 .917 r
.63251 .39577 .63754 .40186 .64772 .39857 .64271 .39246 Metetra
.658 .749 .917 r
.64271 .39246 .64772 .39857 .65794 .39526 .65296 .38913 Metetra
.658 .749 .917 r
.65296 .38913 .65794 .39526 .6682 .39195 .66324 .38579 Metetra
.658 .749 .917 r
.66324 .38579 .6682 .39195 .67849 .38862 .67356 .38244 Metetra
.658 .749 .917 r
.67356 .38244 .67849 .38862 .68882 .38527 .68391 .37907 Metetra
.658 .749 .917 r
.68391 .37907 .68882 .38527 .69919 .38192 .69431 .37569 Metetra
.658 .749 .917 r
.69431 .37569 .69919 .38192 .70959 .37855 .70474 .3723 Metetra
.658 .749 .917 r
.70474 .3723 .70959 .37855 .72004 .37517 .71521 .3689 Metetra
.658 .749 .917 r
.71521 .3689 .72004 .37517 .73052 .37178 .72572 .36549 Metetra
.658 .749 .917 r
.72572 .36549 .73052 .37178 .74104 .36838 .73627 .36206 Metetra
.658 .749 .917 r
.73627 .36206 .74104 .36838 .7516 .36496 .74686 .35862 Metetra
.658 .749 .917 r
.74686 .35862 .7516 .36496 .7622 .36153 .75748 .35517 Metetra
.658 .749 .917 r
.75748 .35517 .7622 .36153 .77284 .35809 .76815 .3517 Metetra
.658 .749 .917 r
.76815 .3517 .77284 .35809 .78352 .35464 .77885 .34822 Metetra
.658 .749 .917 r
.77885 .34822 .78352 .35464 .79424 .35117 .7896 .34473 Metetra
.658 .749 .917 r
.7896 .34473 .79424 .35117 .80499 .34769 .80039 .34123 Metetra
.658 .749 .917 r
.80039 .34123 .80499 .34769 .81579 .34419 .81121 .33771 Metetra
.658 .749 .917 r
.81121 .33771 .81579 .34419 .82663 .34069 .82208 .33418 Metetra
.658 .749 .917 r
.82208 .33418 .82663 .34069 .83751 .33717 .83299 .33063 Metetra
.658 .749 .917 r
.83299 .33063 .83751 .33717 .84843 .33363 .84394 .32708 Metetra
.658 .749 .917 r
.84394 .32708 .84843 .33363 .85939 .33009 .85493 .32351 Metetra
.658 .749 .917 r
.22902 .51965 .23497 .52494 .24378 .52208 .23785 .51677 Metetra
.658 .749 .917 r
.23785 .51677 .24378 .52208 .25262 .51921 .2467 .51388 Metetra
.658 .749 .917 r
.2467 .51388 .25262 .51921 .26149 .51632 .25559 .51098 Metetra
.658 .749 .917 r
.25559 .51098 .26149 .51632 .27039 .51343 .26451 .50807 Metetra
.658 .749 .917 r
.26451 .50807 .27039 .51343 .27931 .51053 .27345 .50515 Metetra
.658 .749 .917 r
.27345 .50515 .27931 .51053 .28827 .50762 .28243 .50222 Metetra
.658 .749 .917 r
.28243 .50222 .28827 .50762 .29726 .5047 .29144 .49928 Metetra
.658 .749 .917 r
.29144 .49928 .29726 .5047 .30629 .50177 .30048 .49633 Metetra
.658 .749 .917 r
.30048 .49633 .30629 .50177 .31534 .49883 .30955 .49337 Metetra
.658 .749 .917 r
.30955 .49337 .31534 .49883 .32442 .49588 .31865 .4904 Metetra
.658 .749 .917 r
.31865 .4904 .32442 .49588 .33354 .49291 .32779 .48742 Metetra
.658 .749 .917 r
.32779 .48742 .33354 .49291 .34268 .48994 .33695 .48443 Metetra
.658 .749 .917 r
.33695 .48443 .34268 .48994 .35186 .48696 .34615 .48143 Metetra
.658 .749 .917 r
.34615 .48143 .35186 .48696 .36107 .48397 .35538 .47842 Metetra
.658 .749 .917 r
.35538 .47842 .36107 .48397 .37031 .48097 .36464 .4754 Metetra
.658 .749 .917 r
.36464 .4754 .37031 .48097 .37958 .47795 .37393 .47236 Metetra
.658 .749 .917 r
.37393 .47236 .37958 .47795 .38889 .47493 .38326 .46932 Metetra
.658 .749 .917 r
.38326 .46932 .38889 .47493 .39822 .4719 .39261 .46627 Metetra
.658 .749 .917 r
.39261 .46627 .39822 .4719 .4076 .46885 .402 .4632 Metetra
.658 .749 .917 r
.402 .4632 .4076 .46885 .417 .4658 .41143 .46013 Metetra
.658 .749 .917 r
.41143 .46013 .417 .4658 .42643 .46273 .42088 .45704 Metetra
.658 .749 .917 r
.42088 .45704 .42643 .46273 .4359 .45965 .43037 .45395 Metetra
.658 .749 .917 r
.43037 .45395 .4359 .45965 .44541 .45657 .4399 .45084 Metetra
.658 .749 .917 r
.4399 .45084 .44541 .45657 .45494 .45347 .44946 .44772 Metetra
.658 .749 .917 r
.44946 .44772 .45494 .45347 .46451 .45036 .45905 .44459 Metetra
.658 .749 .917 r
.45905 .44459 .46451 .45036 .47411 .44724 .46867 .44145 Metetra
.658 .749 .917 r
.46867 .44145 .47411 .44724 .48375 .44411 .47833 .4383 Metetra
.658 .749 .917 r
.47833 .4383 .48375 .44411 .49342 .44096 .48802 .43513 Metetra
.658 .749 .917 r
.48802 .43513 .49342 .44096 .50313 .43781 .49775 .43196 Metetra
.658 .749 .917 r
.49775 .43196 .50313 .43781 .51287 .43465 .50751 .42877 Metetra
.658 .749 .917 r
.50751 .42877 .51287 .43465 .52264 .43147 .51731 .42558 Metetra
.658 .749 .917 r
.51731 .42558 .52264 .43147 .53245 .42828 .52714 .42237 Metetra
.658 .749 .917 r
.52714 .42237 .53245 .42828 .5423 .42508 .53701 .41915 Metetra
.658 .749 .917 r
.53701 .41915 .5423 .42508 .55218 .42187 .54691 .41592 Metetra
.658 .749 .917 r
.54691 .41592 .55218 .42187 .56209 .41865 .55685 .41267 Metetra
.658 .749 .917 r
.55685 .41267 .56209 .41865 .57204 .41542 .56683 .40942 Metetra
.658 .749 .917 r
.56683 .40942 .57204 .41542 .58203 .41217 .57684 .40615 Metetra
.658 .749 .917 r
.57684 .40615 .58203 .41217 .59205 .40892 .58689 .40288 Metetra
.658 .749 .917 r
.58689 .40288 .59205 .40892 .60211 .40565 .59697 .39958 Metetra
.658 .749 .917 r
.59697 .39958 .60211 .40565 .61221 .40237 .60709 .39628 Metetra
.658 .749 .917 r
.60709 .39628 .61221 .40237 .62234 .39908 .61725 .39297 Metetra
.658 .749 .917 r
.61725 .39297 .62234 .39908 .63251 .39577 .62744 .38964 Metetra
.658 .749 .917 r
.62744 .38964 .63251 .39577 .64271 .39246 .63767 .3863 Metetra
.658 .749 .917 r
.63767 .3863 .64271 .39246 .65296 .38913 .64794 .38295 Metetra
.658 .749 .917 r
.64794 .38295 .65296 .38913 .66324 .38579 .65825 .37959 Metetra
.658 .749 .917 r
.65825 .37959 .66324 .38579 .67356 .38244 .66859 .37621 Metetra
.658 .749 .917 r
.66859 .37621 .67356 .38244 .68391 .37907 .67897 .37283 Metetra
.658 .749 .917 r
.67897 .37283 .68391 .37907 .69431 .37569 .68939 .36943 Metetra
.658 .749 .917 r
.68939 .36943 .69431 .37569 .70474 .3723 .69985 .36601 Metetra
.658 .749 .917 r
.69985 .36601 .70474 .3723 .71521 .3689 .71035 .36259 Metetra
.658 .749 .917 r
.71035 .36259 .71521 .3689 .72572 .36549 .72089 .35915 Metetra
.658 .749 .917 r
.72089 .35915 .72572 .36549 .73627 .36206 .73146 .3557 Metetra
.658 .749 .917 r
.73146 .3557 .73627 .36206 .74686 .35862 .74208 .35224 Metetra
.658 .749 .917 r
.74208 .35224 .74686 .35862 .75748 .35517 .75273 .34876 Metetra
.658 .749 .917 r
.75273 .34876 .75748 .35517 .76815 .3517 .76342 .34527 Metetra
.658 .749 .917 r
.76342 .34527 .76815 .3517 .77885 .34822 .77416 .34177 Metetra
.658 .749 .917 r
.77416 .34177 .77885 .34822 .7896 .34473 .78493 .33825 Metetra
.658 .749 .917 r
.78493 .33825 .7896 .34473 .80039 .34123 .79575 .33472 Metetra
.658 .749 .917 r
.79575 .33472 .80039 .34123 .81121 .33771 .8066 .33118 Metetra
.658 .749 .917 r
.8066 .33118 .81121 .33771 .82208 .33418 .8175 .32762 Metetra
.658 .749 .917 r
.8175 .32762 .82208 .33418 .83299 .33063 .82844 .32406 Metetra
.658 .749 .917 r
.82844 .32406 .83299 .33063 .84394 .32708 .83942 .32047 Metetra
.658 .749 .917 r
.83942 .32047 .84394 .32708 .85493 .32351 .85044 .31688 Metetra
.658 .749 .917 r
.22303 .51432 .22902 .51965 .23785 .51677 .23187 .51143 Metetra
.658 .749 .917 r
.23187 .51143 .23785 .51677 .2467 .51388 .24075 .50852 Metetra
.658 .749 .917 r
.24075 .50852 .2467 .51388 .25559 .51098 .24965 .5056 Metetra
.658 .749 .917 r
.24965 .5056 .25559 .51098 .26451 .50807 .25859 .50267 Metetra
.658 .749 .917 r
.25859 .50267 .26451 .50807 .27345 .50515 .26755 .49973 Metetra
.658 .749 .917 r
.26755 .49973 .27345 .50515 .28243 .50222 .27655 .49679 Metetra
.658 .749 .917 r
.27655 .49679 .28243 .50222 .29144 .49928 .28558 .49383 Metetra
.658 .749 .917 r
.28558 .49383 .29144 .49928 .30048 .49633 .29464 .49086 Metetra
.658 .749 .917 r
.29464 .49086 .30048 .49633 .30955 .49337 .30373 .48788 Metetra
.658 .749 .917 r
.30373 .48788 .30955 .49337 .31865 .4904 .31285 .48489 Metetra
.658 .749 .917 r
.31285 .48489 .31865 .4904 .32779 .48742 .322 .48189 Metetra
.658 .749 .917 r
.322 .48189 .32779 .48742 .33695 .48443 .33118 .47888 Metetra
.658 .749 .917 r
.33118 .47888 .33695 .48443 .34615 .48143 .3404 .47586 Metetra
.658 .749 .917 r
.3404 .47586 .34615 .48143 .35538 .47842 .34965 .47283 Metetra
.658 .749 .917 r
.34965 .47283 .35538 .47842 .36464 .4754 .35893 .46979 Metetra
.658 .749 .917 r
.35893 .46979 .36464 .4754 .37393 .47236 .36824 .46674 Metetra
.658 .749 .917 r
.36824 .46674 .37393 .47236 .38326 .46932 .37759 .46367 Metetra
.658 .749 .917 r
.37759 .46367 .38326 .46932 .39261 .46627 .38697 .4606 Metetra
.658 .749 .917 r
.38697 .4606 .39261 .46627 .402 .4632 .39638 .45752 Metetra
.658 .749 .917 r
.39638 .45752 .402 .4632 .41143 .46013 .40582 .45442 Metetra
.658 .749 .917 r
.40582 .45442 .41143 .46013 .42088 .45704 .4153 .45132 Metetra
.658 .749 .917 r
.4153 .45132 .42088 .45704 .43037 .45395 .42481 .4482 Metetra
.658 .749 .917 r
.42481 .4482 .43037 .45395 .4399 .45084 .43435 .44507 Metetra
.658 .749 .917 r
.43435 .44507 .4399 .45084 .44946 .44772 .44393 .44193 Metetra
.658 .749 .917 r
.44393 .44193 .44946 .44772 .45905 .44459 .45355 .43878 Metetra
.658 .749 .917 r
.45355 .43878 .45905 .44459 .46867 .44145 .46319 .43562 Metetra
.658 .749 .917 r
.46319 .43562 .46867 .44145 .47833 .4383 .47287 .43245 Metetra
.658 .749 .917 r
.47287 .43245 .47833 .4383 .48802 .43513 .48259 .42927 Metetra
.658 .749 .917 r
.48259 .42927 .48802 .43513 .49775 .43196 .49234 .42607 Metetra
.658 .749 .917 r
.49234 .42607 .49775 .43196 .50751 .42877 .50212 .42286 Metetra
.658 .749 .917 r
.50212 .42286 .50751 .42877 .51731 .42558 .51194 .41965 Metetra
.658 .749 .917 r
.51194 .41965 .51731 .42558 .52714 .42237 .5218 .41642 Metetra
.658 .749 .917 r
.5218 .41642 .52714 .42237 .53701 .41915 .53169 .41317 Metetra
.658 .749 .917 r
.53169 .41317 .53701 .41915 .54691 .41592 .54162 .40992 Metetra
.658 .749 .917 r
.54162 .40992 .54691 .41592 .55685 .41267 .55158 .40666 Metetra
.658 .749 .917 r
.55158 .40666 .55685 .41267 .56683 .40942 .56158 .40338 Metetra
.658 .749 .917 r
.56158 .40338 .56683 .40942 .57684 .40615 .57161 .40009 Metetra
.658 .749 .917 r
.57161 .40009 .57684 .40615 .58689 .40288 .58168 .39679 Metetra
.658 .749 .917 r
.58168 .39679 .58689 .40288 .59697 .39958 .59179 .39348 Metetra
.658 .749 .917 r
.59179 .39348 .59697 .39958 .60709 .39628 .60194 .39015 Metetra
.658 .749 .917 r
.60194 .39015 .60709 .39628 .61725 .39297 .61212 .38682 Metetra
.658 .749 .917 r
.61212 .38682 .61725 .39297 .62744 .38964 .62234 .38347 Metetra
.658 .749 .917 r
.62234 .38347 .62744 .38964 .63767 .3863 .63259 .38011 Metetra
.658 .749 .917 r
.63259 .38011 .63767 .3863 .64794 .38295 .64289 .37673 Metetra
.658 .749 .917 r
.64289 .37673 .64794 .38295 .65825 .37959 .65322 .37335 Metetra
.658 .749 .917 r
.65322 .37335 .65825 .37959 .66859 .37621 .66359 .36995 Metetra
.658 .749 .917 r
.66359 .36995 .66859 .37621 .67897 .37283 .674 .36654 Metetra
.658 .749 .917 r
.674 .36654 .67897 .37283 .68939 .36943 .68444 .36312 Metetra
.658 .749 .917 r
.68444 .36312 .68939 .36943 .69985 .36601 .69493 .35968 Metetra
.658 .749 .917 r
.69493 .35968 .69985 .36601 .71035 .36259 .70545 .35623 Metetra
.658 .749 .917 r
.70545 .35623 .71035 .36259 .72089 .35915 .71602 .35277 Metetra
.658 .749 .917 r
.71602 .35277 .72089 .35915 .73146 .3557 .72662 .34929 Metetra
.658 .749 .917 r
.72662 .34929 .73146 .3557 .74208 .35224 .73726 .34581 Metetra
.658 .749 .917 r
.73726 .34581 .74208 .35224 .75273 .34876 .74795 .34231 Metetra
.658 .749 .917 r
.74795 .34231 .75273 .34876 .76342 .34527 .75867 .33879 Metetra
.658 .749 .917 r
.75867 .33879 .76342 .34527 .77416 .34177 .76943 .33527 Metetra
.658 .749 .917 r
.76943 .33527 .77416 .34177 .78493 .33825 .78023 .33173 Metetra
.658 .749 .917 r
.78023 .33173 .78493 .33825 .79575 .33472 .79108 .32817 Metetra
.658 .749 .917 r
.79108 .32817 .79575 .33472 .8066 .33118 .80196 .32461 Metetra
.658 .749 .917 r
.80196 .32461 .8066 .33118 .8175 .32762 .81289 .32102 Metetra
.658 .749 .917 r
.81289 .32102 .8175 .32762 .82844 .32406 .82386 .31743 Metetra
.658 .749 .917 r
.82386 .31743 .82844 .32406 .83942 .32047 .83486 .31382 Metetra
.658 .749 .917 r
.83486 .31382 .83942 .32047 .85044 .31688 .84592 .3102 Metetra
.658 .749 .917 r
.21701 .50897 .22303 .51432 .23187 .51143 .22587 .50605 Metetra
.658 .749 .917 r
.22587 .50605 .23187 .51143 .24075 .50852 .23476 .50312 Metetra
.658 .749 .917 r
.23476 .50312 .24075 .50852 .24965 .5056 .24368 .50019 Metetra
.658 .749 .917 r
.24368 .50019 .24965 .5056 .25859 .50267 .25263 .49724 Metetra
.658 .749 .917 r
.25263 .49724 .25859 .50267 .26755 .49973 .26162 .49428 Metetra
.658 .749 .917 r
.26162 .49428 .26755 .49973 .27655 .49679 .27063 .49132 Metetra
.658 .749 .917 r
.27063 .49132 .27655 .49679 .28558 .49383 .27968 .48834 Metetra
.658 .749 .917 r
.27968 .48834 .28558 .49383 .29464 .49086 .28876 .48535 Metetra
.658 .749 .917 r
.28876 .48535 .29464 .49086 .30373 .48788 .29786 .48235 Metetra
.658 .749 .917 r
.29786 .48235 .30373 .48788 .31285 .48489 .307 .47935 Metetra
.658 .749 .917 r
.307 .47935 .31285 .48489 .322 .48189 .31618 .47633 Metetra
.658 .749 .917 r
.31618 .47633 .322 .48189 .33118 .47888 .32538 .4733 Metetra
.658 .749 .917 r
.32538 .4733 .33118 .47888 .3404 .47586 .33462 .47026 Metetra
.658 .749 .917 r
.33462 .47026 .3404 .47586 .34965 .47283 .34388 .46721 Metetra
.658 .749 .917 r
.34388 .46721 .34965 .47283 .35893 .46979 .35318 .46415 Metetra
.658 .749 .917 r
.35318 .46415 .35893 .46979 .36824 .46674 .36252 .46107 Metetra
.658 .749 .917 r
.36252 .46107 .36824 .46674 .37759 .46367 .37188 .45799 Metetra
.658 .749 .917 r
.37188 .45799 .37759 .46367 .38697 .4606 .38128 .4549 Metetra
.658 .749 .917 r
.38128 .4549 .38697 .4606 .39638 .45752 .39071 .4518 Metetra
.658 .749 .917 r
.39071 .4518 .39638 .45752 .40582 .45442 .40018 .44868 Metetra
.658 .749 .917 r
.40018 .44868 .40582 .45442 .4153 .45132 .40968 .44555 Metetra
.658 .749 .917 r
.40968 .44555 .4153 .45132 .42481 .4482 .41921 .44242 Metetra
.658 .749 .917 r
.41921 .44242 .42481 .4482 .43435 .44507 .42878 .43927 Metetra
.658 .749 .917 r
.42878 .43927 .43435 .44507 .44393 .44193 .43838 .43611 Metetra
.658 .749 .917 r
.43838 .43611 .44393 .44193 .45355 .43878 .44801 .43294 Metetra
.658 .749 .917 r
.44801 .43294 .45355 .43878 .46319 .43562 .45768 .42976 Metetra
.658 .749 .917 r
.45768 .42976 .46319 .43562 .47287 .43245 .46738 .42656 Metetra
.658 .749 .917 r
.46738 .42656 .47287 .43245 .48259 .42927 .47712 .42336 Metetra
.658 .749 .917 r
.47712 .42336 .48259 .42927 .49234 .42607 .48689 .42014 Metetra
.658 .749 .917 r
.48689 .42014 .49234 .42607 .50212 .42286 .4967 .41691 Metetra
.658 .749 .917 r
.4967 .41691 .50212 .42286 .51194 .41965 .50654 .41367 Metetra
.658 .749 .917 r
.50654 .41367 .51194 .41965 .5218 .41642 .51642 .41042 Metetra
.658 .749 .917 r
.51642 .41042 .5218 .41642 .53169 .41317 .52633 .40716 Metetra
.658 .749 .917 r
.52633 .40716 .53169 .41317 .54162 .40992 .53628 .40389 Metetra
.658 .749 .917 r
.53628 .40389 .54162 .40992 .55158 .40666 .54627 .4006 Metetra
.658 .749 .917 r
.54627 .4006 .55158 .40666 .56158 .40338 .55629 .3973 Metetra
.658 .749 .917 r
.55629 .3973 .56158 .40338 .57161 .40009 .56635 .39399 Metetra
.658 .749 .917 r
.56635 .39399 .57161 .40009 .58168 .39679 .57645 .39067 Metetra
.658 .749 .917 r
.57645 .39067 .58168 .39679 .59179 .39348 .58658 .38733 Metetra
.658 .749 .917 r
.58658 .38733 .59179 .39348 .60194 .39015 .59675 .38399 Metetra
.658 .749 .917 r
.59675 .38399 .60194 .39015 .61212 .38682 .60696 .38063 Metetra
.658 .749 .917 r
.60696 .38063 .61212 .38682 .62234 .38347 .6172 .37725 Metetra
.658 .749 .917 r
.6172 .37725 .62234 .38347 .63259 .38011 .62748 .37387 Metetra
.658 .749 .917 r
.62748 .37387 .63259 .38011 .64289 .37673 .6378 .37047 Metetra
.658 .749 .917 r
.6378 .37047 .64289 .37673 .65322 .37335 .64816 .36707 Metetra
.658 .749 .917 r
.64816 .36707 .65322 .37335 .66359 .36995 .65856 .36364 Metetra
.658 .749 .917 r
.65856 .36364 .66359 .36995 .674 .36654 .66899 .36021 Metetra
.658 .749 .917 r
.66899 .36021 .674 .36654 .68444 .36312 .67946 .35676 Metetra
.658 .749 .917 r
.67946 .35676 .68444 .36312 .69493 .35968 .68998 .3533 Metetra
.658 .749 .917 r
.68998 .3533 .69493 .35968 .70545 .35623 .70053 .34983 Metetra
.658 .749 .917 r
.70053 .34983 .70545 .35623 .71602 .35277 .71112 .34634 Metetra
.658 .749 .917 r
.71112 .34634 .71602 .35277 .72662 .34929 .72175 .34285 Metetra
.658 .749 .917 r
.72175 .34285 .72662 .34929 .73726 .34581 .73242 .33933 Metetra
.658 .749 .917 r
.73242 .33933 .73726 .34581 .74795 .34231 .74313 .33581 Metetra
.658 .749 .917 r
.74313 .33581 .74795 .34231 .75867 .33879 .75388 .33227 Metetra
.658 .749 .917 r
.75388 .33227 .75867 .33879 .76943 .33527 .76467 .32872 Metetra
.658 .749 .917 r
.76467 .32872 .76943 .33527 .78023 .33173 .7755 .32515 Metetra
.658 .749 .917 r
.7755 .32515 .78023 .33173 .79108 .32817 .78637 .32158 Metetra
.658 .749 .917 r
.78637 .32158 .79108 .32817 .80196 .32461 .79729 .31798 Metetra
.658 .749 .917 r
.79729 .31798 .80196 .32461 .81289 .32102 .80824 .31438 Metetra
.658 .749 .917 r
.80824 .31438 .81289 .32102 .82386 .31743 .81924 .31076 Metetra
.658 .749 .917 r
.81924 .31076 .82386 .31743 .83486 .31382 .83028 .30713 Metetra
.658 .749 .917 r
.83028 .30713 .83486 .31382 .84592 .3102 .84136 .30348 Metetra
.658 .749 .917 r
.21094 .50357 .21701 .50897 .22587 .50605 .21982 .50064 Metetra
.658 .749 .917 r
.21982 .50064 .22587 .50605 .23476 .50312 .22873 .49769 Metetra
.658 .749 .917 r
.22873 .49769 .23476 .50312 .24368 .50019 .23767 .49474 Metetra
.658 .749 .917 r
.23767 .49474 .24368 .50019 .25263 .49724 .24664 .49177 Metetra
.658 .749 .917 r
.24664 .49177 .25263 .49724 .26162 .49428 .25564 .4888 Metetra
.658 .749 .917 r
.25564 .4888 .26162 .49428 .27063 .49132 .26468 .48581 Metetra
.658 .749 .917 r
.26468 .48581 .27063 .49132 .27968 .48834 .27374 .48282 Metetra
.658 .749 .917 r
.27374 .48282 .27968 .48834 .28876 .48535 .28284 .47981 Metetra
.658 .749 .917 r
.28284 .47981 .28876 .48535 .29786 .48235 .29197 .47679 Metetra
.658 .749 .917 r
.29197 .47679 .29786 .48235 .307 .47935 .30112 .47376 Metetra
.658 .749 .917 r
.30112 .47376 .307 .47935 .31618 .47633 .31032 .47073 Metetra
.658 .749 .917 r
.31032 .47073 .31618 .47633 .32538 .4733 .31954 .46768 Metetra
.658 .749 .917 r
.31954 .46768 .32538 .4733 .33462 .47026 .32879 .46462 Metetra
.658 .749 .917 r
.32879 .46462 .33462 .47026 .34388 .46721 .33808 .46155 Metetra
.658 .749 .917 r
.33808 .46155 .34388 .46721 .35318 .46415 .3474 .45847 Metetra
.658 .749 .917 r
.3474 .45847 .35318 .46415 .36252 .46107 .35676 .45538 Metetra
.658 .749 .917 r
.35676 .45538 .36252 .46107 .37188 .45799 .36614 .45227 Metetra
.658 .749 .917 r
.36614 .45227 .37188 .45799 .38128 .4549 .37556 .44916 Metetra
.658 .749 .917 r
.37556 .44916 .38128 .4549 .39071 .4518 .38501 .44604 Metetra
.658 .749 .917 r
.38501 .44604 .39071 .4518 .40018 .44868 .3945 .4429 Metetra
.658 .749 .917 r
.3945 .4429 .40018 .44868 .40968 .44555 .40402 .43975 Metetra
.658 .749 .917 r
.40402 .43975 .40968 .44555 .41921 .44242 .41357 .4366 Metetra
.658 .749 .917 r
.41357 .4366 .41921 .44242 .42878 .43927 .42316 .43343 Metetra
.658 .749 .917 r
.42316 .43343 .42878 .43927 .43838 .43611 .43278 .43025 Metetra
.658 .749 .917 r
.43278 .43025 .43838 .43611 .44801 .43294 .44244 .42705 Metetra
.658 .749 .917 r
.44244 .42705 .44801 .43294 .45768 .42976 .45213 .42385 Metetra
.658 .749 .917 r
.45213 .42385 .45768 .42976 .46738 .42656 .46185 .42064 Metetra
.658 .749 .917 r
.46185 .42064 .46738 .42656 .47712 .42336 .47161 .41741 Metetra
.658 .749 .917 r
.47161 .41741 .47712 .42336 .48689 .42014 .48141 .41417 Metetra
.658 .749 .917 r
.48141 .41417 .48689 .42014 .4967 .41691 .49124 .41092 Metetra
.658 .749 .917 r
.49124 .41092 .4967 .41691 .50654 .41367 .5011 .40766 Metetra
.658 .749 .917 r
.5011 .40766 .50654 .41367 .51642 .41042 .51101 .40439 Metetra
.658 .749 .917 r
.51101 .40439 .51642 .41042 .52633 .40716 .52094 .4011 Metetra
.658 .749 .917 r
.52094 .4011 .52633 .40716 .53628 .40389 .53092 .39781 Metetra
.658 .749 .917 r
.53092 .39781 .53628 .40389 .54627 .4006 .54093 .3945 Metetra
.658 .749 .917 r
.54093 .3945 .54627 .4006 .55629 .3973 .55097 .39118 Metetra
.658 .749 .917 r
.55097 .39118 .55629 .3973 .56635 .39399 .56106 .38785 Metetra
.658 .749 .917 r
.56106 .38785 .56635 .39399 .57645 .39067 .57118 .3845 Metetra
.658 .749 .917 r
.57118 .3845 .57645 .39067 .58658 .38733 .58133 .38114 Metetra
.658 .749 .917 r
.58133 .38114 .58658 .38733 .59675 .38399 .59153 .37777 Metetra
.658 .749 .917 r
.59153 .37777 .59675 .38399 .60696 .38063 .60176 .37439 Metetra
.658 .749 .917 r
.60176 .37439 .60696 .38063 .6172 .37725 .61203 .371 Metetra
.658 .749 .917 r
.61203 .371 .6172 .37725 .62748 .37387 .62234 .36759 Metetra
.658 .749 .917 r
.62234 .36759 .62748 .37387 .6378 .37047 .63268 .36417 Metetra
.658 .749 .917 r
.63268 .36417 .6378 .37047 .64816 .36707 .64306 .36074 Metetra
.658 .749 .917 r
.64306 .36074 .64816 .36707 .65856 .36364 .65349 .35729 Metetra
.658 .749 .917 r
.65349 .35729 .65856 .36364 .66899 .36021 .66395 .35384 Metetra
.658 .749 .917 r
.66395 .35384 .66899 .36021 .67946 .35676 .67445 .35037 Metetra
.658 .749 .917 r
.67445 .35037 .67946 .35676 .68998 .3533 .68499 .34688 Metetra
.658 .749 .917 r
.68499 .34688 .68998 .3533 .70053 .34983 .69556 .34339 Metetra
.658 .749 .917 r
.69556 .34339 .70053 .34983 .71112 .34634 .70618 .33988 Metetra
.658 .749 .917 r
.70618 .33988 .71112 .34634 .72175 .34285 .71684 .33635 Metetra
.658 .749 .917 r
.71684 .33635 .72175 .34285 .73242 .33933 .72754 .33282 Metetra
.658 .749 .917 r
.72754 .33282 .73242 .33933 .74313 .33581 .73828 .32927 Metetra
.658 .749 .917 r
.73828 .32927 .74313 .33581 .75388 .33227 .74906 .3257 Metetra
.658 .749 .917 r
.74906 .3257 .75388 .33227 .76467 .32872 .75988 .32213 Metetra
.658 .749 .917 r
.75988 .32213 .76467 .32872 .7755 .32515 .77074 .31854 Metetra
.658 .749 .917 r
.77074 .31854 .7755 .32515 .78637 .32158 .78164 .31493 Metetra
.658 .749 .917 r
.78164 .31493 .78637 .32158 .79729 .31798 .79258 .31132 Metetra
.658 .749 .917 r
.79258 .31132 .79729 .31798 .80824 .31438 .80357 .30769 Metetra
.658 .749 .917 r
.80357 .30769 .80824 .31438 .81924 .31076 .81459 .30404 Metetra
.658 .749 .917 r
.81459 .30404 .81924 .31076 .83028 .30713 .82566 .30038 Metetra
.658 .749 .917 r
.82566 .30038 .83028 .30713 .84136 .30348 .83677 .29671 Metetra
.658 .749 .917 r
.20484 .49815 .21094 .50357 .21982 .50064 .21374 .49519 Metetra
.658 .749 .917 r
.21374 .49519 .21982 .50064 .22873 .49769 .22266 .49223 Metetra
.658 .749 .917 r
.22266 .49223 .22873 .49769 .23767 .49474 .23162 .48926 Metetra
.658 .749 .917 r
.23162 .48926 .23767 .49474 .24664 .49177 .24061 .48627 Metetra
.658 .749 .917 r
.24061 .48627 .24664 .49177 .25564 .4888 .24963 .48328 Metetra
.658 .749 .917 r
.24963 .48328 .25564 .4888 .26468 .48581 .25868 .48027 Metetra
.658 .749 .917 r
.25868 .48027 .26468 .48581 .27374 .48282 .26777 .47726 Metetra
.658 .749 .917 r
.26777 .47726 .27374 .48282 .28284 .47981 .27688 .47423 Metetra
.658 .749 .917 r
.27688 .47423 .28284 .47981 .29197 .47679 .28603 .47119 Metetra
.658 .749 .917 r
.28603 .47119 .29197 .47679 .30112 .47376 .29521 .46815 Metetra
.658 .749 .917 r
.29521 .46815 .30112 .47376 .31032 .47073 .30442 .46509 Metetra
.658 .749 .917 r
.30442 .46509 .31032 .47073 .31954 .46768 .31366 .46202 Metetra
.658 .749 .917 r
.31366 .46202 .31954 .46768 .32879 .46462 .32293 .45894 Metetra
.658 .749 .917 r
.32293 .45894 .32879 .46462 .33808 .46155 .33224 .45585 Metetra
.658 .749 .917 r
.33224 .45585 .33808 .46155 .3474 .45847 .34158 .45275 Metetra
.658 .749 .917 r
.34158 .45275 .3474 .45847 .35676 .45538 .35096 .44964 Metetra
.658 .749 .917 r
.35096 .44964 .35676 .45538 .36614 .45227 .36036 .44652 Metetra
.658 .749 .917 r
.36036 .44652 .36614 .45227 .37556 .44916 .3698 .44338 Metetra
.658 .749 .917 r
.3698 .44338 .37556 .44916 .38501 .44604 .37928 .44024 Metetra
.658 .749 .917 r
.37928 .44024 .38501 .44604 .3945 .4429 .38878 .43708 Metetra
.658 .749 .917 r
.38878 .43708 .3945 .4429 .40402 .43975 .39832 .43391 Metetra
.658 .749 .917 r
.39832 .43391 .40402 .43975 .41357 .4366 .4079 .43074 Metetra
.658 .749 .917 r
.4079 .43074 .41357 .4366 .42316 .43343 .41751 .42755 Metetra
.658 .749 .917 r
.41751 .42755 .42316 .43343 .43278 .43025 .42715 .42435 Metetra
.658 .749 .917 r
.42715 .42435 .43278 .43025 .44244 .42705 .43683 .42113 Metetra
.658 .749 .917 r
.43683 .42113 .44244 .42705 .45213 .42385 .44654 .41791 Metetra
.658 .749 .917 r
.44654 .41791 .45213 .42385 .46185 .42064 .45629 .41467 Metetra
.658 .749 .917 r
.45629 .41467 .46185 .42064 .47161 .41741 .46607 .41142 Metetra
.658 .749 .917 r
.46607 .41142 .47161 .41741 .48141 .41417 .47589 .40817 Metetra
.658 .749 .917 r
.47589 .40817 .48141 .41417 .49124 .41092 .48574 .40489 Metetra
.658 .749 .917 r
.48574 .40489 .49124 .41092 .5011 .40766 .49563 .40161 Metetra
.658 .749 .917 r
.49563 .40161 .5011 .40766 .51101 .40439 .50555 .39832 Metetra
.658 .749 .917 r
.50555 .39832 .51101 .40439 .52094 .4011 .51552 .39501 Metetra
.658 .749 .917 r
.51552 .39501 .52094 .4011 .53092 .39781 .52551 .39169 Metetra
.658 .749 .917 r
.52551 .39169 .53092 .39781 .54093 .3945 .53555 .38836 Metetra
.658 .749 .917 r
.53555 .38836 .54093 .3945 .55097 .39118 .54562 .38502 Metetra
.658 .749 .917 r
.54562 .38502 .55097 .39118 .56106 .38785 .55572 .38166 Metetra
.658 .749 .917 r
.55572 .38166 .56106 .38785 .57118 .3845 .56587 .37829 Metetra
.658 .749 .917 r
.56587 .37829 .57118 .3845 .58133 .38114 .57605 .37491 Metetra
.658 .749 .917 r
.57605 .37491 .58133 .38114 .59153 .37777 .58627 .37152 Metetra
.658 .749 .917 r
.58627 .37152 .59153 .37777 .60176 .37439 .59653 .36812 Metetra
.658 .749 .917 r
.59653 .36812 .60176 .37439 .61203 .371 .60682 .3647 Metetra
.658 .749 .917 r
.60682 .3647 .61203 .371 .62234 .36759 .61715 .36127 Metetra
.658 .749 .917 r
.61715 .36127 .62234 .36759 .63268 .36417 .62752 .35782 Metetra
.658 .749 .917 r
.62752 .35782 .63268 .36417 .64306 .36074 .63793 .35437 Metetra
.658 .749 .917 r
.63793 .35437 .64306 .36074 .65349 .35729 .64838 .3509 Metetra
.658 .749 .917 r
.64838 .3509 .65349 .35729 .66395 .35384 .65887 .34742 Metetra
.658 .749 .917 r
.65887 .34742 .66395 .35384 .67445 .35037 .6694 .34392 Metetra
.658 .749 .917 r
.6694 .34392 .67445 .35037 .68499 .34688 .67996 .34042 Metetra
.658 .749 .917 r
.67996 .34042 .68499 .34688 .69556 .34339 .69057 .3369 Metetra
.658 .749 .917 r
.69057 .3369 .69556 .34339 .70618 .33988 .70121 .33336 Metetra
.658 .749 .917 r
.70121 .33336 .70618 .33988 .71684 .33635 .7119 .32981 Metetra
.658 .749 .917 r
.7119 .32981 .71684 .33635 .72754 .33282 .72263 .32625 Metetra
.658 .749 .917 r
.72263 .32625 .72754 .33282 .73828 .32927 .73339 .32268 Metetra
.658 .749 .917 r
.73339 .32268 .73828 .32927 .74906 .3257 .7442 .31909 Metetra
.658 .749 .917 r
.7442 .31909 .74906 .3257 .75988 .32213 .75505 .31549 Metetra
.658 .749 .917 r
.75505 .31549 .75988 .32213 .77074 .31854 .76594 .31187 Metetra
.658 .749 .917 r
.76594 .31187 .77074 .31854 .78164 .31493 .77687 .30825 Metetra
.658 .749 .917 r
.77687 .30825 .78164 .31493 .79258 .31132 .78784 .3046 Metetra
.658 .749 .917 r
.78784 .3046 .79258 .31132 .80357 .30769 .79886 .30095 Metetra
.658 .749 .917 r
.79886 .30095 .80357 .30769 .81459 .30404 .80991 .29728 Metetra
.658 .749 .917 r
.80991 .29728 .81459 .30404 .82566 .30038 .82101 .29359 Metetra
.658 .749 .917 r
.82101 .29359 .82566 .30038 .83677 .29671 .83215 .28989 Metetra
.658 .749 .917 r
.1987 .49269 .20484 .49815 .21374 .49519 .20761 .48971 Metetra
.658 .749 .917 r
.20761 .48971 .21374 .49519 .22266 .49223 .21656 .48673 Metetra
.658 .749 .917 r
.21656 .48673 .22266 .49223 .23162 .48926 .22554 .48374 Metetra
.658 .749 .917 r
.22554 .48374 .23162 .48926 .24061 .48627 .23454 .48073 Metetra
.658 .749 .917 r
.23454 .48073 .24061 .48627 .24963 .48328 .24358 .47772 Metetra
.658 .749 .917 r
.24358 .47772 .24963 .48328 .25868 .48027 .25265 .4747 Metetra
.658 .749 .917 r
.25265 .4747 .25868 .48027 .26777 .47726 .26175 .47166 Metetra
.658 .749 .917 r
.26175 .47166 .26777 .47726 .27688 .47423 .27089 .46862 Metetra
.658 .749 .917 r
.27089 .46862 .27688 .47423 .28603 .47119 .28005 .46556 Metetra
.658 .749 .917 r
.28005 .46556 .28603 .47119 .29521 .46815 .28925 .46249 Metetra
.658 .749 .917 r
.28925 .46249 .29521 .46815 .30442 .46509 .29848 .45942 Metetra
.658 .749 .917 r
.29848 .45942 .30442 .46509 .31366 .46202 .30774 .45633 Metetra
.658 .749 .917 r
.30774 .45633 .31366 .46202 .32293 .45894 .31704 .45323 Metetra
.658 .749 .917 r
.31704 .45323 .32293 .45894 .33224 .45585 .32636 .45012 Metetra
.658 .749 .917 r
.32636 .45012 .33224 .45585 .34158 .45275 .33572 .447 Metetra
.658 .749 .917 r
.33572 .447 .34158 .45275 .35096 .44964 .34512 .44387 Metetra
.658 .749 .917 r
.34512 .44387 .35096 .44964 .36036 .44652 .35455 .44072 Metetra
.658 .749 .917 r
.35455 .44072 .36036 .44652 .3698 .44338 .36401 .43757 Metetra
.658 .749 .917 r
.36401 .43757 .3698 .44338 .37928 .44024 .3735 .4344 Metetra
.658 .749 .917 r
.3735 .4344 .37928 .44024 .38878 .43708 .38303 .43123 Metetra
.658 .749 .917 r
.38303 .43123 .38878 .43708 .39832 .43391 .39259 .42804 Metetra
.658 .749 .917 r
.39259 .42804 .39832 .43391 .4079 .43074 .40219 .42484 Metetra
.658 .749 .917 r
.40219 .42484 .4079 .43074 .41751 .42755 .41182 .42163 Metetra
.658 .749 .917 r
.41182 .42163 .41751 .42755 .42715 .42435 .42148 .4184 Metetra
.658 .749 .917 r
.42148 .4184 .42715 .42435 .43683 .42113 .43118 .41517 Metetra
.658 .749 .917 r
.43118 .41517 .43683 .42113 .44654 .41791 .44091 .41192 Metetra
.658 .749 .917 r
.44091 .41192 .44654 .41791 .45629 .41467 .45068 .40867 Metetra
.658 .749 .917 r
.45068 .40867 .45629 .41467 .46607 .41142 .46049 .4054 Metetra
.658 .749 .917 r
.46049 .4054 .46607 .41142 .47589 .40817 .47033 .40212 Metetra
.658 .749 .917 r
.47033 .40212 .47589 .40817 .48574 .40489 .48021 .39882 Metetra
.658 .749 .917 r
.48021 .39882 .48574 .40489 .49563 .40161 .49012 .39552 Metetra
.658 .749 .917 r
.49012 .39552 .49563 .40161 .50555 .39832 .50007 .3922 Metetra
.658 .749 .917 r
.50007 .3922 .50555 .39832 .51552 .39501 .51005 .38887 Metetra
.658 .749 .917 r
.51005 .38887 .51552 .39501 .52551 .39169 .52007 .38553 Metetra
.658 .749 .917 r
.52007 .38553 .52551 .39169 .53555 .38836 .53013 .38218 Metetra
.658 .749 .917 r
.53013 .38218 .53555 .38836 .54562 .38502 .54022 .37881 Metetra
.658 .749 .917 r
.54022 .37881 .54562 .38502 .55572 .38166 .55036 .37543 Metetra
.658 .749 .917 r
.55036 .37543 .55572 .38166 .56587 .37829 .56052 .37204 Metetra
.658 .749 .917 r
.56052 .37204 .56587 .37829 .57605 .37491 .57073 .36864 Metetra
.658 .749 .917 r
.57073 .36864 .57605 .37491 .58627 .37152 .58098 .36522 Metetra
.658 .749 .917 r
.58098 .36522 .58627 .37152 .59653 .36812 .59126 .3618 Metetra
.658 .749 .917 r
.59126 .3618 .59653 .36812 .60682 .3647 .60158 .35836 Metetra
.658 .749 .917 r
.60158 .35836 .60682 .3647 .61715 .36127 .61194 .3549 Metetra
.658 .749 .917 r
.61194 .3549 .61715 .36127 .62752 .35782 .62233 .35143 Metetra
.658 .749 .917 r
.62233 .35143 .62752 .35782 .63793 .35437 .63277 .34796 Metetra
.658 .749 .917 r
.63277 .34796 .63793 .35437 .64838 .3509 .64324 .34446 Metetra
.658 .749 .917 r
.64324 .34446 .64838 .3509 .65887 .34742 .65376 .34096 Metetra
.658 .749 .917 r
.65376 .34096 .65887 .34742 .6694 .34392 .66431 .33744 Metetra
.658 .749 .917 r
.66431 .33744 .6694 .34392 .67996 .34042 .6749 .33391 Metetra
.658 .749 .917 r
.6749 .33391 .67996 .34042 .69057 .3369 .68554 .33036 Metetra
.658 .749 .917 r
.68554 .33036 .69057 .3369 .70121 .33336 .69621 .3268 Metetra
.658 .749 .917 r
.69621 .3268 .70121 .33336 .7119 .32981 .70692 .32323 Metetra
.658 .749 .917 r
.70692 .32323 .7119 .32981 .72263 .32625 .71768 .31964 Metetra
.658 .749 .917 r
.71768 .31964 .72263 .32625 .73339 .32268 .72847 .31604 Metetra
.658 .749 .917 r
.72847 .31604 .73339 .32268 .7442 .31909 .73931 .31243 Metetra
.658 .749 .917 r
.73931 .31243 .7442 .31909 .75505 .31549 .75019 .30881 Metetra
.658 .749 .917 r
.75019 .30881 .75505 .31549 .76594 .31187 .7611 .30516 Metetra
.658 .749 .917 r
.7611 .30516 .76594 .31187 .77687 .30825 .77206 .30151 Metetra
.658 .749 .917 r
.77206 .30151 .77687 .30825 .78784 .3046 .78307 .29784 Metetra
.658 .749 .917 r
.78307 .29784 .78784 .3046 .79886 .30095 .79411 .29416 Metetra
.658 .749 .917 r
.79411 .29416 .79886 .30095 .80991 .29728 .8052 .29046 Metetra
.658 .749 .917 r
.8052 .29046 .80991 .29728 .82101 .29359 .81633 .28675 Metetra
.658 .749 .917 r
.81633 .28675 .82101 .29359 .83215 .28989 .8275 .28303 Metetra
.658 .749 .917 r
.19252 .48719 .1987 .49269 .20761 .48971 .20145 .4842 Metetra
.658 .749 .917 r
.20145 .4842 .20761 .48971 .21656 .48673 .21041 .4812 Metetra
.658 .749 .917 r
.21041 .4812 .21656 .48673 .22554 .48374 .21941 .47819 Metetra
.658 .749 .917 r
.21941 .47819 .22554 .48374 .23454 .48073 .22844 .47516 Metetra
.658 .749 .917 r
.22844 .47516 .23454 .48073 .24358 .47772 .23749 .47213 Metetra
.658 .749 .917 r
.23749 .47213 .24358 .47772 .25265 .4747 .24658 .46909 Metetra
.658 .749 .917 r
.24658 .46909 .25265 .4747 .26175 .47166 .2557 .46603 Metetra
.658 .749 .917 r
.2557 .46603 .26175 .47166 .27089 .46862 .26485 .46297 Metetra
.658 .749 .917 r
.26485 .46297 .27089 .46862 .28005 .46556 .27404 .45989 Metetra
.658 .749 .917 r
.27404 .45989 .28005 .46556 .28925 .46249 .28326 .4568 Metetra
.658 .749 .917 r
.28326 .4568 .28925 .46249 .29848 .45942 .2925 .45371 Metetra
.658 .749 .917 r
.2925 .45371 .29848 .45942 .30774 .45633 .30179 .4506 Metetra
.658 .749 .917 r
.30179 .4506 .30774 .45633 .31704 .45323 .3111 .44748 Metetra
.658 .749 .917 r
.3111 .44748 .31704 .45323 .32636 .45012 .32045 .44435 Metetra
.658 .749 .917 r
.32045 .44435 .32636 .45012 .33572 .447 .32983 .44121 Metetra
.658 .749 .917 r
.32983 .44121 .33572 .447 .34512 .44387 .33924 .43805 Metetra
.658 .749 .917 r
.33924 .43805 .34512 .44387 .35455 .44072 .34869 .43489 Metetra
.658 .749 .917 r
.34869 .43489 .35455 .44072 .36401 .43757 .35817 .43172 Metetra
.658 .749 .917 r
.35817 .43172 .36401 .43757 .3735 .4344 .36769 .42853 Metetra
.658 .749 .917 r
.36769 .42853 .3735 .4344 .38303 .43123 .37723 .42533 Metetra
.658 .749 .917 r
.37723 .42533 .38303 .43123 .39259 .42804 .38682 .42212 Metetra
.658 .749 .917 r
.38682 .42212 .39259 .42804 .40219 .42484 .39644 .4189 Metetra
.658 .749 .917 r
.39644 .4189 .40219 .42484 .41182 .42163 .40609 .41567 Metetra
.658 .749 .917 r
.40609 .41567 .41182 .42163 .42148 .4184 .41577 .41242 Metetra
.658 .749 .917 r
.41577 .41242 .42148 .4184 .43118 .41517 .4255 .40917 Metetra
.658 .749 .917 r
.4255 .40917 .43118 .41517 .44091 .41192 .43525 .4059 Metetra
.658 .749 .917 r
.43525 .4059 .44091 .41192 .45068 .40867 .44504 .40262 Metetra
.658 .749 .917 r
.44504 .40262 .45068 .40867 .46049 .4054 .45487 .39933 Metetra
.658 .749 .917 r
.45487 .39933 .46049 .4054 .47033 .40212 .46474 .39603 Metetra
.658 .749 .917 r
.46474 .39603 .47033 .40212 .48021 .39882 .47463 .39271 Metetra
.658 .749 .917 r
.47463 .39271 .48021 .39882 .49012 .39552 .48457 .38939 Metetra
.658 .749 .917 r
.48457 .38939 .49012 .39552 .50007 .3922 .49454 .38605 Metetra
.658 .749 .917 r
.49454 .38605 .50007 .3922 .51005 .38887 .50455 .38269 Metetra
.658 .749 .917 r
.50455 .38269 .51005 .38887 .52007 .38553 .51459 .37933 Metetra
.658 .749 .917 r
.51459 .37933 .52007 .38553 .53013 .38218 .52468 .37595 Metetra
.658 .749 .917 r
.52468 .37595 .53013 .38218 .54022 .37881 .5348 .37257 Metetra
.658 .749 .917 r
.5348 .37257 .54022 .37881 .55036 .37543 .54495 .36916 Metetra
.658 .749 .917 r
.54495 .36916 .55036 .37543 .56052 .37204 .55515 .36575 Metetra
.658 .749 .917 r
.55515 .36575 .56052 .37204 .57073 .36864 .56538 .36232 Metetra
.658 .749 .917 r
.56538 .36232 .57073 .36864 .58098 .36522 .57565 .35889 Metetra
.658 .749 .917 r
.57565 .35889 .58098 .36522 .59126 .3618 .58595 .35543 Metetra
.658 .749 .917 r
.58595 .35543 .59126 .3618 .60158 .35836 .5963 .35197 Metetra
.658 .749 .917 r
.5963 .35197 .60158 .35836 .61194 .3549 .60668 .34849 Metetra
.658 .749 .917 r
.60668 .34849 .61194 .3549 .62233 .35143 .61711 .345 Metetra
.658 .749 .917 r
.61711 .345 .62233 .35143 .63277 .34796 .62757 .3415 Metetra
.658 .749 .917 r
.62757 .3415 .63277 .34796 .64324 .34446 .63807 .33798 Metetra
.658 .749 .917 r
.63807 .33798 .64324 .34446 .65376 .34096 .64861 .33445 Metetra
.658 .749 .917 r
.64861 .33445 .65376 .34096 .66431 .33744 .65919 .33091 Metetra
.658 .749 .917 r
.65919 .33091 .66431 .33744 .6749 .33391 .66981 .32735 Metetra
.658 .749 .917 r
.66981 .32735 .6749 .33391 .68554 .33036 .68047 .32378 Metetra
.658 .749 .917 r
.68047 .32378 .68554 .33036 .69621 .3268 .69117 .3202 Metetra
.658 .749 .917 r
.69117 .3202 .69621 .3268 .70692 .32323 .70191 .3166 Metetra
.658 .749 .917 r
.70191 .3166 .70692 .32323 .71768 .31964 .7127 .31299 Metetra
.658 .749 .917 r
.7127 .31299 .71768 .31964 .72847 .31604 .72352 .30936 Metetra
.658 .749 .917 r
.72352 .30936 .72847 .31604 .73931 .31243 .73438 .30573 Metetra
.658 .749 .917 r
.73438 .30573 .73931 .31243 .75019 .30881 .74529 .30207 Metetra
.658 .749 .917 r
.74529 .30207 .75019 .30881 .7611 .30516 .75624 .29841 Metetra
.658 .749 .917 r
.75624 .29841 .7611 .30516 .77206 .30151 .76723 .29473 Metetra
.658 .749 .917 r
.76723 .29473 .77206 .30151 .78307 .29784 .77826 .29103 Metetra
.658 .749 .917 r
.77826 .29103 .78307 .29784 .79411 .29416 .78933 .28732 Metetra
.658 .749 .917 r
.78933 .28732 .79411 .29416 .8052 .29046 .80045 .2836 Metetra
.658 .749 .917 r
.80045 .2836 .8052 .29046 .81633 .28675 .81161 .27986 Metetra
.658 .749 .917 r
.81161 .27986 .81633 .28675 .8275 .28303 .82281 .27611 Metetra
.658 .749 .917 r
.1863 .48166 .19252 .48719 .20145 .4842 .19525 .47865 Metetra
.658 .749 .917 r
.19525 .47865 .20145 .4842 .21041 .4812 .20423 .47563 Metetra
.658 .749 .917 r
.20423 .47563 .21041 .4812 .21941 .47819 .21324 .4726 Metetra
.658 .749 .917 r
.21324 .4726 .21941 .47819 .22844 .47516 .22229 .46955 Metetra
.658 .749 .917 r
.22229 .46955 .22844 .47516 .23749 .47213 .23136 .4665 Metetra
.658 .749 .917 r
.23136 .4665 .23749 .47213 .24658 .46909 .24047 .46344 Metetra
.658 .749 .917 r
.24047 .46344 .24658 .46909 .2557 .46603 .24961 .46036 Metetra
.658 .749 .917 r
.24961 .46036 .2557 .46603 .26485 .46297 .25878 .45728 Metetra
.658 .749 .917 r
.25878 .45728 .26485 .46297 .27404 .45989 .26799 .45418 Metetra
.658 .749 .917 r
.26799 .45418 .27404 .45989 .28326 .4568 .27722 .45108 Metetra
.658 .749 .917 r
.27722 .45108 .28326 .4568 .2925 .45371 .28649 .44796 Metetra
.658 .749 .917 r
.28649 .44796 .2925 .45371 .30179 .4506 .29579 .44483 Metetra
.658 .749 .917 r
.29579 .44483 .30179 .4506 .3111 .44748 .30513 .44169 Metetra
.658 .749 .917 r
.30513 .44169 .3111 .44748 .32045 .44435 .31449 .43854 Metetra
.658 .749 .917 r
.31449 .43854 .32045 .44435 .32983 .44121 .32389 .43538 Metetra
.658 .749 .917 r
.32389 .43538 .32983 .44121 .33924 .43805 .33333 .4322 Metetra
.658 .749 .917 r
.33333 .4322 .33924 .43805 .34869 .43489 .3428 .42902 Metetra
.658 .749 .917 r
.3428 .42902 .34869 .43489 .35817 .43172 .3523 .42582 Metetra
.658 .749 .917 r
.3523 .42582 .35817 .43172 .36769 .42853 .36183 .42262 Metetra
.658 .749 .917 r
.36183 .42262 .36769 .42853 .37723 .42533 .3714 .4194 Metetra
.658 .749 .917 r
.3714 .4194 .37723 .42533 .38682 .42212 .38101 .41617 Metetra
.658 .749 .917 r
.38101 .41617 .38682 .42212 .39644 .4189 .39065 .41292 Metetra
.658 .749 .917 r
.39065 .41292 .39644 .4189 .40609 .41567 .40032 .40967 Metetra
.658 .749 .917 r
.40032 .40967 .40609 .41567 .41577 .41242 .41003 .40641 Metetra
.658 .749 .917 r
.41003 .40641 .41577 .41242 .4255 .40917 .41977 .40313 Metetra
.658 .749 .917 r
.41977 .40313 .4255 .40917 .43525 .4059 .42955 .39984 Metetra
.658 .749 .917 r
.42955 .39984 .43525 .4059 .44504 .40262 .43937 .39654 Metetra
.658 .749 .917 r
.43937 .39654 .44504 .40262 .45487 .39933 .44922 .39322 Metetra
.658 .749 .917 r
.44922 .39322 .45487 .39933 .46474 .39603 .4591 .3899 Metetra
.658 .749 .917 r
.4591 .3899 .46474 .39603 .47463 .39271 .46903 .38656 Metetra
.658 .749 .917 r
.46903 .38656 .47463 .39271 .48457 .38939 .47898 .38321 Metetra
.658 .749 .917 r
.47898 .38321 .48457 .38939 .49454 .38605 .48898 .37985 Metetra
.658 .749 .917 r
.48898 .37985 .49454 .38605 .50455 .38269 .49901 .37647 Metetra
.658 .749 .917 r
.49901 .37647 .50455 .38269 .51459 .37933 .50908 .37309 Metetra
.658 .749 .917 r
.50908 .37309 .51459 .37933 .52468 .37595 .51919 .36969 Metetra
.658 .749 .917 r
.51919 .36969 .52468 .37595 .5348 .37257 .52933 .36628 Metetra
.658 .749 .917 r
.52933 .36628 .5348 .37257 .54495 .36916 .53951 .36285 Metetra
.658 .749 .917 r
.53951 .36285 .54495 .36916 .55515 .36575 .54973 .35942 Metetra
.658 .749 .917 r
.54973 .35942 .55515 .36575 .56538 .36232 .55998 .35597 Metetra
.658 .749 .917 r
.55998 .35597 .56538 .36232 .57565 .35889 .57028 .3525 Metetra
.658 .749 .917 r
.57028 .3525 .57565 .35889 .58595 .35543 .58061 .34903 Metetra
.658 .749 .917 r
.58061 .34903 .58595 .35543 .5963 .35197 .59098 .34554 Metetra
.658 .749 .917 r
.59098 .34554 .5963 .35197 .60668 .34849 .60139 .34204 Metetra
.658 .749 .917 r
.60139 .34204 .60668 .34849 .61711 .345 .61184 .33852 Metetra
.658 .749 .917 r
.61184 .33852 .61711 .345 .62757 .3415 .62233 .33499 Metetra
.658 .749 .917 r
.62233 .33499 .62757 .3415 .63807 .33798 .63286 .33145 Metetra
.658 .749 .917 r
.63286 .33145 .63807 .33798 .64861 .33445 .64343 .3279 Metetra
.658 .749 .917 r
.64343 .3279 .64861 .33445 .65919 .33091 .65403 .32433 Metetra
.658 .749 .917 r
.65403 .32433 .65919 .33091 .66981 .32735 .66468 .32075 Metetra
.658 .749 .917 r
.66468 .32075 .66981 .32735 .68047 .32378 .67537 .31715 Metetra
.658 .749 .917 r
.67537 .31715 .68047 .32378 .69117 .3202 .6861 .31355 Metetra
.658 .749 .917 r
.6861 .31355 .69117 .3202 .70191 .3166 .69687 .30992 Metetra
.658 .749 .917 r
.69687 .30992 .70191 .3166 .7127 .31299 .70768 .30629 Metetra
.658 .749 .917 r
.70768 .30629 .7127 .31299 .72352 .30936 .71853 .30264 Metetra
.658 .749 .917 r
.71853 .30264 .72352 .30936 .73438 .30573 .72942 .29897 Metetra
.658 .749 .917 r
.72942 .29897 .73438 .30573 .74529 .30207 .74036 .29529 Metetra
.658 .749 .917 r
.74036 .29529 .74529 .30207 .75624 .29841 .75134 .2916 Metetra
.658 .749 .917 r
.75134 .2916 .75624 .29841 .76723 .29473 .76236 .2879 Metetra
.658 .749 .917 r
.76236 .2879 .76723 .29473 .77826 .29103 .77342 .28417 Metetra
.658 .749 .917 r
.77342 .28417 .77826 .29103 .78933 .28732 .78452 .28044 Metetra
.658 .749 .917 r
.78452 .28044 .78933 .28732 .80045 .2836 .79567 .27669 Metetra
.658 .749 .917 r
.79567 .27669 .80045 .2836 .81161 .27986 .80686 .27293 Metetra
.658 .749 .917 r
.80686 .27293 .81161 .27986 .82281 .27611 .81809 .26915 Metetra
.658 .749 .917 r
.18004 .47609 .1863 .48166 .19525 .47865 .18901 .47306 Metetra
.658 .749 .917 r
.18901 .47306 .19525 .47865 .20423 .47563 .19801 .47002 Metetra
.658 .749 .917 r
.19801 .47002 .20423 .47563 .21324 .4726 .20704 .46697 Metetra
.658 .749 .917 r
.20704 .46697 .21324 .4726 .22229 .46955 .2161 .46391 Metetra
.658 .749 .917 r
.2161 .46391 .22229 .46955 .23136 .4665 .2252 .46084 Metetra
.658 .749 .917 r
.2252 .46084 .23136 .4665 .24047 .46344 .23432 .45775 Metetra
.658 .749 .917 r
.23432 .45775 .24047 .46344 .24961 .46036 .24348 .45466 Metetra
.658 .749 .917 r
.24348 .45466 .24961 .46036 .25878 .45728 .25267 .45156 Metetra
.658 .749 .917 r
.25267 .45156 .25878 .45728 .26799 .45418 .26189 .44844 Metetra
.658 .749 .917 r
.26189 .44844 .26799 .45418 .27722 .45108 .27115 .44531 Metetra
.658 .749 .917 r
.27115 .44531 .27722 .45108 .28649 .44796 .28044 .44217 Metetra
.658 .749 .917 r
.28044 .44217 .28649 .44796 .29579 .44483 .28976 .43903 Metetra
.658 .749 .917 r
.28976 .43903 .29579 .44483 .30513 .44169 .29911 .43587 Metetra
.658 .749 .917 r
.29911 .43587 .30513 .44169 .31449 .43854 .3085 .43269 Metetra
.658 .749 .917 r
.3085 .43269 .31449 .43854 .32389 .43538 .31792 .42951 Metetra
.658 .749 .917 r
.31792 .42951 .32389 .43538 .33333 .4322 .32738 .42632 Metetra
.658 .749 .917 r
.32738 .42632 .33333 .4322 .3428 .42902 .33686 .42311 Metetra
.658 .749 .917 r
.33686 .42311 .3428 .42902 .3523 .42582 .34639 .41989 Metetra
.658 .749 .917 r
.34639 .41989 .3523 .42582 .36183 .42262 .35594 .41666 Metetra
.658 .749 .917 r
.35594 .41666 .36183 .42262 .3714 .4194 .36553 .41342 Metetra
.658 .749 .917 r
.36553 .41342 .3714 .4194 .38101 .41617 .37516 .41017 Metetra
.658 .749 .917 r
.37516 .41017 .38101 .41617 .39065 .41292 .38482 .40691 Metetra
.658 .749 .917 r
.38482 .40691 .39065 .41292 .40032 .40967 .39452 .40363 Metetra
.658 .749 .917 r
.39452 .40363 .40032 .40967 .41003 .40641 .40425 .40035 Metetra
.658 .749 .917 r
.40425 .40035 .41003 .40641 .41977 .40313 .41401 .39705 Metetra
.658 .749 .917 r
.41401 .39705 .41977 .40313 .42955 .39984 .42381 .39373 Metetra
.658 .749 .917 r
.42381 .39373 .42955 .39984 .43937 .39654 .43365 .39041 Metetra
.658 .749 .917 r
.43365 .39041 .43937 .39654 .44922 .39322 .44352 .38708 Metetra
.658 .749 .917 r
.44352 .38708 .44922 .39322 .4591 .3899 .45343 .38373 Metetra
.658 .749 .917 r
.45343 .38373 .4591 .3899 .46903 .38656 .46338 .38037 Metetra
.658 .749 .917 r
.46338 .38037 .46903 .38656 .47898 .38321 .47336 .37699 Metetra
.658 .749 .917 r
.47336 .37699 .47898 .38321 .48898 .37985 .48338 .37361 Metetra
.658 .749 .917 r
.48338 .37361 .48898 .37985 .49901 .37647 .49344 .37021 Metetra
.658 .749 .917 r
.49344 .37021 .49901 .37647 .50908 .37309 .50353 .3668 Metetra
.658 .749 .917 r
.50353 .3668 .50908 .37309 .51919 .36969 .51366 .36338 Metetra
.658 .749 .917 r
.51366 .36338 .51919 .36969 .52933 .36628 .52383 .35994 Metetra
.658 .749 .917 r
.52383 .35994 .52933 .36628 .53951 .36285 .53403 .3565 Metetra
.658 .749 .917 r
.53403 .3565 .53951 .36285 .54973 .35942 .54427 .35304 Metetra
.658 .749 .917 r
.54427 .35304 .54973 .35942 .55998 .35597 .55456 .34956 Metetra
.658 .749 .917 r
.55456 .34956 .55998 .35597 .57028 .3525 .56488 .34608 Metetra
.658 .749 .917 r
.56488 .34608 .57028 .3525 .58061 .34903 .57523 .34258 Metetra
.658 .749 .917 r
.57523 .34258 .58061 .34903 .59098 .34554 .58563 .33906 Metetra
.658 .749 .917 r
.58563 .33906 .59098 .34554 .60139 .34204 .59607 .33554 Metetra
.658 .749 .917 r
.59607 .33554 .60139 .34204 .61184 .33852 .60654 .332 Metetra
.658 .749 .917 r
.60654 .332 .61184 .33852 .62233 .33499 .61706 .32845 Metetra
.658 .749 .917 r
.61706 .32845 .62233 .33499 .63286 .33145 .62761 .32488 Metetra
.658 .749 .917 r
.62761 .32488 .63286 .33145 .64343 .3279 .63821 .3213 Metetra
.658 .749 .917 r
.63821 .3213 .64343 .3279 .65403 .32433 .64884 .31771 Metetra
.658 .749 .917 r
.64884 .31771 .65403 .32433 .66468 .32075 .65952 .3141 Metetra
.658 .749 .917 r
.65952 .3141 .66468 .32075 .67537 .31715 .67023 .31048 Metetra
.658 .749 .917 r
.67023 .31048 .67537 .31715 .6861 .31355 .68099 .30685 Metetra
.658 .749 .917 r
.68099 .30685 .6861 .31355 .69687 .30992 .69179 .3032 Metetra
.658 .749 .917 r
.69179 .3032 .69687 .30992 .70768 .30629 .70263 .29954 Metetra
.658 .749 .917 r
.70263 .29954 .70768 .30629 .71853 .30264 .71351 .29586 Metetra
.658 .749 .917 r
.71351 .29586 .71853 .30264 .72942 .29897 .72443 .29217 Metetra
.658 .749 .917 r
.72443 .29217 .72942 .29897 .74036 .29529 .73539 .28847 Metetra
.629 .737 .925 r
.73539 .28847 .74036 .29529 .75134 .2916 .74645 .28547 Metetra
.434 .667 .96 r
.74645 .28547 .75134 .2916 .76236 .2879 .75782 .28595 Metetra
.135 .652 .89 r
.75782 .28595 .76236 .2879 .77342 .28417 .76928 .28664 Metetra
.282 0 0 r
.76928 .28664 .77342 .28417 .78452 .28044 .78083 .28755 Metetra
.44 0 .029 r
.78083 .28755 .78452 .28044 .79567 .27669 .79248 .28869 Metetra
.492 .086 .198 r
.79248 .28869 .79567 .27669 .80686 .27293 .80424 .29009 Metetra
.513 .15 .287 r
.80424 .29009 .80686 .27293 .81809 .26915 .81611 .29175 Metetra
.658 .749 .917 r
.17374 .47049 .18004 .47609 .18901 .47306 .18273 .46744 Metetra
.658 .749 .917 r
.18273 .46744 .18901 .47306 .19801 .47002 .19174 .46438 Metetra
.658 .749 .917 r
.19174 .46438 .19801 .47002 .20704 .46697 .20079 .46131 Metetra
.658 .749 .917 r
.20079 .46131 .20704 .46697 .2161 .46391 .20987 .45823 Metetra
.658 .749 .917 r
.20987 .45823 .2161 .46391 .2252 .46084 .21899 .45514 Metetra
.658 .749 .917 r
.21899 .45514 .2252 .46084 .23432 .45775 .22813 .45203 Metetra
.658 .749 .917 r
.22813 .45203 .23432 .45775 .24348 .45466 .23731 .44892 Metetra
.658 .749 .917 r
.23731 .44892 .24348 .45466 .25267 .45156 .24652 .44579 Metetra
.658 .749 .917 r
.24652 .44579 .25267 .45156 .26189 .44844 .25576 .44266 Metetra
.658 .749 .917 r
.25576 .44266 .26189 .44844 .27115 .44531 .26504 .43951 Metetra
.658 .749 .917 r
.26504 .43951 .27115 .44531 .28044 .44217 .27434 .43635 Metetra
.658 .749 .917 r
.27434 .43635 .28044 .44217 .28976 .43903 .28368 .43318 Metetra
.658 .749 .917 r
.28368 .43318 .28976 .43903 .29911 .43587 .29306 .43 Metetra
.658 .749 .917 r
.29306 .43 .29911 .43587 .3085 .43269 .30247 .42681 Metetra
.658 .749 .917 r
.30247 .42681 .3085 .43269 .31792 .42951 .31191 .4236 Metetra
.658 .749 .917 r
.31191 .4236 .31792 .42951 .32738 .42632 .32138 .42039 Metetra
.658 .749 .917 r
.32138 .42039 .32738 .42632 .33686 .42311 .33089 .41716 Metetra
.658 .749 .917 r
.33089 .41716 .33686 .42311 .34639 .41989 .34044 .41392 Metetra
.658 .749 .917 r
.34044 .41392 .34639 .41989 .35594 .41666 .35001 .41067 Metetra
.658 .749 .917 r
.35001 .41067 .35594 .41666 .36553 .41342 .35963 .40741 Metetra
.658 .749 .917 r
.35963 .40741 .36553 .41342 .37516 .41017 .36927 .40414 Metetra
.658 .749 .917 r
.36927 .40414 .37516 .41017 .38482 .40691 .37895 .40085 Metetra
.658 .749 .917 r
.37895 .40085 .38482 .40691 .39452 .40363 .38867 .39755 Metetra
.658 .749 .917 r
.38867 .39755 .39452 .40363 .40425 .40035 .39842 .39424 Metetra
.658 .749 .917 r
.39842 .39424 .40425 .40035 .41401 .39705 .40821 .39092 Metetra
.658 .749 .917 r
.40821 .39092 .41401 .39705 .42381 .39373 .41804 .38759 Metetra
.658 .749 .917 r
.41804 .38759 .42381 .39373 .43365 .39041 .4279 .38424 Metetra
.658 .749 .917 r
.4279 .38424 .43365 .39041 .44352 .38708 .43779 .38088 Metetra
.658 .749 .917 r
.43779 .38088 .44352 .38708 .45343 .38373 .44772 .37751 Metetra
.658 .749 .917 r
.44772 .37751 .45343 .38373 .46338 .38037 .45769 .37413 Metetra
.658 .749 .917 r
.45769 .37413 .46338 .38037 .47336 .37699 .4677 .37074 Metetra
.658 .749 .917 r
.4677 .37074 .47336 .37699 .48338 .37361 .47774 .36733 Metetra
.658 .749 .917 r
.47774 .36733 .48338 .37361 .49344 .37021 .48782 .36391 Metetra
.658 .749 .917 r
.48782 .36391 .49344 .37021 .50353 .3668 .49794 .36047 Metetra
.658 .749 .917 r
.49794 .36047 .50353 .3668 .51366 .36338 .50809 .35703 Metetra
.658 .749 .917 r
.50809 .35703 .51366 .36338 .52383 .35994 .51828 .35357 Metetra
.658 .749 .917 r
.51828 .35357 .52383 .35994 .53403 .3565 .52851 .3501 Metetra
.658 .749 .917 r
.52851 .3501 .53403 .3565 .54427 .35304 .53878 .34661 Metetra
.658 .749 .917 r
.53878 .34661 .54427 .35304 .55456 .34956 .54909 .34312 Metetra
.658 .749 .917 r
.54909 .34312 .55456 .34956 .56488 .34608 .55943 .33961 Metetra
.658 .749 .917 r
.55943 .33961 .56488 .34608 .57523 .34258 .56982 .33608 Metetra
.658 .749 .917 r
.56982 .33608 .57523 .34258 .58563 .33906 .58024 .33254 Metetra
.658 .749 .917 r
.58024 .33254 .58563 .33906 .59607 .33554 .5907 .32899 Metetra
.658 .749 .917 r
.5907 .32899 .59607 .33554 .60654 .332 .60121 .32543 Metetra
.658 .749 .917 r
.60121 .32543 .60654 .332 .61706 .32845 .61175 .32185 Metetra
.658 .749 .917 r
.61175 .32185 .61706 .32845 .62761 .32488 .62233 .31826 Metetra
.658 .749 .917 r
.62233 .31826 .62761 .32488 .63821 .3213 .63295 .31466 Metetra
.658 .749 .917 r
.63295 .31466 .63821 .3213 .64884 .31771 .64361 .31104 Metetra
.593 .722 .934 r
.64361 .31104 .64884 .31771 .65952 .3141 .65438 .30891 Metetra
.387 .68 .976 r
.65438 .30891 .65952 .3141 .67023 .31048 .66532 .3095 Metetra
.014 .582 .783 r
.66532 .3095 .67023 .31048 .68099 .30685 .67634 .3103 Metetra
.343 0 0 r
.67634 .3103 .68099 .30685 .69179 .3032 .68744 .31133 Metetra
.46 .005 .082 r
.68744 .31133 .69179 .3032 .70263 .29954 .69864 .31259 Metetra
.5 .106 .224 r
.69864 .31259 .70263 .29954 .71351 .29586 .70993 .3141 Metetra
.518 .161 .302 r
.70993 .3141 .71351 .29586 .72443 .29217 .72131 .31588 Metetra
.527 .196 .35 r
.72131 .31588 .72443 .29217 .73539 .28847 .7328 .31794 Metetra
.533 .219 .381 r
.7328 .31794 .73539 .28847 .74645 .28547 .74439 .32029 Metetra
.536 .234 .402 r
.74439 .32029 .74645 .28547 .75782 .28595 .7561 .32297 Metetra
.539 .24 .409 r
.7561 .32297 .75782 .28595 .76928 .28664 .76793 .32598 Metetra
.542 .246 .415 r
.76793 .32598 .76928 .28664 .78083 .28755 .77988 .32935 Metetra
.544 .251 .421 r
.77988 .32935 .78083 .28755 .79248 .28869 .79196 .3331 Metetra
.546 .256 .426 r
.79196 .3331 .79248 .28869 .80424 .29009 .80418 .33724 Metetra
.548 .261 .431 r
.80418 .33724 .80424 .29009 .81611 .29175 .81655 .34182 Metetra
.658 .749 .917 r
.1674 .46485 .17374 .47049 .18273 .46744 .1764 .46178 Metetra
.658 .749 .917 r
.1764 .46178 .18273 .46744 .19174 .46438 .18544 .4587 Metetra
.658 .749 .917 r
.18544 .4587 .19174 .46438 .20079 .46131 .19451 .45561 Metetra
.658 .749 .917 r
.19451 .45561 .20079 .46131 .20987 .45823 .20361 .45251 Metetra
.658 .749 .917 r
.20361 .45251 .20987 .45823 .21899 .45514 .21274 .4494 Metetra
.658 .749 .917 r
.21274 .4494 .21899 .45514 .22813 .45203 .2219 .44628 Metetra
.658 .749 .917 r
.2219 .44628 .22813 .45203 .23731 .44892 .2311 .44314 Metetra
.658 .749 .917 r
.2311 .44314 .23731 .44892 .24652 .44579 .24033 .44 Metetra
.658 .749 .917 r
.24033 .44 .24652 .44579 .25576 .44266 .24959 .43684 Metetra
.658 .749 .917 r
.24959 .43684 .25576 .44266 .26504 .43951 .25888 .43367 Metetra
.658 .749 .917 r
.25888 .43367 .26504 .43951 .27434 .43635 .26821 .43049 Metetra
.658 .749 .917 r
.26821 .43049 .27434 .43635 .28368 .43318 .27757 .4273 Metetra
.658 .749 .917 r
.27757 .4273 .28368 .43318 .29306 .43 .28696 .4241 Metetra
.658 .749 .917 r
.28696 .4241 .29306 .43 .30247 .42681 .29639 .42088 Metetra
.658 .749 .917 r
.29639 .42088 .30247 .42681 .31191 .4236 .30585 .41766 Metetra
.658 .749 .917 r
.30585 .41766 .31191 .4236 .32138 .42039 .31535 .41442 Metetra
.658 .749 .917 r
.31535 .41442 .32138 .42039 .33089 .41716 .32488 .41117 Metetra
.658 .749 .917 r
.32488 .41117 .33089 .41716 .34044 .41392 .33444 .40791 Metetra
.658 .749 .917 r
.33444 .40791 .34044 .41392 .35001 .41067 .34404 .40464 Metetra
.658 .749 .917 r
.34404 .40464 .35001 .41067 .35963 .40741 .35368 .40136 Metetra
.658 .749 .917 r
.35368 .40136 .35963 .40741 .36927 .40414 .36335 .39806 Metetra
.658 .749 .917 r
.36335 .39806 .36927 .40414 .37895 .40085 .37305 .39475 Metetra
.658 .749 .917 r
.37305 .39475 .37895 .40085 .38867 .39755 .38279 .39143 Metetra
.658 .749 .917 r
.38279 .39143 .38867 .39755 .39842 .39424 .39256 .3881 Metetra
.658 .749 .917 r
.39256 .3881 .39842 .39424 .40821 .39092 .40237 .38476 Metetra
.658 .749 .917 r
.40237 .38476 .40821 .39092 .41804 .38759 .41222 .3814 Metetra
.658 .749 .917 r
.41222 .3814 .41804 .38759 .4279 .38424 .4221 .37803 Metetra
.658 .749 .917 r
.4221 .37803 .4279 .38424 .43779 .38088 .43202 .37465 Metetra
.658 .749 .917 r
.43202 .37465 .43779 .38088 .44772 .37751 .44198 .37126 Metetra
.658 .749 .917 r
.44198 .37126 .44772 .37751 .45769 .37413 .45197 .36785 Metetra
.658 .749 .917 r
.45197 .36785 .45769 .37413 .4677 .37074 .462 .36443 Metetra
.658 .749 .917 r
.462 .36443 .4677 .37074 .47774 .36733 .47206 .361 Metetra
.658 .749 .917 r
.47206 .361 .47774 .36733 .48782 .36391 .48217 .35756 Metetra
.658 .749 .917 r
.48217 .35756 .48782 .36391 .49794 .36047 .49231 .3541 Metetra
.658 .749 .917 r
.49231 .3541 .49794 .36047 .50809 .35703 .50249 .35063 Metetra
.658 .749 .917 r
.50249 .35063 .50809 .35703 .51828 .35357 .5127 .34715 Metetra
.658 .749 .917 r
.5127 .34715 .51828 .35357 .52851 .3501 .52296 .34365 Metetra
.658 .749 .917 r
.52296 .34365 .52851 .3501 .53878 .34661 .53325 .34015 Metetra
.658 .749 .917 r
.53325 .34015 .53878 .34661 .54909 .34312 .54359 .33662 Metetra
.658 .749 .917 r
.54359 .33662 .54909 .34312 .55943 .33961 .55396 .33309 Metetra
.658 .749 .917 r
.55396 .33309 .55943 .33961 .56982 .33608 .56437 .32954 Metetra
.658 .749 .917 r
.56437 .32954 .56982 .33608 .58024 .33254 .57482 .32598 Metetra
.438 .65 .948 r
.57482 .32598 .58024 .33254 .5907 .32899 .58538 .32654 Metetra
.166 .66 .918 r
.58538 .32654 .5907 .32899 .60121 .32543 .59602 .32731 Metetra
.264 0 0 r
.59602 .32731 .60121 .32543 .61175 .32185 .60674 .3283 Metetra
.437 0 .006 r
.60674 .3283 .61175 .32185 .62233 .31826 .61754 .32953 Metetra
.492 .08 .187 r
.61754 .32953 .62233 .31826 .63295 .31466 .62841 .33099 Metetra
.514 .146 .28 r
.62841 .33099 .63295 .31466 .64361 .31104 .63938 .33272 Metetra
.525 .186 .335 r
.63938 .33272 .64361 .31104 .65438 .30891 .65043 .33472 Metetra
.531 .207 .363 r
.65043 .33472 .65438 .30891 .66532 .3095 .66158 .33701 Metetra
.535 .215 .372 r
.66158 .33701 .66532 .3095 .67634 .3103 .67283 .33961 Metetra
.538 .223 .381 r
.67283 .33961 .67634 .3103 .68744 .31133 .68418 .34254 Metetra
.542 .23 .389 r
.68418 .34254 .68744 .31133 .69864 .31259 .69564 .34582 Metetra
.545 .237 .396 r
.69564 .34582 .69864 .31259 .70993 .3141 .70722 .34947 Metetra
.548 .243 .403 r
.70722 .34947 .70993 .3141 .72131 .31588 .71892 .35351 Metetra
.55 .249 .41 r
.71892 .35351 .72131 .31588 .7328 .31794 .73075 .35796 Metetra
.553 .255 .416 r
.73075 .35796 .7328 .31794 .74439 .32029 .74271 .36286 Metetra
.555 .26 .422 r
.74271 .36286 .74439 .32029 .7561 .32297 .75482 .36822 Metetra
.557 .265 .427 r
.75482 .36822 .7561 .32297 .76793 .32598 .76708 .37409 Metetra
.559 .269 .432 r
.76708 .37409 .76793 .32598 .77988 .32935 .7795 .38049 Metetra
.561 .273 .436 r
.7795 .38049 .77988 .32935 .79196 .3331 .79209 .38745 Metetra
.562 .277 .441 r
.79209 .38745 .79196 .3331 .80418 .33724 .80486 .39501 Metetra
.564 .281 .445 r
.80486 .39501 .80418 .33724 .81655 .34182 .81783 .40322 Metetra
.658 .749 .917 r
.16102 .45918 .1674 .46485 .1764 .46178 .17004 .45609 Metetra
.658 .749 .917 r
.17004 .45609 .1764 .46178 .18544 .4587 .1791 .45299 Metetra
.658 .749 .917 r
.1791 .45299 .18544 .4587 .19451 .45561 .18818 .44988 Metetra
.658 .749 .917 r
.18818 .44988 .19451 .45561 .20361 .45251 .1973 .44676 Metetra
.658 .749 .917 r
.1973 .44676 .20361 .45251 .21274 .4494 .20645 .44362 Metetra
.658 .749 .917 r
.20645 .44362 .21274 .4494 .2219 .44628 .21563 .44048 Metetra
.658 .749 .917 r
.21563 .44048 .2219 .44628 .2311 .44314 .22485 .43733 Metetra
.658 .749 .917 r
.22485 .43733 .2311 .44314 .24033 .44 .23409 .43416 Metetra
.658 .749 .917 r
.23409 .43416 .24033 .44 .24959 .43684 .24337 .43098 Metetra
.658 .749 .917 r
.24337 .43098 .24959 .43684 .25888 .43367 .25269 .42779 Metetra
.658 .749 .917 r
.25269 .42779 .25888 .43367 .26821 .43049 .26204 .42459 Metetra
.658 .749 .917 r
.26204 .42459 .26821 .43049 .27757 .4273 .27142 .42138 Metetra
.658 .749 .917 r
.27142 .42138 .27757 .4273 .28696 .4241 .28083 .41816 Metetra
.658 .749 .917 r
.28083 .41816 .28696 .4241 .29639 .42088 .29028 .41492 Metetra
.658 .749 .917 r
.29028 .41492 .29639 .42088 .30585 .41766 .29976 .41167 Metetra
.658 .749 .917 r
.29976 .41167 .30585 .41766 .31535 .41442 .30928 .40842 Metetra
.658 .749 .917 r
.30928 .40842 .31535 .41442 .32488 .41117 .31883 .40515 Metetra
.658 .749 .917 r
.31883 .40515 .32488 .41117 .33444 .40791 .32841 .40186 Metetra
.658 .749 .917 r
.32841 .40186 .33444 .40791 .34404 .40464 .33803 .39857 Metetra
.658 .749 .917 r
.33803 .39857 .34404 .40464 .35368 .40136 .34769 .39526 Metetra
.658 .749 .917 r
.34769 .39526 .35368 .40136 .36335 .39806 .35738 .39195 Metetra
.658 .749 .917 r
.35738 .39195 .36335 .39806 .37305 .39475 .3671 .38862 Metetra
.658 .749 .917 r
.3671 .38862 .37305 .39475 .38279 .39143 .37687 .38527 Metetra
.658 .749 .917 r
.37687 .38527 .38279 .39143 .39256 .3881 .38666 .38192 Metetra
.658 .749 .917 r
.38666 .38192 .39256 .3881 .40237 .38476 .3965 .37855 Metetra
.658 .749 .917 r
.3965 .37855 .40237 .38476 .41222 .3814 .40636 .37517 Metetra
.658 .749 .917 r
.40636 .37517 .41222 .3814 .4221 .37803 .41627 .37178 Metetra
.658 .749 .917 r
.41627 .37178 .4221 .37803 .43202 .37465 .42621 .36838 Metetra
.658 .749 .917 r
.42621 .36838 .43202 .37465 .44198 .37126 .43619 .36496 Metetra
.658 .749 .917 r
.43619 .36496 .44198 .37126 .45197 .36785 .44621 .36153 Metetra
.658 .749 .917 r
.44621 .36153 .45197 .36785 .462 .36443 .45626 .35809 Metetra
.658 .749 .917 r
.45626 .35809 .462 .36443 .47206 .361 .46635 .35464 Metetra
.658 .749 .917 r
.46635 .35464 .47206 .361 .48217 .35756 .47648 .35117 Metetra
.658 .749 .917 r
.47648 .35117 .48217 .35756 .49231 .3541 .48664 .34769 Metetra
.658 .749 .917 r
.48664 .34769 .49231 .3541 .50249 .35063 .49685 .34419 Metetra
.658 .749 .917 r
.49685 .34419 .50249 .35063 .5127 .34715 .50709 .34069 Metetra
.567 .714 .94 r
.50709 .34069 .5127 .34715 .52296 .34365 .51736 .33911 Metetra
.337 .681 .979 r
.51736 .33911 .52296 .34365 .53325 .34015 .52769 .33981 Metetra
.077 0 0 r
.52769 .33981 .53325 .34015 .54359 .33662 .53809 .34072 Metetra
.379 0 0 r
.53809 .34072 .54359 .33662 .55396 .33309 .54855 .34186 Metetra
.472 .029 .113 r
.54855 .34186 .55396 .33309 .56437 .32954 .55909 .34323 Metetra
.505 .118 .24 r
.55909 .34323 .56437 .32954 .57482 .32598 .56971 .34486 Metetra
.52 .168 .31 r
.56971 .34486 .57482 .32598 .58538 .32654 .58041 .34675 Metetra
.526 .18 .323 r
.58041 .34675 .58538 .32654 .59602 .32731 .59119 .34892 Metetra
.531 .191 .335 r
.59119 .34892 .59602 .32731 .60674 .3283 .60206 .35139 Metetra
.536 .201 .347 r
.60206 .35139 .60674 .3283 .61754 .32953 .61302 .35418 Metetra
.54 .21 .357 r
.61302 .35418 .61754 .32953 .62841 .33099 .62408 .35731 Metetra
.544 .219 .367 r
.62408 .35731 .62841 .33099 .63938 .33272 .63524 .36079 Metetra
.548 .227 .376 r
.63524 .36079 .63938 .33272 .65043 .33472 .6465 .36465 Metetra
.551 .234 .384 r
.6465 .36465 .65043 .33472 .66158 .33701 .65788 .36891 Metetra
.555 .241 .392 r
.65788 .36891 .66158 .33701 .67283 .33961 .66938 .3736 Metetra
.557 .248 .399 r
.66938 .3736 .67283 .33961 .68418 .34254 .68101 .37875 Metetra
.56 .254 .406 r
.68101 .37875 .68418 .34254 .69564 .34582 .69277 .38437 Metetra
.562 .259 .412 r
.69277 .38437 .69564 .34582 .70722 .34947 .70467 .39051 Metetra
.565 .265 .418 r
.70467 .39051 .70722 .34947 .71892 .35351 .71672 .3972 Metetra
.567 .27 .423 r
.71672 .3972 .71892 .35351 .73075 .35796 .72893 .40446 Metetra
.569 .274 .428 r
.72893 .40446 .73075 .35796 .74271 .36286 .74131 .41235 Metetra
.532 .248 .429 r
.74131 .41235 .74271 .36286 .75482 .36822 .75345 .41496 Metetra
.484 .206 .417 r
.75345 .41496 .75482 .36822 .76708 .37409 .76522 .41125 Metetra
.471 .181 .39 r
.76522 .41125 .76708 .37409 .7795 .38049 .77704 .40753 Metetra
.447 .135 .342 r
.77704 .40753 .7795 .38049 .79209 .38745 .7889 .4038 Metetra
.388 .027 .227 r
.7889 .4038 .79209 .38745 .80486 .39501 .80082 .40005 Metetra
.099 0 0 r
.80082 .40005 .80486 .39501 .81783 .40322 .81278 .39628 Metetra
.658 .749 .917 r
.1546 .45347 .16102 .45918 .17004 .45609 .16364 .45036 Metetra
.658 .749 .917 r
.16364 .45036 .17004 .45609 .1791 .45299 .17271 .44724 Metetra
.658 .749 .917 r
.17271 .44724 .1791 .45299 .18818 .44988 .18181 .44411 Metetra
.658 .749 .917 r
.18181 .44411 .18818 .44988 .1973 .44676 .19095 .44096 Metetra
.658 .749 .917 r
.19095 .44096 .1973 .44676 .20645 .44362 .20012 .43781 Metetra
.658 .749 .917 r
.20012 .43781 .20645 .44362 .21563 .44048 .20932 .43465 Metetra
.658 .749 .917 r
.20932 .43465 .21563 .44048 .22485 .43733 .21855 .43147 Metetra
.658 .749 .917 r
.21855 .43147 .22485 .43733 .23409 .43416 .22782 .42828 Metetra
.658 .749 .917 r
.22782 .42828 .23409 .43416 .24337 .43098 .23712 .42508 Metetra
.658 .749 .917 r
.23712 .42508 .24337 .43098 .25269 .42779 .24645 .42187 Metetra
.658 .749 .917 r
.24645 .42187 .25269 .42779 .26204 .42459 .25582 .41865 Metetra
.658 .749 .917 r
.25582 .41865 .26204 .42459 .27142 .42138 .26522 .41542 Metetra
.658 .749 .917 r
.26522 .41542 .27142 .42138 .28083 .41816 .27466 .41217 Metetra
.658 .749 .917 r
.27466 .41217 .28083 .41816 .29028 .41492 .28412 .40892 Metetra
.658 .749 .917 r
.28412 .40892 .29028 .41492 .29976 .41167 .29363 .40565 Metetra
.658 .749 .917 r
.29363 .40565 .29976 .41167 .30928 .40842 .30316 .40237 Metetra
.658 .749 .917 r
.30316 .40237 .30928 .40842 .31883 .40515 .31274 .39908 Metetra
.658 .749 .917 r
.31274 .39908 .31883 .40515 .32841 .40186 .32234 .39577 Metetra
.658 .749 .917 r
.32234 .39577 .32841 .40186 .33803 .39857 .33198 .39246 Metetra
.658 .749 .917 r
.33198 .39246 .33803 .39857 .34769 .39526 .34166 .38913 Metetra
.658 .749 .917 r
.34166 .38913 .34769 .39526 .35738 .39195 .35137 .38579 Metetra
.658 .749 .917 r
.35137 .38579 .35738 .39195 .3671 .38862 .36112 .38244 Metetra
.658 .749 .917 r
.36112 .38244 .3671 .38862 .37687 .38527 .3709 .37907 Metetra
.658 .749 .917 r
.3709 .37907 .37687 .38527 .38666 .38192 .38072 .37569 Metetra
.658 .749 .917 r
.38072 .37569 .38666 .38192 .3965 .37855 .39058 .3723 Metetra
.658 .749 .917 r
.39058 .3723 .3965 .37855 .40636 .37517 .40047 .3689 Metetra
.658 .749 .917 r
.40047 .3689 .40636 .37517 .41627 .37178 .4104 .36549 Metetra
.658 .749 .917 r
.4104 .36549 .41627 .37178 .42621 .36838 .42036 .36206 Metetra
.658 .749 .917 r
.42036 .36206 .42621 .36838 .43619 .36496 .43036 .35862 Metetra
.658 .749 .917 r
.43036 .35862 .43619 .36496 .44621 .36153 .4404 .35517 Metetra
.658 .749 .917 r
.4404 .35517 .44621 .36153 .45626 .35809 .45048 .3517 Metetra
.645 .744 .921 r
.45048 .3517 .45626 .35809 .46635 .35464 .46059 .34855 Metetra
.412 .655 .959 r
.46059 .34855 .46635 .35464 .47648 .35117 .47067 .34919 Metetra
.098 .627 .872 r
.47067 .34919 .47648 .35117 .48664 .34769 .48081 .35004 Metetra
.304 0 0 r
.48081 .35004 .48664 .34769 .49685 .34419 .49102 .35111 Metetra
.45 0 .037 r
.49102 .35111 .49685 .34419 .50709 .34069 .50129 .35242 Metetra
.496 .09 .2 r
.50129 .35242 .50709 .34069 .51736 .33911 .51164 .35396 Metetra
.512 .134 .26 r
.51164 .35396 .51736 .33911 .52769 .33981 .52205 .35577 Metetra
.52 .149 .277 r
.52205 .35577 .52769 .33981 .53809 .34072 .53254 .35786 Metetra
.526 .163 .293 r
.53254 .35786 .53809 .34072 .54855 .34186 .54311 .36023 Metetra
.533 .175 .307 r
.54311 .36023 .54855 .34186 .55909 .34323 .55377 .36292 Metetra
.538 .187 .32 r
.55377 .36292 .55909 .34323 .56971 .34486 .56451 .36593 Metetra
.543 .198 .333 r
.56451 .36593 .56971 .34486 .58041 .34675 .57534 .36929 Metetra
.548 .208 .344 r
.57534 .36929 .58041 .34675 .59119 .34892 .58627 .37302 Metetra
.552 .217 .354 r
.58627 .37302 .59119 .34892 .60206 .35139 .5973 .37714 Metetra
.556 .226 .364 r
.5973 .37714 .60206 .35139 .61302 .35418 .60843 .38168 Metetra
.56 .234 .373 r
.60843 .38168 .61302 .35418 .62408 .35731 .61968 .38666 Metetra
.563 .242 .382 r
.61968 .38666 .62408 .35731 .63524 .36079 .63105 .39211 Metetra
.566 .249 .39 r
.63105 .39211 .63524 .36079 .6465 .36465 .64255 .39806 Metetra
.569 .255 .397 r
.64255 .39806 .6465 .36465 .65788 .36891 .65417 .40453 Metetra
.572 .261 .404 r
.65417 .40453 .65788 .36891 .66938 .3736 .66594 .41158 Metetra
.574 .267 .41 r
.66594 .41158 .66938 .3736 .68101 .37875 .67787 .41923 Metetra
.569 .266 .415 r
.67787 .41923 .68101 .37875 .69277 .38437 .6899 .42654 Metetra
.476 .193 .403 r
.6899 .42654 .69277 .38437 .70467 .39051 .70146 .42288 Metetra
.459 .159 .368 r
.70146 .42288 .70467 .39051 .71672 .3972 .71307 .41921 Metetra
.423 .092 .297 r
.71307 .41921 .71672 .3972 .72893 .40446 .72473 .41552 Metetra
.31 0 .089 r
.72473 .41552 .72893 .40446 .74131 .41235 .73644 .41182 Metetra
.416 .863 .889 r
.73644 .41182 .74131 .41235 .75345 .41496 .74819 .40811 Metetra
.645 .763 .934 r
.74819 .40811 .75345 .41496 .76522 .41125 .75999 .40438 Metetra
.645 .763 .934 r
.75999 .40438 .76522 .41125 .77704 .40753 .77184 .40063 Metetra
.645 .763 .934 r
.77184 .40063 .77704 .40753 .7889 .4038 .78374 .39687 Metetra
.645 .763 .934 r
.78374 .39687 .7889 .4038 .80082 .40005 .79569 .39309 Metetra
.645 .763 .934 r
.79569 .39309 .80082 .40005 .81278 .39628 .80769 .38929 Metetra
.658 .749 .917 r
.14813 .44772 .1546 .45347 .16364 .45036 .15719 .44459 Metetra
.658 .749 .917 r
.15719 .44459 .16364 .45036 .17271 .44724 .16628 .44145 Metetra
.658 .749 .917 r
.16628 .44145 .17271 .44724 .18181 .44411 .1754 .4383 Metetra
.658 .749 .917 r
.1754 .4383 .18181 .44411 .19095 .44096 .18456 .43513 Metetra
.658 .749 .917 r
.18456 .43513 .19095 .44096 .20012 .43781 .19375 .43196 Metetra
.658 .749 .917 r
.19375 .43196 .20012 .43781 .20932 .43465 .20297 .42877 Metetra
.658 .749 .917 r
.20297 .42877 .20932 .43465 .21855 .43147 .21222 .42558 Metetra
.658 .749 .917 r
.21222 .42558 .21855 .43147 .22782 .42828 .2215 .42237 Metetra
.658 .749 .917 r
.2215 .42237 .22782 .42828 .23712 .42508 .23082 .41915 Metetra
.658 .749 .917 r
.23082 .41915 .23712 .42508 .24645 .42187 .24018 .41592 Metetra
.658 .749 .917 r
.24018 .41592 .24645 .42187 .25582 .41865 .24956 .41267 Metetra
.658 .749 .917 r
.24956 .41267 .25582 .41865 .26522 .41542 .25899 .40942 Metetra
.658 .749 .917 r
.25899 .40942 .26522 .41542 .27466 .41217 .26844 .40615 Metetra
.658 .749 .917 r
.26844 .40615 .27466 .41217 .28412 .40892 .27793 .40288 Metetra
.658 .749 .917 r
.27793 .40288 .28412 .40892 .29363 .40565 .28745 .39958 Metetra
.658 .749 .917 r
.28745 .39958 .29363 .40565 .30316 .40237 .29701 .39628 Metetra
.658 .749 .917 r
.29701 .39628 .30316 .40237 .31274 .39908 .3066 .39297 Metetra
.658 .749 .917 r
.3066 .39297 .31274 .39908 .32234 .39577 .31623 .38964 Metetra
.658 .749 .917 r
.31623 .38964 .32234 .39577 .33198 .39246 .32589 .3863 Metetra
.658 .749 .917 r
.32589 .3863 .33198 .39246 .34166 .38913 .33559 .38295 Metetra
.658 .749 .917 r
.33559 .38295 .34166 .38913 .35137 .38579 .34532 .37959 Metetra
.658 .749 .917 r
.34532 .37959 .35137 .38579 .36112 .38244 .35509 .37621 Metetra
.658 .749 .917 r
.35509 .37621 .36112 .38244 .3709 .37907 .3649 .37283 Metetra
.658 .749 .917 r
.3649 .37283 .3709 .37907 .38072 .37569 .37474 .36943 Metetra
.658 .749 .917 r
.37474 .36943 .38072 .37569 .39058 .3723 .38462 .36601 Metetra
.658 .749 .917 r
.38462 .36601 .39058 .3723 .40047 .3689 .39453 .36259 Metetra
.658 .749 .917 r
.39453 .36259 .40047 .3689 .4104 .36549 .40448 .35915 Metetra
.658 .749 .917 r
.40448 .35915 .4104 .36549 .42036 .36206 .41447 .3557 Metetra
.418 .648 .953 r
.41447 .3557 .42036 .36206 .43036 .35862 .42437 .35635 Metetra
.123 .637 .893 r
.42437 .35635 .43036 .35862 .4404 .35517 .43432 .3572 Metetra
.289 0 0 r
.43432 .3572 .4404 .35517 .45048 .3517 .44433 .35828 Metetra
.445 0 .02 r
.44433 .35828 .45048 .3517 .46059 .34855 .4544 .35958 Metetra
.493 .079 .184 r
.4544 .35958 .46059 .34855 .47067 .34919 .46454 .36113 Metetra
.503 .099 .207 r
.46454 .36113 .47067 .34919 .48081 .35004 .47475 .36293 Metetra
.513 .118 .228 r
.47475 .36293 .48081 .35004 .49102 .35111 .48502 .36501 Metetra
.522 .134 .248 r
.48502 .36501 .49102 .35111 .50129 .35242 .49537 .36738 Metetra
.53 .15 .266 r
.49537 .36738 .50129 .35242 .51164 .35396 .50579 .37006 Metetra
.537 .164 .282 r
.50579 .37006 .51164 .35396 .52205 .35577 .51629 .37306 Metetra
.543 .178 .297 r
.51629 .37306 .52205 .35577 .53254 .35786 .52688 .37641 Metetra
.549 .19 .311 r
.52688 .37641 .53254 .35786 .54311 .36023 .53755 .38013 Metetra
.554 .201 .324 r
.53755 .38013 .54311 .36023 .55377 .36292 .54832 .38423 Metetra
.559 .212 .336 r
.54832 .38423 .55377 .36292 .56451 .36593 .55919 .38875 Metetra
.563 .221 .347 r
.55919 .38875 .56451 .36593 .57534 .36929 .57016 .39371 Metetra
.567 .23 .358 r
.57016 .39371 .57534 .36929 .58627 .37302 .58124 .39913 Metetra
.571 .239 .367 r
.58124 .39913 .58627 .37302 .5973 .37714 .59243 .40505 Metetra
.574 .247 .376 r
.59243 .40505 .5973 .37714 .60843 .38168 .60375 .4115 Metetra
.578 .254 .384 r
.60375 .4115 .60843 .38168 .61968 .38666 .6152 .41851 Metetra
.58 .26 .392 r
.6152 .41851 .61968 .38666 .63105 .39211 .62679 .42612 Metetra
.583 .267 .399 r
.62679 .42612 .63105 .39211 .64255 .39806 .63852 .43436 Metetra
.465 .171 .382 r
.63852 .43436 .64255 .39806 .65417 .40453 .64993 .43074 Metetra
.439 .121 .329 r
.64993 .43074 .65417 .40453 .66594 .41158 .66138 .4271 Metetra
.371 .002 .201 r
.66138 .4271 .66594 .41158 .67787 .41923 .67288 .42344 Metetra
.021 0 0 r
.67288 .42344 .67787 .41923 .6899 .42654 .68443 .41978 Metetra
.645 .763 .934 r
.68443 .41978 .6899 .42654 .70146 .42288 .69603 .41609 Metetra
.645 .763 .934 r
.69603 .41609 .70146 .42288 .71307 .41921 .70767 .41239 Metetra
.645 .763 .934 r
.70767 .41239 .71307 .41921 .72473 .41552 .71936 .40868 Metetra
.645 .763 .934 r
.71936 .40868 .72473 .41552 .73644 .41182 .7311 .40495 Metetra
.645 .763 .934 r
.7311 .40495 .73644 .41182 .74819 .40811 .74289 .40121 Metetra
.645 .763 .934 r
.74289 .40121 .74819 .40811 .75999 .40438 .75472 .39744 Metetra
.645 .763 .934 r
.75472 .39744 .75999 .40438 .77184 .40063 .76661 .39367 Metetra
.645 .763 .934 r
.76661 .39367 .77184 .40063 .78374 .39687 .77854 .38988 Metetra
.645 .763 .934 r
.77854 .38988 .78374 .39687 .79569 .39309 .79053 .38607 Metetra
.645 .763 .934 r
.79053 .38607 .79569 .39309 .80769 .38929 .80256 .38225 Metetra
.658 .749 .917 r
.14163 .44193 .14813 .44772 .15719 .44459 .1507 .43878 Metetra
.658 .749 .917 r
.1507 .43878 .15719 .44459 .16628 .44145 .15981 .43562 Metetra
.658 .749 .917 r
.15981 .43562 .16628 .44145 .1754 .4383 .16895 .43245 Metetra
.658 .749 .917 r
.16895 .43245 .1754 .4383 .18456 .43513 .17812 .42927 Metetra
.658 .749 .917 r
.17812 .42927 .18456 .43513 .19375 .43196 .18733 .42607 Metetra
.658 .749 .917 r
.18733 .42607 .19375 .43196 .20297 .42877 .19657 .42286 Metetra
.658 .749 .917 r
.19657 .42286 .20297 .42877 .21222 .42558 .20584 .41965 Metetra
.658 .749 .917 r
.20584 .41965 .21222 .42558 .2215 .42237 .21515 .41642 Metetra
.658 .749 .917 r
.21515 .41642 .2215 .42237 .23082 .41915 .22449 .41317 Metetra
.658 .749 .917 r
.22449 .41317 .23082 .41915 .24018 .41592 .23386 .40992 Metetra
.658 .749 .917 r
.23386 .40992 .24018 .41592 .24956 .41267 .24327 .40666 Metetra
.658 .749 .917 r
.24327 .40666 .24956 .41267 .25899 .40942 .25271 .40338 Metetra
.658 .749 .917 r
.25271 .40338 .25899 .40942 .26844 .40615 .26218 .40009 Metetra
.658 .749 .917 r
.26218 .40009 .26844 .40615 .27793 .40288 .27169 .39679 Metetra
.658 .749 .917 r
.27169 .39679 .27793 .40288 .28745 .39958 .28124 .39348 Metetra
.658 .749 .917 r
.28124 .39348 .28745 .39958 .29701 .39628 .29081 .39015 Metetra
.658 .749 .917 r
.29081 .39015 .29701 .39628 .3066 .39297 .30043 .38682 Metetra
.658 .749 .917 r
.30043 .38682 .3066 .39297 .31623 .38964 .31008 .38347 Metetra
.658 .749 .917 r
.31008 .38347 .31623 .38964 .32589 .3863 .31976 .38011 Metetra
.658 .749 .917 r
.31976 .38011 .32589 .3863 .33559 .38295 .32948 .37673 Metetra
.658 .749 .917 r
.32948 .37673 .33559 .38295 .34532 .37959 .33924 .37335 Metetra
.658 .749 .917 r
.33924 .37335 .34532 .37959 .35509 .37621 .34903 .36995 Metetra
.658 .749 .917 r
.34903 .36995 .35509 .37621 .3649 .37283 .35886 .36654 Metetra
.658 .749 .917 r
.35886 .36654 .3649 .37283 .37474 .36943 .36872 .36312 Metetra
.586 .724 .938 r
.36872 .36312 .37474 .36943 .38462 .36601 .37855 .36121 Metetra
.338 .672 .976 r
.37855 .36121 .38462 .36601 .39453 .36259 .38831 .36195 Metetra
0 .521 .708 r
.38831 .36195 .39453 .36259 .40448 .35915 .39813 .36291 Metetra
.374 0 0 r
.39813 .36291 .40448 .35915 .41447 .3557 .408 .36408 Metetra
.47 .021 .101 r
.408 .36408 .41447 .3557 .42437 .35635 .41793 .36549 Metetra
.485 .047 .131 r
.41793 .36549 .42437 .35635 .43432 .3572 .42792 .36714 Metetra
.498 .07 .159 r
.42792 .36714 .43432 .3572 .44433 .35828 .43798 .36907 Metetra
.509 .092 .184 r
.43798 .36907 .44433 .35828 .4544 .35958 .4481 .37127 Metetra
.52 .112 .207 r
.4481 .37127 .4544 .35958 .46454 .36113 .45829 .37377 Metetra
.529 .13 .228 r
.45829 .37377 .46454 .36113 .47475 .36293 .46855 .37658 Metetra
.538 .147 .248 r
.46855 .37658 .47475 .36293 .48502 .36501 .47889 .37972 Metetra
.545 .162 .266 r
.47889 .37972 .48502 .36501 .49537 .36738 .48931 .38322 Metetra
.552 .176 .282 r
.48931 .38322 .49537 .36738 .50579 .37006 .49981 .38709 Metetra
.558 .189 .297 r
.49981 .38709 .50579 .37006 .51629 .37306 .5104 .39136 Metetra
.564 .201 .311 r
.5104 .39136 .51629 .37306 .52688 .37641 .52108 .39605 Metetra
.569 .212 .324 r
.52108 .39605 .52688 .37641 .53755 .38013 .53186 .40119 Metetra
.574 .223 .336 r
.53186 .40119 .53755 .38013 .54832 .38423 .54274 .40681 Metetra
.578 .232 .347 r
.54274 .40681 .54832 .38423 .55919 .38875 .55374 .41294 Metetra
.582 .241 .357 r
.55374 .41294 .55919 .38875 .57016 .39371 .56485 .4196 Metetra
.585 .249 .367 r
.56485 .4196 .57016 .39371 .58124 .39913 .57608 .42684 Metetra
.588 .257 .375 r
.57608 .42684 .58124 .39913 .59243 .40505 .58744 .43469 Metetra
.543 .221 .372 r
.58744 .43469 .59243 .40505 .60375 .4115 .59884 .43853 Metetra
.439 .123 .331 r
.59884 .43853 .60375 .4115 .6152 .41851 .61014 .43492 Metetra
.377 .012 .212 r
.61014 .43492 .6152 .41851 .62679 .42612 .62149 .4313 Metetra
.077 0 0 r
.62149 .4313 .62679 .42612 .63852 .43436 .63288 .42766 Metetra
.645 .763 .934 r
.63288 .42766 .63852 .43436 .64993 .43074 .64432 .42401 Metetra
.645 .763 .934 r
.64432 .42401 .64993 .43074 .66138 .4271 .65581 .42034 Metetra
.645 .763 .934 r
.65581 .42034 .66138 .4271 .67288 .42344 .66734 .41666 Metetra
.645 .763 .934 r
.66734 .41666 .67288 .42344 .68443 .41978 .67892 .41296 Metetra
.645 .763 .934 r
.67892 .41296 .68443 .41978 .69603 .41609 .69055 .40925 Metetra
.645 .763 .934 r
.69055 .40925 .69603 .41609 .70767 .41239 .70222 .40552 Metetra
.645 .763 .934 r
.70222 .40552 .70767 .41239 .71936 .40868 .71395 .40178 Metetra
.645 .763 .934 r
.71395 .40178 .71936 .40868 .7311 .40495 .72572 .39802 Metetra
.645 .763 .934 r
.72572 .39802 .7311 .40495 .74289 .40121 .73754 .39425 Metetra
.645 .763 .934 r
.73754 .39425 .74289 .40121 .75472 .39744 .74941 .39046 Metetra
.645 .763 .934 r
.74941 .39046 .75472 .39744 .76661 .39367 .76133 .38666 Metetra
.645 .763 .934 r
.76133 .38666 .76661 .39367 .77854 .38988 .7733 .38284 Metetra
.645 .763 .934 r
.7733 .38284 .77854 .38988 .79053 .38607 .78532 .379 Metetra
.645 .763 .934 r
.78532 .379 .79053 .38607 .80256 .38225 .79739 .37515 Metetra
.658 .749 .917 r
.13508 .43611 .14163 .44193 .1507 .43878 .14417 .43294 Metetra
.658 .749 .917 r
.14417 .43294 .1507 .43878 .15981 .43562 .1533 .42976 Metetra
.658 .749 .917 r
.1533 .42976 .15981 .43562 .16895 .43245 .16246 .42656 Metetra
.658 .749 .917 r
.16246 .42656 .16895 .43245 .17812 .42927 .17165 .42336 Metetra
.658 .749 .917 r
.17165 .42336 .17812 .42927 .18733 .42607 .18087 .42014 Metetra
.658 .749 .917 r
.18087 .42014 .18733 .42607 .19657 .42286 .19013 .41691 Metetra
.658 .749 .917 r
.19013 .41691 .19657 .42286 .20584 .41965 .19942 .41367 Metetra
.658 .749 .917 r
.19942 .41367 .20584 .41965 .21515 .41642 .20875 .41042 Metetra
.658 .749 .917 r
.20875 .41042 .21515 .41642 .22449 .41317 .21811 .40716 Metetra
.658 .749 .917 r
.21811 .40716 .22449 .41317 .23386 .40992 .2275 .40389 Metetra
.658 .749 .917 r
.2275 .40389 .23386 .40992 .24327 .40666 .23693 .4006 Metetra
.658 .749 .917 r
.23693 .4006 .24327 .40666 .25271 .40338 .24639 .3973 Metetra
.658 .749 .917 r
.24639 .3973 .25271 .40338 .26218 .40009 .25588 .39399 Metetra
.658 .749 .917 r
.25588 .39399 .26218 .40009 .27169 .39679 .26541 .39067 Metetra
.658 .749 .917 r
.26541 .39067 .27169 .39679 .28124 .39348 .27498 .38733 Metetra
.658 .749 .917 r
.27498 .38733 .28124 .39348 .29081 .39015 .28458 .38399 Metetra
.658 .749 .917 r
.28458 .38399 .29081 .39015 .30043 .38682 .29421 .38063 Metetra
.658 .749 .917 r
.29421 .38063 .30043 .38682 .31008 .38347 .30388 .37725 Metetra
.658 .749 .917 r
.30388 .37725 .31008 .38347 .31976 .38011 .31359 .37387 Metetra
.658 .749 .917 r
.31359 .37387 .31976 .38011 .32948 .37673 .32333 .37047 Metetra
.658 .749 .917 r
.32333 .37047 .32948 .37673 .33924 .37335 .33311 .36707 Metetra
.597 .728 .936 r
.33311 .36707 .33924 .37335 .34903 .36995 .34285 .36494 Metetra
.346 .668 .975 r
.34285 .36494 .34903 .36995 .35886 .36654 .35247 .36568 Metetra
0 .536 .733 r
.35247 .36568 .35886 .36654 .36872 .36312 .36215 .36663 Metetra
.366 0 0 r
.36215 .36663 .36872 .36312 .37855 .36121 .37188 .3678 Metetra
.449 0 .023 r
.37188 .3678 .37855 .36121 .38831 .36195 .38167 .36921 Metetra
.468 0 .06 r
.38167 .36921 .38831 .36195 .39813 .36291 .39151 .37086 Metetra
.484 .029 .093 r
.39151 .37086 .39813 .36291 .408 .36408 .40142 .37278 Metetra
.499 .055 .124 r
.40142 .37278 .408 .36408 .41793 .36549 .41138 .37497 Metetra
.512 .078 .152 r
.41138 .37497 .41793 .36549 .42792 .36714 .42141 .37746 Metetra
.524 .1 .178 r
.42141 .37746 .42792 .36714 .43798 .36907 .4315 .38026 Metetra
.534 .12 .202 r
.4315 .38026 .43798 .36907 .4481 .37127 .44167 .3834 Metetra
.544 .138 .223 r
.44167 .3834 .4481 .37127 .45829 .37377 .45191 .38688 Metetra
.552 .155 .243 r
.45191 .38688 .45829 .37377 .46855 .37658 .46223 .39074 Metetra
.56 .171 .261 r
.46223 .39074 .46855 .37658 .47889 .37972 .47263 .395 Metetra
.566 .185 .278 r
.47263 .395 .47889 .37972 .48931 .38322 .48312 .39967 Metetra
.572 .198 .293 r
.48312 .39967 .48931 .38322 .49981 .38709 .49369 .40479 Metetra
.578 .21 .308 r
.49369 .40479 .49981 .38709 .5104 .39136 .50437 .41039 Metetra
.583 .221 .321 r
.50437 .41039 .5104 .39136 .52108 .39605 .51514 .41649 Metetra
.587 .232 .333 r
.51514 .41649 .52108 .39605 .53186 .40119 .52603 .42313 Metetra
.592 .241 .344 r
.52603 .42313 .53186 .40119 .54274 .40681 .53702 .43034 Metetra
.595 .25 .354 r
.53702 .43034 .54274 .40681 .55374 .41294 .54814 .43816 Metetra
.552 .215 .351 r
.54814 .43816 .55374 .41294 .56485 .4196 .55935 .44267 Metetra
.42 .089 .296 r
.55935 .44267 .56485 .4196 .57608 .42684 .57054 .43908 Metetra
.317 0 .107 r
.57054 .43908 .57608 .42684 .58744 .43469 .58178 .43547 Metetra
.32 .806 .791 r
.58178 .43547 .58744 .43469 .59884 .43853 .59307 .43185 Metetra
.645 .763 .934 r
.59307 .43185 .59884 .43853 .61014 .43492 .6044 .42822 Metetra
.645 .763 .934 r
.6044 .42822 .61014 .43492 .62149 .4313 .61578 .42457 Metetra
.645 .763 .934 r
.61578 .42457 .62149 .4313 .63288 .42766 .6272 .42091 Metetra
.645 .763 .934 r
.6272 .42091 .63288 .42766 .64432 .42401 .63867 .41723 Metetra
.645 .763 .934 r
.63867 .41723 .64432 .42401 .65581 .42034 .65019 .41353 Metetra
.645 .763 .934 r
.65019 .41353 .65581 .42034 .66734 .41666 .66176 .40982 Metetra
.645 .763 .934 r
.66176 .40982 .66734 .41666 .67892 .41296 .67337 .4061 Metetra
.645 .763 .934 r
.67337 .4061 .67892 .41296 .69055 .40925 .68503 .40236 Metetra
.645 .763 .934 r
.68503 .40236 .69055 .40925 .70222 .40552 .69674 .3986 Metetra
.645 .763 .934 r
.69674 .3986 .70222 .40552 .71395 .40178 .7085 .39483 Metetra
.645 .763 .934 r
.7085 .39483 .71395 .40178 .72572 .39802 .7203 .39105 Metetra
.645 .763 .934 r
.7203 .39105 .72572 .39802 .73754 .39425 .73216 .38724 Metetra
.645 .763 .934 r
.73216 .38724 .73754 .39425 .74941 .39046 .74406 .38342 Metetra
.645 .763 .934 r
.74406 .38342 .74941 .39046 .76133 .38666 .75602 .37959 Metetra
.645 .763 .934 r
.75602 .37959 .76133 .38666 .7733 .38284 .76802 .37574 Metetra
.645 .763 .934 r
.76802 .37574 .7733 .38284 .78532 .379 .78008 .37187 Metetra
.645 .763 .934 r
.78008 .37187 .78532 .379 .79739 .37515 .79219 .36799 Metetra
.658 .749 .917 r
.12848 .43025 .13508 .43611 .14417 .43294 .1376 .42705 Metetra
.658 .749 .917 r
.1376 .42705 .14417 .43294 .1533 .42976 .14674 .42385 Metetra
.658 .749 .917 r
.14674 .42385 .1533 .42976 .16246 .42656 .15592 .42064 Metetra
.658 .749 .917 r
.15592 .42064 .16246 .42656 .17165 .42336 .16513 .41741 Metetra
.658 .749 .917 r
.16513 .41741 .17165 .42336 .18087 .42014 .17437 .41417 Metetra
.658 .749 .917 r
.17437 .41417 .18087 .42014 .19013 .41691 .18365 .41092 Metetra
.658 .749 .917 r
.18365 .41092 .19013 .41691 .19942 .41367 .19296 .40766 Metetra
.658 .749 .917 r
.19296 .40766 .19942 .41367 .20875 .41042 .20231 .40439 Metetra
.658 .749 .917 r
.20231 .40439 .20875 .41042 .21811 .40716 .21168 .4011 Metetra
.658 .749 .917 r
.21168 .4011 .21811 .40716 .2275 .40389 .2211 .39781 Metetra
.658 .749 .917 r
.2211 .39781 .2275 .40389 .23693 .4006 .23054 .3945 Metetra
.658 .749 .917 r
.23054 .3945 .23693 .4006 .24639 .3973 .24002 .39118 Metetra
.658 .749 .917 r
.24002 .39118 .24639 .3973 .25588 .39399 .24954 .38785 Metetra
.658 .749 .917 r
.24954 .38785 .25588 .39399 .26541 .39067 .25909 .3845 Metetra
.658 .749 .917 r
.25909 .3845 .26541 .39067 .27498 .38733 .26868 .38114 Metetra
.658 .749 .917 r
.26868 .38114 .27498 .38733 .28458 .38399 .2783 .37777 Metetra
.658 .749 .917 r
.2783 .37777 .28458 .38399 .29421 .38063 .28795 .37439 Metetra
.658 .749 .917 r
.28795 .37439 .29421 .38063 .30388 .37725 .29764 .371 Metetra
.658 .749 .917 r
.29764 .371 .30388 .37725 .31359 .37387 .30737 .36759 Metetra
.436 .661 .956 r
.30737 .36759 .31359 .37387 .32333 .37047 .31689 .36789 Metetra
.14 .641 .908 r
.31689 .36789 .32333 .37047 .33311 .36707 .32644 .36876 Metetra
.274 0 0 r
.32644 .36876 .33311 .36707 .34285 .36494 .33603 .36984 Metetra
.414 0 0 r
.33603 .36984 .34285 .36494 .35247 .36568 .34567 .37116 Metetra
.438 0 0 r
.34567 .37116 .35247 .36568 .36215 .36663 .35537 .37271 Metetra
.46 0 .008 r
.35537 .37271 .36215 .36663 .37188 .3678 .36512 .37452 Metetra
.479 .003 .045 r
.36512 .37452 .37188 .3678 .38167 .36921 .37492 .37661 Metetra
.496 .032 .08 r
.37492 .37661 .38167 .36921 .39151 .37086 .38479 .37898 Metetra
.512 .058 .112 r
.38479 .37898 .39151 .37086 .40142 .37278 .39472 .38166 Metetra
.525 .083 .141 r
.39472 .38166 .40142 .37278 .41138 .37497 .40471 .38466 Metetra
.537 .105 .168 r
.40471 .38466 .41138 .37497 .42141 .37746 .41477 .388 Metetra
.547 .125 .192 r
.41477 .388 .42141 .37746 .4315 .38026 .42491 .39171 Metetra
.557 .144 .215 r
.42491 .39171 .4315 .38026 .44167 .3834 .43512 .3958 Metetra
.565 .161 .235 r
.43512 .3958 .44167 .3834 .45191 .38688 .44541 .40031 Metetra
.573 .177 .254 r
.44541 .40031 .45191 .38688 .46223 .39074 .45578 .40524 Metetra
.58 .192 .271 r
.45578 .40524 .46223 .39074 .47263 .395 .46624 .41065 Metetra
.586 .205 .287 r
.46624 .41065 .47263 .395 .48312 .39967 .47679 .41654 Metetra
.591 .217 .302 r
.47679 .41654 .48312 .39967 .49369 .40479 .48744 .42296 Metetra
.596 .229 .315 r
.48744 .42296 .49369 .40479 .50437 .41039 .49819 .42993 Metetra
.601 .239 .328 r
.49819 .42993 .50437 .41039 .51514 .41649 .50906 .43749 Metetra
.605 .249 .339 r
.50906 .43749 .51514 .41649 .52603 .42313 .52004 .44569 Metetra
.436 .099 .294 r
.52004 .44569 .52603 .42313 .53702 .43034 .53113 .44322 Metetra
.323 0 .12 r
.53113 .44322 .53702 .43034 .54814 .43816 .54226 .43963 Metetra
.259 .762 .723 r
.54226 .43963 .54814 .43816 .55935 .44267 .55344 .43603 Metetra
.645 .763 .934 r
.55344 .43603 .55935 .44267 .57054 .43908 .56467 .43241 Metetra
.645 .763 .934 r
.56467 .43241 .57054 .43908 .58178 .43547 .57594 .42878 Metetra
.645 .763 .934 r
.57594 .42878 .58178 .43547 .59307 .43185 .58725 .42513 Metetra
.645 .763 .934 r
.58725 .42513 .59307 .43185 .6044 .42822 .59862 .42147 Metetra
.645 .763 .934 r
.59862 .42147 .6044 .42822 .61578 .42457 .61002 .41779 Metetra
.645 .763 .934 r
.61002 .41779 .61578 .42457 .6272 .42091 .62148 .4141 Metetra
.645 .763 .934 r
.62148 .4141 .6272 .42091 .63867 .41723 .63298 .4104 Metetra
.645 .763 .934 r
.63298 .4104 .63867 .41723 .65019 .41353 .64453 .40667 Metetra
.645 .763 .934 r
.64453 .40667 .65019 .41353 .66176 .40982 .65613 .40294 Metetra
.645 .763 .934 r
.65613 .40294 .66176 .40982 .67337 .4061 .66778 .39918 Metetra
.645 .763 .934 r
.66778 .39918 .67337 .4061 .68503 .40236 .67947 .39541 Metetra
.645 .763 .934 r
.67947 .39541 .68503 .40236 .69674 .3986 .69121 .39163 Metetra
.645 .763 .934 r
.69121 .39163 .69674 .3986 .7085 .39483 .703 .38783 Metetra
.645 .763 .934 r
.703 .38783 .7085 .39483 .7203 .39105 .71484 .38401 Metetra
.645 .763 .934 r
.71484 .38401 .7203 .39105 .73216 .38724 .72673 .38018 Metetra
.645 .763 .934 r
.72673 .38018 .73216 .38724 .74406 .38342 .73867 .37633 Metetra
.645 .763 .934 r
.73867 .37633 .74406 .38342 .75602 .37959 .75066 .37247 Metetra
.645 .763 .934 r
.75066 .37247 .75602 .37959 .76802 .37574 .7627 .36859 Metetra
.645 .763 .934 r
.7627 .36859 .76802 .37574 .78008 .37187 .77479 .36469 Metetra
.645 .763 .934 r
.77479 .36469 .78008 .37187 .79219 .36799 .78694 .36078 Metetra
.658 .749 .917 r
.12185 .42435 .12848 .43025 .1376 .42705 .13098 .42113 Metetra
.658 .749 .917 r
.13098 .42113 .1376 .42705 .14674 .42385 .14014 .41791 Metetra
.658 .749 .917 r
.14014 .41791 .14674 .42385 .15592 .42064 .14934 .41467 Metetra
.658 .749 .917 r
.14934 .41467 .15592 .42064 .16513 .41741 .15857 .41142 Metetra
.658 .749 .917 r
.15857 .41142 .16513 .41741 .17437 .41417 .16783 .40817 Metetra
.658 .749 .917 r
.16783 .40817 .17437 .41417 .18365 .41092 .17713 .40489 Metetra
.658 .749 .917 r
.17713 .40489 .18365 .41092 .19296 .40766 .18646 .40161 Metetra
.658 .749 .917 r
.18646 .40161 .19296 .40766 .20231 .40439 .19582 .39832 Metetra
.658 .749 .917 r
.19582 .39832 .20231 .40439 .21168 .4011 .20522 .39501 Metetra
.658 .749 .917 r
.20522 .39501 .21168 .4011 .2211 .39781 .21465 .39169 Metetra
.658 .749 .917 r
.21465 .39169 .2211 .39781 .23054 .3945 .22412 .38836 Metetra
.658 .749 .917 r
.22412 .38836 .23054 .3945 .24002 .39118 .23362 .38502 Metetra
.658 .749 .917 r
.23362 .38502 .24002 .39118 .24954 .38785 .24316 .38166 Metetra
.658 .749 .917 r
.24316 .38166 .24954 .38785 .25909 .3845 .25273 .37829 Metetra
.658 .749 .917 r
.25273 .37829 .25909 .3845 .26868 .38114 .26233 .37491 Metetra
.658 .749 .917 r
.26233 .37491 .26868 .38114 .2783 .37777 .27197 .37152 Metetra
.622 .737 .93 r
.27197 .37152 .2783 .37777 .28795 .37439 .28159 .36892 Metetra
.364 .659 .97 r
.28159 .36892 .28795 .37439 .29764 .371 .291 .36965 Metetra
.001 .568 .787 r
.291 .36965 .29764 .371 .30737 .36759 .30046 .37058 Metetra
.345 0 0 r
.30046 .37058 .30737 .36759 .31689 .36789 .30996 .37173 Metetra
.391 0 0 r
.30996 .37173 .31689 .36789 .32644 .36876 .31951 .37312 Metetra
.42 0 0 r
.31951 .37312 .32644 .36876 .33603 .36984 .32912 .37475 Metetra
.446 0 0 r
.32912 .37475 .33603 .36984 .34567 .37116 .33877 .37664 Metetra
.468 0 0 r
.33877 .37664 .34567 .37116 .35537 .37271 .34848 .37881 Metetra
.488 .001 .026 r
.34848 .37881 .35537 .37271 .36512 .37452 .35825 .38128 Metetra
.506 .031 .062 r
.35825 .38128 .36512 .37452 .37492 .37661 .36807 .38405 Metetra
.522 .059 .095 r
.36807 .38405 .37492 .37661 .38479 .37898 .37796 .38715 Metetra
.536 .084 .126 r
.37796 .38715 .38479 .37898 .39472 .38166 .38791 .3906 Metetra
.548 .107 .154 r
.38791 .3906 .39472 .38166 .40471 .38466 .39793 .39442 Metetra
.559 .128 .179 r
.39793 .39442 .40471 .38466 .41477 .388 .40803 .39864 Metetra
.569 .148 .202 r
.40803 .39864 .41477 .388 .42491 .39171 .4182 .40327 Metetra
.578 .165 .224 r
.4182 .40327 .42491 .39171 .43512 .3958 .42844 .40834 Metetra
.585 .182 .243 r
.42844 .40834 .43512 .3958 .44541 .40031 .43877 .41388 Metetra
.592 .197 .261 r
.43877 .41388 .44541 .40031 .45578 .40524 .44919 .41993 Metetra
.599 .21 .278 r
.44919 .41993 .45578 .40524 .46624 .41065 .45971 .42651 Metetra
.604 .223 .293 r
.45971 .42651 .46624 .41065 .47679 .41654 .47032 .43365 Metetra
.609 .235 .307 r
.47032 .43365 .47679 .41654 .48744 .42296 .48104 .4414 Metetra
.579 .21 .307 r
.48104 .4414 .48744 .42296 .49819 .42993 .4919 .44734 Metetra
.375 .012 .215 r
.4919 .44734 .49819 .42993 .50906 .43749 .50293 .44377 Metetra
.116 0 0 r
.50293 .44377 .50906 .43749 .52004 .44569 .514 .44019 Metetra
.64 .801 .96 r
.514 .44019 .52004 .44569 .53113 .44322 .52512 .43658 Metetra
.645 .763 .934 r
.52512 .43658 .53113 .44322 .54226 .43963 .53628 .43297 Metetra
.645 .763 .934 r
.53628 .43297 .54226 .43963 .55344 .43603 .54749 .42934 Metetra
.645 .763 .934 r
.54749 .42934 .55344 .43603 .56467 .43241 .55875 .4257 Metetra
.645 .763 .934 r
.55875 .4257 .56467 .43241 .57594 .42878 .57005 .42204 Metetra
.645 .763 .934 r
.57005 .42204 .57594 .42878 .58725 .42513 .58139 .41836 Metetra
.645 .763 .934 r
.58139 .41836 .58725 .42513 .59862 .42147 .59279 .41467 Metetra
.645 .763 .934 r
.59279 .41467 .59862 .42147 .61002 .41779 .60423 .41097 Metetra
.645 .763 .934 r
.60423 .41097 .61002 .41779 .62148 .4141 .61571 .40725 Metetra
.645 .763 .934 r
.61571 .40725 .62148 .4141 .63298 .4104 .62725 .40351 Metetra
.645 .763 .934 r
.62725 .40351 .63298 .4104 .64453 .40667 .63883 .39976 Metetra
.645 .763 .934 r
.63883 .39976 .64453 .40667 .65613 .40294 .65046 .39599 Metetra
.645 .763 .934 r
.65046 .39599 .65613 .40294 .66778 .39918 .66214 .39221 Metetra
.645 .763 .934 r
.66214 .39221 .66778 .39918 .67947 .39541 .67387 .38841 Metetra
.645 .763 .934 r
.67387 .38841 .67947 .39541 .69121 .39163 .68564 .3846 Metetra
.645 .763 .934 r
.68564 .3846 .69121 .39163 .703 .38783 .69747 .38077 Metetra
.645 .763 .934 r
.69747 .38077 .703 .38783 .71484 .38401 .70934 .37693 Metetra
.645 .763 .934 r
.70934 .37693 .71484 .38401 .72673 .38018 .72127 .37306 Metetra
.645 .763 .934 r
.72127 .37306 .72673 .38018 .73867 .37633 .73324 .36919 Metetra
.645 .763 .934 r
.73324 .36919 .73867 .37633 .75066 .37247 .74527 .36529 Metetra
.645 .763 .934 r
.74527 .36529 .75066 .37247 .7627 .36859 .75734 .36138 Metetra
.645 .763 .934 r
.75734 .36138 .7627 .36859 .77479 .36469 .76947 .35745 Metetra
.645 .763 .934 r
.76947 .35745 .77479 .36469 .78694 .36078 .78165 .35351 Metetra
.658 .749 .917 r
.11517 .4184 .12185 .42435 .13098 .42113 .12432 .41517 Metetra
.658 .749 .917 r
.12432 .41517 .13098 .42113 .14014 .41791 .1335 .41192 Metetra
.658 .749 .917 r
.1335 .41192 .14014 .41791 .14934 .41467 .14271 .40867 Metetra
.658 .749 .917 r
.14271 .40867 .14934 .41467 .15857 .41142 .15196 .4054 Metetra
.658 .749 .917 r
.15196 .4054 .15857 .41142 .16783 .40817 .16124 .40212 Metetra
.658 .749 .917 r
.16124 .40212 .16783 .40817 .17713 .40489 .17056 .39882 Metetra
.658 .749 .917 r
.17056 .39882 .17713 .40489 .18646 .40161 .17991 .39552 Metetra
.658 .749 .917 r
.17991 .39552 .18646 .40161 .19582 .39832 .18929 .3922 Metetra
.658 .749 .917 r
.18929 .3922 .19582 .39832 .20522 .39501 .19871 .38887 Metetra
.658 .749 .917 r
.19871 .38887 .20522 .39501 .21465 .39169 .20816 .38553 Metetra
.658 .749 .917 r
.20816 .38553 .21465 .39169 .22412 .38836 .21765 .38218 Metetra
.658 .749 .917 r
.21765 .38218 .22412 .38836 .23362 .38502 .22717 .37881 Metetra
.658 .749 .917 r
.22717 .37881 .23362 .38502 .24316 .38166 .23673 .37543 Metetra
.658 .749 .917 r
.23673 .37543 .24316 .38166 .25273 .37829 .24632 .37204 Metetra
.613 .735 .932 r
.24632 .37204 .25273 .37829 .26233 .37491 .25586 .36962 Metetra
.351 .661 .972 r
.25586 .36962 .26233 .37491 .27197 .37152 .26519 .37036 Metetra
0 .552 .762 r
.26519 .37036 .27197 .37152 .28159 .36892 .27456 .3713 Metetra
.319 0 0 r
.27456 .3713 .28159 .36892 .291 .36965 .28398 .37247 Metetra
.357 0 0 r
.28398 .37247 .291 .36965 .30046 .37058 .29344 .37386 Metetra
.392 0 0 r
.29344 .37386 .30046 .37058 .30996 .37173 .30295 .37551 Metetra
.422 0 0 r
.30295 .37551 .30996 .37173 .31951 .37312 .31251 .37742 Metetra
.45 0 0 r
.31251 .37742 .31951 .37312 .32912 .37475 .32212 .3796 Metetra
.474 0 0 r
.32212 .3796 .32912 .37475 .33877 .37664 .33178 .38208 Metetra
.495 0 .001 r
.33178 .38208 .33877 .37664 .34848 .37881 .3415 .38486 Metetra
.514 .028 .039 r
.3415 .38486 .34848 .37881 .35825 .38128 .35128 .38798 Metetra
.531 .056 .074 r
.35128 .38798 .35825 .38128 .36807 .38405 .36112 .39145 Metetra
.545 .083 .106 r
.36112 .39145 .36807 .38405 .37796 .38715 .37103 .39529 Metetra
.558 .107 .136 r
.37103 .39529 .37796 .38715 .38791 .3906 .381 .39952 Metetra
.57 .129 .163 r
.381 .39952 .38791 .3906 .39793 .39442 .39105 .40417 Metetra
.58 .149 .187 r
.39105 .40417 .39793 .39442 .40803 .39864 .40117 .40927 Metetra
.589 .168 .21 r
.40117 .40927 .40803 .39864 .4182 .40327 .41136 .41483 Metetra
.597 .184 .231 r
.41136 .41483 .4182 .40327 .42844 .40834 .42165 .4209 Metetra
.604 .2 .25 r
.42165 .4209 .42844 .40834 .43877 .41388 .43202 .4275 Metetra
.611 .214 .267 r
.43202 .4275 .43877 .41388 .44919 .41993 .44248 .43467 Metetra
.617 .227 .283 r
.44248 .43467 .44919 .41993 .45971 .42651 .45305 .44245 Metetra
.574 .19 .277 r
.45305 .44245 .45971 .42651 .47032 .43365 .46377 .44789 Metetra
.335 0 .144 r
.46377 .44789 .47032 .43365 .48104 .4414 .47474 .44432 Metetra
.47474 .44432 .48104 .4414 .4919 .44734 .48576 .44074 Metetra
.645 .763 .934 r
.48576 .44074 .4919 .44734 .50293 .44377 .49681 .43714 Metetra
.645 .763 .934 r
.49681 .43714 .50293 .44377 .514 .44019 .50792 .43353 Metetra
.645 .763 .934 r
.50792 .43353 .514 .44019 .52512 .43658 .51906 .4299 Metetra
.645 .763 .934 r
.51906 .4299 .52512 .43658 .53628 .43297 .53026 .42626 Metetra
.645 .763 .934 r
.53026 .42626 .53628 .43297 .54749 .42934 .54149 .4226 Metetra
.645 .763 .934 r
.54149 .4226 .54749 .42934 .55875 .4257 .55278 .41893 Metetra
.645 .763 .934 r
.55278 .41893 .55875 .4257 .57005 .42204 .56411 .41524 Metetra
.645 .763 .934 r
.56411 .41524 .57005 .42204 .58139 .41836 .57549 .41154 Metetra
.645 .763 .934 r
.57549 .41154 .58139 .41836 .59279 .41467 .58691 .40782 Metetra
.645 .763 .934 r
.58691 .40782 .59279 .41467 .60423 .41097 .59838 .40409 Metetra
.645 .763 .934 r
.59838 .40409 .60423 .41097 .61571 .40725 .6099 .40034 Metetra
.645 .763 .934 r
.6099 .40034 .61571 .40725 .62725 .40351 .62147 .39658 Metetra
.645 .763 .934 r
.62147 .39658 .62725 .40351 .63883 .39976 .63308 .3928 Metetra
.645 .763 .934 r
.63308 .3928 .63883 .39976 .65046 .39599 .64475 .389 Metetra
.645 .763 .934 r
.64475 .389 .65046 .39599 .66214 .39221 .65646 .38519 Metetra
.645 .763 .934 r
.65646 .38519 .66214 .39221 .67387 .38841 .66822 .38136 Metetra
.645 .763 .934 r
.66822 .38136 .67387 .38841 .68564 .3846 .68003 .37752 Metetra
.645 .763 .934 r
.68003 .37752 .68564 .3846 .69747 .38077 .69189 .37366 Metetra
.645 .763 .934 r
.69189 .37366 .69747 .38077 .70934 .37693 .7038 .36978 Metetra
.645 .763 .934 r
.7038 .36978 .70934 .37693 .72127 .37306 .71576 .36589 Metetra
.645 .763 .934 r
.71576 .36589 .72127 .37306 .73324 .36919 .72776 .36198 Metetra
.645 .763 .934 r
.72776 .36198 .73324 .36919 .74527 .36529 .73983 .35806 Metetra
.645 .763 .934 r
.73983 .35806 .74527 .36529 .75734 .36138 .75194 .35412 Metetra
.645 .763 .934 r
.75194 .35412 .75734 .36138 .76947 .35745 .7641 .35016 Metetra
.645 .763 .934 r
.7641 .35016 .76947 .35745 .78165 .35351 .77631 .34619 Metetra
.658 .749 .917 r
.10844 .41242 .11517 .4184 .12432 .41517 .11761 .40917 Metetra
.658 .749 .917 r
.11761 .40917 .12432 .41517 .1335 .41192 .12681 .4059 Metetra
.658 .749 .917 r
.12681 .4059 .1335 .41192 .14271 .40867 .13604 .40262 Metetra
.658 .749 .917 r
.13604 .40262 .14271 .40867 .15196 .4054 .14531 .39933 Metetra
.658 .749 .917 r
.14531 .39933 .15196 .4054 .16124 .40212 .15461 .39603 Metetra
.658 .749 .917 r
.15461 .39603 .16124 .40212 .17056 .39882 .16395 .39271 Metetra
.658 .749 .917 r
.16395 .39271 .17056 .39882 .17991 .39552 .17332 .38939 Metetra
.658 .749 .917 r
.17332 .38939 .17991 .39552 .18929 .3922 .18272 .38605 Metetra
.658 .749 .917 r
.18272 .38605 .18929 .3922 .19871 .38887 .19216 .38269 Metetra
.658 .749 .917 r
.19216 .38269 .19871 .38887 .20816 .38553 .20163 .37933 Metetra
.658 .749 .917 r
.20163 .37933 .20816 .38553 .21765 .38218 .21114 .37595 Metetra
.658 .749 .917 r
.21114 .37595 .21765 .38218 .22717 .37881 .22068 .37257 Metetra
.645 .745 .922 r
.22068 .37257 .22717 .37881 .23673 .37543 .23023 .36947 Metetra
.381 .65 .963 r
.23023 .36947 .23673 .37543 .24632 .37204 .23947 .37018 Metetra
.05 .597 .838 r
.23947 .37018 .24632 .37204 .25586 .36962 .24876 .37109 Metetra
.267 0 0 r
.24876 .37109 .25586 .36962 .26519 .37036 .25809 .37221 Metetra
.311 0 0 r
.25809 .37221 .26519 .37036 .27456 .3713 .26746 .37357 Metetra
.352 0 0 r
.26746 .37357 .27456 .3713 .28398 .37247 .27688 .37517 Metetra
.388 0 0 r
.27688 .37517 .28398 .37247 .29344 .37386 .28634 .37704 Metetra
.421 0 0 r
.28634 .37704 .29344 .37386 .30295 .37551 .29585 .37917 Metetra
.451 0 0 r
.29585 .37917 .30295 .37551 .31251 .37742 .30542 .3816 Metetra
.476 0 0 r
.30542 .3816 .31251 .37742 .32212 .3796 .31503 .38433 Metetra
.499 0 0 r
.31503 .38433 .32212 .3796 .33178 .38208 .3247 .3874 Metetra
.52 .021 .012 r
.3247 .3874 .33178 .38208 .3415 .38486 .33443 .3908 Metetra
.537 .051 .049 r
.33443 .3908 .3415 .38486 .35128 .38798 .34422 .39458 Metetra
.553 .079 .084 r
.34422 .39458 .35128 .38798 .36112 .39145 .35407 .39874 Metetra
.567 .104 .115 r
.35407 .39874 .36112 .39145 .37103 .39529 .36399 .40332 Metetra
.579 .127 .143 r
.36399 .40332 .37103 .39529 .381 .39952 .37398 .40834 Metetra
.59 .149 .17 r
.37398 .40834 .381 .39952 .39105 .40417 .38405 .41383 Metetra
.6 .168 .193 r
.38405 .41383 .39105 .40417 .40117 .40927 .39419 .41981 Metetra
.608 .186 .215 r
.39419 .41981 .40117 .40927 .41136 .41483 .40442 .42632 Metetra
.616 .202 .236 r
.40442 .42632 .41136 .41483 .42165 .4209 .41473 .43339 Metetra
.622 .217 .254 r
.41473 .43339 .42165 .4209 .43202 .4275 .42514 .44107 Metetra
.613 .214 .263 r
.42514 .44107 .43202 .4275 .44248 .43467 .43567 .44844 Metetra
.323 0 .126 r
.43567 .44844 .44248 .43467 .45305 .44245 .44657 .44487 Metetra
.44657 .44487 .45305 .44245 .46377 .44789 .45753 .44129 Metetra
.645 .763 .934 r
.45753 .44129 .46377 .44789 .47474 .44432 .46852 .43769 Metetra
.645 .763 .934 r
.46852 .43769 .47474 .44432 .48576 .44074 .47957 .43408 Metetra
.645 .763 .934 r
.47957 .43408 .48576 .44074 .49681 .43714 .49065 .43046 Metetra
.645 .763 .934 r
.49065 .43046 .49681 .43714 .50792 .43353 .50178 .42682 Metetra
.645 .763 .934 r
.50178 .42682 .50792 .43353 .51906 .4299 .51296 .42316 Metetra
.645 .763 .934 r
.51296 .42316 .51906 .4299 .53026 .42626 .52418 .41949 Metetra
.645 .763 .934 r
.52418 .41949 .53026 .42626 .54149 .4226 .53545 .41581 Metetra
.645 .763 .934 r
.53545 .41581 .54149 .4226 .55278 .41893 .54677 .41211 Metetra
.645 .763 .934 r
.54677 .41211 .55278 .41893 .56411 .41524 .55813 .40839 Metetra
.645 .763 .934 r
.55813 .40839 .56411 .41524 .57549 .41154 .56954 .40466 Metetra
.645 .763 .934 r
.56954 .40466 .57549 .41154 .58691 .40782 .58099 .40092 Metetra
.645 .763 .934 r
.58099 .40092 .58691 .40782 .59838 .40409 .5925 .39716 Metetra
.645 .763 .934 r
.5925 .39716 .59838 .40409 .6099 .40034 .60405 .39338 Metetra
.645 .763 .934 r
.60405 .39338 .6099 .40034 .62147 .39658 .61565 .38959 Metetra
.645 .763 .934 r
.61565 .38959 .62147 .39658 .63308 .3928 .62729 .38578 Metetra
.645 .763 .934 r
.62729 .38578 .63308 .3928 .64475 .389 .63899 .38195 Metetra
.645 .763 .934 r
.63899 .38195 .64475 .389 .65646 .38519 .65073 .37811 Metetra
.645 .763 .934 r
.65073 .37811 .65646 .38519 .66822 .38136 .66253 .37425 Metetra
.645 .763 .934 r
.66253 .37425 .66822 .38136 .68003 .37752 .67437 .37038 Metetra
.645 .763 .934 r
.67437 .37038 .68003 .37752 .69189 .37366 .68626 .36649 Metetra
.645 .763 .934 r
.68626 .36649 .69189 .37366 .7038 .36978 .69821 .36259 Metetra
.645 .763 .934 r
.69821 .36259 .7038 .36978 .71576 .36589 .7102 .35867 Metetra
.645 .763 .934 r
.7102 .35867 .71576 .36589 .72776 .36198 .72225 .35473 Metetra
.645 .763 .934 r
.72225 .35473 .72776 .36198 .73983 .35806 .73434 .35077 Metetra
.645 .763 .934 r
.73434 .35077 .73983 .35806 .75194 .35412 .74649 .3468 Metetra
.645 .763 .934 r
.74649 .3468 .75194 .35412 .7641 .35016 .75869 .34281 Metetra
.645 .763 .934 r
.75869 .34281 .7641 .35016 .77631 .34619 .77094 .3388 Metetra
.658 .749 .917 r
.10167 .40641 .10844 .41242 .11761 .40917 .11086 .40313 Metetra
.658 .749 .917 r
.11086 .40313 .11761 .40917 .12681 .4059 .12008 .39984 Metetra
.658 .749 .917 r
.12008 .39984 .12681 .4059 .13604 .40262 .12933 .39654 Metetra
.658 .749 .917 r
.12933 .39654 .13604 .40262 .14531 .39933 .13862 .39322 Metetra
.658 .749 .917 r
.13862 .39322 .14531 .39933 .15461 .39603 .14794 .3899 Metetra
.658 .749 .917 r
.14794 .3899 .15461 .39603 .16395 .39271 .15729 .38656 Metetra
.658 .749 .917 r
.15729 .38656 .16395 .39271 .17332 .38939 .16668 .38321 Metetra
.658 .749 .917 r
.16668 .38321 .17332 .38939 .18272 .38605 .1761 .37985 Metetra
.658 .749 .917 r
.1761 .37985 .18272 .38605 .19216 .38269 .18556 .37647 Metetra
.658 .749 .917 r
.18556 .37647 .19216 .38269 .20163 .37933 .19505 .37309 Metetra
.658 .749 .917 r
.19505 .37309 .20163 .37933 .21114 .37595 .20458 .36969 Metetra
.486 .687 .956 r
.20458 .36969 .21114 .37595 .22068 .37257 .21385 .36926 Metetra
.195 .655 .942 r
.21385 .36926 .22068 .37257 .23023 .36947 .22305 .37009 Metetra
.201 0 0 r
.22305 .37009 .23023 .36947 .23947 .37018 .2323 .37114 Metetra
.252 0 0 r
.2323 .37114 .23947 .37018 .24876 .37109 .24158 .37242 Metetra
.299 0 0 r
.24158 .37242 .24876 .37109 .25809 .37221 .25091 .37393 Metetra
.342 0 0 r
.25091 .37393 .25809 .37221 .26746 .37357 .26028 .3757 Metetra
.381 0 0 r
.26028 .3757 .26746 .37357 .27688 .37517 .2697 .37774 Metetra
.417 0 0 r
.2697 .37774 .27688 .37517 .28634 .37704 .27916 .38006 Metetra
.448 0 0 r
.27916 .38006 .28634 .37704 .29585 .37917 .28868 .38269 Metetra
.476 0 0 r
.28868 .38269 .29585 .37917 .30542 .3816 .29824 .38563 Metetra
.501 0 0 r
.29824 .38563 .30542 .3816 .31503 .38433 .30786 .38892 Metetra
.523 .012 0 r
.30786 .38892 .31503 .38433 .3247 .3874 .31754 .39256 Metetra
.542 .044 .021 r
.31754 .39256 .3247 .3874 .33443 .3908 .32727 .39659 Metetra
.559 .073 .057 r
.32727 .39659 .33443 .3908 .34422 .39458 .33707 .40102 Metetra
.574 .1 .091 r
.33707 .40102 .34422 .39458 .35407 .39874 .34693 .40588 Metetra
.587 .124 .121 r
.34693 .40588 .35407 .39874 .36399 .40332 .35686 .4112 Metetra
.599 .146 .149 r
.35686 .4112 .36399 .40332 .37398 .40834 .36686 .41701 Metetra
.609 .167 .175 r
.36686 .41701 .37398 .40834 .38405 .41383 .37694 .42333 Metetra
.618 .186 .198 r
.37694 .42333 .38405 .41383 .39419 .41981 .38711 .43021 Metetra
.626 .203 .22 r
.38711 .43021 .39419 .41981 .40442 .42632 .39735 .43767 Metetra
.633 .219 .239 r
.39735 .43767 .40442 .42632 .41473 .43339 .40769 .44575 Metetra
.42 .005 .142 r
.40769 .44575 .41473 .43339 .42514 .44107 .41842 .44542 Metetra
.41842 .44542 .42514 .44107 .43567 .44844 .42932 .44184 Metetra
.645 .763 .934 r
.42932 .44184 .43567 .44844 .44657 .44487 .44025 .43825 Metetra
.645 .763 .934 r
.44025 .43825 .44657 .44487 .45753 .44129 .45123 .43464 Metetra
.645 .763 .934 r
.45123 .43464 .45753 .44129 .46852 .43769 .46226 .43102 Metetra
.645 .763 .934 r
.46226 .43102 .46852 .43769 .47957 .43408 .47333 .42738 Metetra
.645 .763 .934 r
.47333 .42738 .47957 .43408 .49065 .43046 .48445 .42373 Metetra
.645 .763 .934 r
.48445 .42373 .49065 .43046 .50178 .42682 .49561 .42006 Metetra
.645 .763 .934 r
.49561 .42006 .50178 .42682 .51296 .42316 .50681 .41638 Metetra
.645 .763 .934 r
.50681 .41638 .51296 .42316 .52418 .41949 .51807 .41268 Metetra
.645 .763 .934 r
.51807 .41268 .52418 .41949 .53545 .41581 .52936 .40897 Metetra
.645 .763 .934 r
.52936 .40897 .53545 .41581 .54677 .41211 .54071 .40524 Metetra
.645 .763 .934 r
.54071 .40524 .54677 .41211 .55813 .40839 .5521 .40149 Metetra
.645 .763 .934 r
.5521 .40149 .55813 .40839 .56954 .40466 .56354 .39773 Metetra
.645 .763 .934 r
.56354 .39773 .56954 .40466 .58099 .40092 .57503 .39396 Metetra
.645 .763 .934 r
.57503 .39396 .58099 .40092 .5925 .39716 .58656 .39017 Metetra
.645 .763 .934 r
.58656 .39017 .5925 .39716 .60405 .39338 .59815 .38636 Metetra
.645 .763 .934 r
.59815 .38636 .60405 .39338 .61565 .38959 .60978 .38254 Metetra
.645 .763 .934 r
.60978 .38254 .61565 .38959 .62729 .38578 .62146 .3787 Metetra
.645 .763 .934 r
.62146 .3787 .62729 .38578 .63899 .38195 .63319 .37485 Metetra
.645 .763 .934 r
.63319 .37485 .63899 .38195 .65073 .37811 .64496 .37098 Metetra
.645 .763 .934 r
.64496 .37098 .65073 .37811 .66253 .37425 .65679 .36709 Metetra
.645 .763 .934 r
.65679 .36709 .66253 .37425 .67437 .37038 .66867 .36319 Metetra
.645 .763 .934 r
.66867 .36319 .67437 .37038 .68626 .36649 .6806 .35927 Metetra
.645 .763 .934 r
.6806 .35927 .68626 .36649 .69821 .36259 .69258 .35533 Metetra
.645 .763 .934 r
.69258 .35533 .69821 .36259 .7102 .35867 .7046 .35138 Metetra
.645 .763 .934 r
.7046 .35138 .7102 .35867 .72225 .35473 .71669 .34741 Metetra
.645 .763 .934 r
.71669 .34741 .72225 .35473 .73434 .35077 .72882 .34342 Metetra
.645 .763 .934 r
.72882 .34342 .73434 .35077 .74649 .3468 .741 .33942 Metetra
.645 .763 .934 r
.741 .33942 .74649 .3468 .75869 .34281 .75324 .3354 Metetra
.645 .763 .934 r
.75324 .3354 .75869 .34281 .77094 .3388 .76552 .33136 Metetra
.658 .749 .917 r
.09486 .40035 .10167 .40641 .11086 .40313 .10406 .39705 Metetra
.658 .749 .917 r
.10406 .39705 .11086 .40313 .12008 .39984 .1133 .39373 Metetra
.658 .749 .917 r
.1133 .39373 .12008 .39984 .12933 .39654 .12257 .39041 Metetra
.658 .749 .917 r
.12257 .39041 .12933 .39654 .13862 .39322 .13188 .38708 Metetra
.658 .749 .917 r
.13188 .38708 .13862 .39322 .14794 .3899 .14122 .38373 Metetra
.658 .749 .917 r
.14122 .38373 .14794 .3899 .15729 .38656 .15059 .38037 Metetra
.658 .749 .917 r
.15059 .38037 .15729 .38656 .16668 .38321 .16 .37699 Metetra
.658 .749 .917 r
.16 .37699 .16668 .38321 .1761 .37985 .16944 .37361 Metetra
.658 .749 .917 r
.16944 .37361 .1761 .37985 .18556 .37647 .17892 .37021 Metetra
.614 .736 .932 r
.17892 .37021 .18556 .37647 .19505 .37309 .18833 .36774 Metetra
.344 .658 .971 r
.18833 .36774 .19505 .37309 .20458 .36969 .19746 .36847 Metetra
0 .55 .762 r
.19746 .36847 .20458 .36969 .21385 .36926 .20662 .3694 Metetra
.179 0 0 r
.20662 .3694 .21385 .36926 .22305 .37009 .21582 .37056 Metetra
.232 0 0 r
.21582 .37056 .22305 .37009 .2323 .37114 .22506 .37195 Metetra
.281 0 0 r
.22506 .37195 .2323 .37114 .24158 .37242 .23434 .37359 Metetra
.327 0 0 r
.23434 .37359 .24158 .37242 .25091 .37393 .24366 .37549 Metetra
.37 0 0 r
.24366 .37549 .25091 .37393 .26028 .3757 .25303 .37767 Metetra
.408 0 0 r
.25303 .37767 .26028 .3757 .2697 .37774 .26245 .38014 Metetra
.442 0 0 r
.26245 .38014 .2697 .37774 .27916 .38006 .27191 .38292 Metetra
.473 0 0 r
.27191 .38292 .27916 .38006 .28868 .38269 .28142 .38603 Metetra
.5 0 0 r
.28142 .38603 .28868 .38269 .29824 .38563 .29099 .38948 Metetra
.524 0 0 r
.29099 .38948 .29824 .38563 .30786 .38892 .30061 .39332 Metetra
.545 .033 0 r
.30061 .39332 .30786 .38892 .31754 .39256 .31028 .39754 Metetra
.563 .064 .028 r
.31028 .39754 .31754 .39256 .32727 .39659 .32002 .40218 Metetra
.579 .093 .064 r
.32002 .40218 .32727 .39659 .33707 .40102 .32982 .40727 Metetra
.594 .119 .096 r
.32982 .40727 .33707 .40102 .34693 .40588 .33969 .41283 Metetra
.606 .142 .126 r
.33969 .41283 .34693 .40588 .35686 .4112 .34963 .41888 Metetra
.617 .164 .154 r
.34963 .41888 .35686 .4112 .36686 .41701 .35964 .42548 Metetra
.627 .184 .179 r
.35964 .42548 .36686 .41701 .37694 .42333 .36973 .43264 Metetra
.636 .202 .202 r
.36973 .43264 .37694 .42333 .38711 .43021 .37991 .44041 Metetra
.584 .151 .186 r
.37991 .44041 .38711 .43021 .39735 .43767 .39029 .44597 Metetra
.179 0 0 r
.39029 .44597 .39735 .43767 .40769 .44575 .40112 .44239 Metetra
.607 .868 .992 r
.40112 .44239 .40769 .44575 .41842 .44542 .412 .4388 Metetra
.645 .763 .934 r
.412 .4388 .41842 .44542 .42932 .44184 .42292 .4352 Metetra
.645 .763 .934 r
.42292 .4352 .42932 .44184 .44025 .43825 .43389 .43158 Metetra
.645 .763 .934 r
.43389 .43158 .44025 .43825 .45123 .43464 .44489 .42794 Metetra
.645 .763 .934 r
.44489 .42794 .45123 .43464 .46226 .43102 .45595 .42429 Metetra
.645 .763 .934 r
.45595 .42429 .46226 .43102 .47333 .42738 .46705 .42062 Metetra
.645 .763 .934 r
.46705 .42062 .47333 .42738 .48445 .42373 .47819 .41694 Metetra
.645 .763 .934 r
.47819 .41694 .48445 .42373 .49561 .42006 .48938 .41325 Metetra
.645 .763 .934 r
.48938 .41325 .49561 .42006 .50681 .41638 .50062 .40954 Metetra
.645 .763 .934 r
.50062 .40954 .50681 .41638 .51807 .41268 .5119 .40581 Metetra
.645 .763 .934 r
.5119 .40581 .51807 .41268 .52936 .40897 .52323 .40207 Metetra
.645 .763 .934 r
.52323 .40207 .52936 .40897 .54071 .40524 .53461 .39831 Metetra
.645 .763 .934 r
.53461 .39831 .54071 .40524 .5521 .40149 .54603 .39454 Metetra
.645 .763 .934 r
.54603 .39454 .5521 .40149 .56354 .39773 .5575 .39075 Metetra
.645 .763 .934 r
.5575 .39075 .56354 .39773 .57503 .39396 .56902 .38695 Metetra
.645 .763 .934 r
.56902 .38695 .57503 .39396 .58656 .39017 .58059 .38313 Metetra
.645 .763 .934 r
.58059 .38313 .58656 .39017 .59815 .38636 .5922 .37929 Metetra
.645 .763 .934 r
.5922 .37929 .59815 .38636 .60978 .38254 .60387 .37544 Metetra
.645 .763 .934 r
.60387 .37544 .60978 .38254 .62146 .3787 .61558 .37158 Metetra
.645 .763 .934 r
.61558 .37158 .62146 .3787 .63319 .37485 .62734 .36769 Metetra
.645 .763 .934 r
.62734 .36769 .63319 .37485 .64496 .37098 .63915 .36379 Metetra
.645 .763 .934 r
.63915 .36379 .64496 .37098 .65679 .36709 .65101 .35987 Metetra
.645 .763 .934 r
.65101 .35987 .65679 .36709 .66867 .36319 .66292 .35594 Metetra
.645 .763 .934 r
.66292 .35594 .66867 .36319 .6806 .35927 .67489 .35199 Metetra
.645 .763 .934 r
.67489 .35199 .6806 .35927 .69258 .35533 .6869 .34802 Metetra
.645 .763 .934 r
.6869 .34802 .69258 .35533 .7046 .35138 .69896 .34404 Metetra
.645 .763 .934 r
.69896 .34404 .7046 .35138 .71669 .34741 .71108 .34004 Metetra
.645 .763 .934 r
.71108 .34004 .71669 .34741 .72882 .34342 .72325 .33602 Metetra
.645 .763 .934 r
.72325 .33602 .72882 .34342 .741 .33942 .73547 .33198 Metetra
.645 .763 .934 r
.73547 .33198 .741 .33942 .75324 .3354 .74774 .32793 Metetra
.645 .763 .934 r
.74774 .32793 .75324 .3354 .76552 .33136 .76007 .32386 Metetra
.658 .749 .917 r
.088 .39424 .09486 .40035 .10406 .39705 .09722 .39092 Metetra
.658 .749 .917 r
.09722 .39092 .10406 .39705 .1133 .39373 .10648 .38759 Metetra
.658 .749 .917 r
.10648 .38759 .1133 .39373 .12257 .39041 .11577 .38424 Metetra
.658 .749 .917 r
.11577 .38424 .12257 .39041 .13188 .38708 .12509 .38088 Metetra
.658 .749 .917 r
.12509 .38088 .13188 .38708 .14122 .38373 .13445 .37751 Metetra
.658 .749 .917 r
.13445 .37751 .14122 .38373 .15059 .38037 .14384 .37413 Metetra
.658 .749 .917 r
.14384 .37413 .15059 .38037 .16 .37699 .15327 .37074 Metetra
.658 .749 .917 r
.15327 .37074 .16 .37699 .16944 .37361 .16273 .36733 Metetra
.524 .704 .953 r
.16273 .36733 .16944 .37361 .17892 .37021 .17196 .36634 Metetra
.238 .662 .96 r
.17196 .36634 .17892 .37021 .18833 .36774 .18104 .36714 Metetra
.098 0 0 r
.18104 .36714 .18833 .36774 .19746 .36847 .19016 .36816 Metetra
.154 0 0 r
.19016 .36816 .19746 .36847 .20662 .3694 .19932 .36939 Metetra
.208 0 0 r
.19932 .36939 .20662 .3694 .21582 .37056 .20851 .37087 Metetra
.26 0 0 r
.20851 .37087 .21582 .37056 .22506 .37195 .21775 .3726 Metetra
.309 0 0 r
.21775 .3726 .22506 .37195 .23434 .37359 .22703 .37459 Metetra
.354 0 0 r
.22703 .37459 .23434 .37359 .24366 .37549 .23635 .37687 Metetra
.396 0 0 r
.23635 .37687 .24366 .37549 .25303 .37767 .24571 .37945 Metetra
.433 0 0 r
.24571 .37945 .25303 .37767 .26245 .38014 .25512 .38234 Metetra
.466 0 0 r
.25512 .38234 .26245 .38014 .27191 .38292 .26458 .38557 Metetra
.496 0 0 r
.26458 .38557 .27191 .38292 .28142 .38603 .27409 .38916 Metetra
.522 0 0 r
.27409 .38916 .28142 .38603 .29099 .38948 .28365 .39313 Metetra
.545 .021 0 r
.28365 .39313 .29099 .38948 .30061 .39332 .29327 .3975 Metetra
.565 .053 0 r
.29327 .3975 .30061 .39332 .31028 .39754 .30294 .4023 Metetra
.583 .084 .034 r
.30294 .4023 .31028 .39754 .32002 .40218 .31268 .40756 Metetra
.599 .111 .069 r
.31268 .40756 .32002 .40218 .32982 .40727 .32248 .41329 Metetra
.612 .137 .101 r
.32248 .41329 .32982 .40727 .33969 .41283 .33235 .41954 Metetra
.624 .16 .13 r
.33235 .41954 .33969 .41283 .34963 .41888 .3423 .42634 Metetra
.635 .181 .157 r
.3423 .42634 .34963 .41888 .35964 .42548 .35232 .43371 Metetra
.644 .2 .182 r
.35232 .43371 .35964 .42548 .36973 .43264 .36242 .44171 Metetra
.444 0 .069 r
.36242 .44171 .36973 .43264 .37991 .44041 .37295 .44295 Metetra
.37295 .44295 .37991 .44041 .39029 .44597 .38376 .43936 Metetra
.645 .763 .934 r
.38376 .43936 .39029 .44597 .40112 .44239 .39462 .43575 Metetra
.645 .763 .934 r
.39462 .43575 .40112 .44239 .412 .4388 .40553 .43213 Metetra
.645 .763 .934 r
.40553 .43213 .412 .4388 .42292 .4352 .41648 .4285 Metetra
.645 .763 .934 r
.41648 .4285 .42292 .4352 .43389 .43158 .42747 .42485 Metetra
.645 .763 .934 r
.42747 .42485 .43389 .43158 .44489 .42794 .43851 .42119 Metetra
.645 .763 .934 r
.43851 .42119 .44489 .42794 .45595 .42429 .44959 .41751 Metetra
.645 .763 .934 r
.44959 .41751 .45595 .42429 .46705 .42062 .46072 .41382 Metetra
.645 .763 .934 r
.46072 .41382 .46705 .42062 .47819 .41694 .47189 .41011 Metetra
.645 .763 .934 r
.47189 .41011 .47819 .41694 .48938 .41325 .48311 .40639 Metetra
.645 .763 .934 r
.48311 .40639 .48938 .41325 .50062 .40954 .49438 .40265 Metetra
.645 .763 .934 r
.49438 .40265 .50062 .40954 .5119 .40581 .50569 .39889 Metetra
.645 .763 .934 r
.50569 .39889 .5119 .40581 .52323 .40207 .51705 .39512 Metetra
.645 .763 .934 r
.51705 .39512 .52323 .40207 .53461 .39831 .52846 .39134 Metetra
.645 .763 .934 r
.52846 .39134 .53461 .39831 .54603 .39454 .53991 .38754 Metetra
.645 .763 .934 r
.53991 .38754 .54603 .39454 .5575 .39075 .55141 .38372 Metetra
.645 .763 .934 r
.55141 .38372 .5575 .39075 .56902 .38695 .56296 .37989 Metetra
.645 .763 .934 r
.56296 .37989 .56902 .38695 .58059 .38313 .57456 .37604 Metetra
.645 .763 .934 r
.57456 .37604 .58059 .38313 .5922 .37929 .58621 .37217 Metetra
.645 .763 .934 r
.58621 .37217 .5922 .37929 .60387 .37544 .59791 .36829 Metetra
.645 .763 .934 r
.59791 .36829 .60387 .37544 .61558 .37158 .60965 .36439 Metetra
.645 .763 .934 r
.60965 .36439 .61558 .37158 .62734 .36769 .62145 .36048 Metetra
.645 .763 .934 r
.62145 .36048 .62734 .36769 .63915 .36379 .63329 .35655 Metetra
.645 .763 .934 r
.63329 .35655 .63915 .36379 .65101 .35987 .64519 .3526 Metetra
.645 .763 .934 r
.64519 .3526 .65101 .35987 .66292 .35594 .65713 .34863 Metetra
.645 .763 .934 r
.65713 .34863 .66292 .35594 .67489 .35199 .66913 .34465 Metetra
.645 .763 .934 r
.66913 .34465 .67489 .35199 .6869 .34802 .68118 .34065 Metetra
.645 .763 .934 r
.68118 .34065 .6869 .34802 .69896 .34404 .69328 .33664 Metetra
.645 .763 .934 r
.69328 .33664 .69896 .34404 .71108 .34004 .70543 .33261 Metetra
.645 .763 .934 r
.70543 .33261 .71108 .34004 .72325 .33602 .71763 .32856 Metetra
.645 .763 .934 r
.71763 .32856 .72325 .33602 .73547 .33198 .72989 .32449 Metetra
.645 .763 .934 r
.72989 .32449 .73547 .33198 .74774 .32793 .7422 .3204 Metetra
.645 .763 .934 r
.7422 .3204 .74774 .32793 .76007 .32386 .75456 .3163 Metetra
.658 .749 .917 r
.08109 .3881 .088 .39424 .09722 .39092 .09033 .38476 Metetra
.658 .749 .917 r
.09033 .38476 .09722 .39092 .10648 .38759 .09961 .3814 Metetra
.658 .749 .917 r
.09961 .3814 .10648 .38759 .11577 .38424 .10892 .37803 Metetra
.658 .749 .917 r
.10892 .37803 .11577 .38424 .12509 .38088 .11826 .37465 Metetra
.658 .749 .917 r
.11826 .37465 .12509 .38088 .13445 .37751 .12764 .37126 Metetra
.658 .749 .917 r
.12764 .37126 .13445 .37751 .14384 .37413 .13705 .36785 Metetra
.658 .749 .917 r
.13705 .36785 .14384 .37413 .15327 .37074 .1465 .36443 Metetra
.442 .669 .959 r
.1465 .36443 .15327 .37074 .16273 .36733 .15558 .36448 Metetra
.141 .638 .911 r
.15558 .36448 .16273 .36733 .17196 .36634 .16462 .36533 Metetra
0 .517 .721 r
.16462 .36533 .17196 .36634 .18104 .36714 .1737 .36639 Metetra
.125 0 0 r
.1737 .36639 .18104 .36714 .19016 .36816 .18281 .36768 Metetra
.181 0 0 r
.18281 .36768 .19016 .36816 .19932 .36939 .19196 .36922 Metetra
.235 0 0 r
.19196 .36922 .19932 .36939 .20851 .37087 .20115 .371 Metetra
.286 0 0 r
.20115 .371 .20851 .37087 .21775 .3726 .21038 .37306 Metetra
.334 0 0 r
.21038 .37306 .21775 .3726 .22703 .37459 .21965 .37541 Metetra
.379 0 0 r
.21965 .37541 .22703 .37459 .23635 .37687 .22896 .37806 Metetra
.419 0 0 r
.22896 .37806 .23635 .37687 .24571 .37945 .23832 .38103 Metetra
.456 0 0 r
.23832 .38103 .24571 .37945 .25512 .38234 .24772 .38435 Metetra
.488 0 0 r
.24772 .38435 .25512 .38234 .26458 .38557 .25718 .38803 Metetra
.517 0 0 r
.25718 .38803 .26458 .38557 .27409 .38916 .26668 .39209 Metetra
.543 .005 0 r
.26668 .39209 .27409 .38916 .28365 .39313 .27624 .39656 Metetra
.565 .04 0 r
.27624 .39656 .28365 .39313 .29327 .3975 .28585 .40147 Metetra
.584 .072 .001 r
.28585 .40147 .29327 .3975 .30294 .4023 .29552 .40684 Metetra
.601 .102 .038 r
.29552 .40684 .30294 .4023 .31268 .40756 .30526 .41269 Metetra
.616 .129 .073 r
.30526 .41269 .31268 .40756 .32248 .41329 .31506 .41907 Metetra
.63 .154 .104 r
.31506 .41907 .32248 .41329 .33235 .41954 .32493 .42601 Metetra
.641 .176 .133 r
.32493 .42601 .33235 .41954 .3423 .42634 .33487 .43353 Metetra
.651 .197 .16 r
.33487 .43353 .3423 .42634 .35232 .43371 .34489 .44169 Metetra
.272 0 0 r
.34489 .44169 .35232 .43371 .36242 .44171 .35555 .43991 Metetra
.551 .896 .98 r
.35555 .43991 .36242 .44171 .37295 .44295 .36635 .43631 Metetra
.645 .763 .934 r
.36635 .43631 .37295 .44295 .38376 .43936 .37719 .43269 Metetra
.645 .763 .934 r
.37719 .43269 .38376 .43936 .39462 .43575 .38808 .42906 Metetra
.645 .763 .934 r
.38808 .42906 .39462 .43575 .40553 .43213 .39901 .42541 Metetra
.645 .763 .934 r
.39901 .42541 .40553 .43213 .41648 .4285 .40998 .42175 Metetra
.645 .763 .934 r
.40998 .42175 .41648 .4285 .42747 .42485 .421 .41808 Metetra
.645 .763 .934 r
.421 .41808 .42747 .42485 .43851 .42119 .43207 .41439 Metetra
.645 .763 .934 r
.43207 .41439 .43851 .42119 .44959 .41751 .44318 .41068 Metetra
.645 .763 .934 r
.44318 .41068 .44959 .41751 .46072 .41382 .45434 .40696 Metetra
.645 .763 .934 r
.45434 .40696 .46072 .41382 .47189 .41011 .46554 .40322 Metetra
.645 .763 .934 r
.46554 .40322 .47189 .41011 .48311 .40639 .47679 .39947 Metetra
.645 .763 .934 r
.47679 .39947 .48311 .40639 .49438 .40265 .48809 .3957 Metetra
.645 .763 .934 r
.48809 .3957 .49438 .40265 .50569 .39889 .49943 .39192 Metetra
.645 .763 .934 r
.49943 .39192 .50569 .39889 .51705 .39512 .51082 .38812 Metetra
.645 .763 .934 r
.51082 .38812 .51705 .39512 .52846 .39134 .52226 .38431 Metetra
.645 .763 .934 r
.52226 .38431 .52846 .39134 .53991 .38754 .53374 .38048 Metetra
.645 .763 .934 r
.53374 .38048 .53991 .38754 .55141 .38372 .54528 .37663 Metetra
.645 .763 .934 r
.54528 .37663 .55141 .38372 .56296 .37989 .55686 .37277 Metetra
.645 .763 .934 r
.55686 .37277 .56296 .37989 .57456 .37604 .56849 .36889 Metetra
.645 .763 .934 r
.56849 .36889 .57456 .37604 .58621 .37217 .58017 .36499 Metetra
.645 .763 .934 r
.58017 .36499 .58621 .37217 .59791 .36829 .5919 .36108 Metetra
.645 .763 .934 r
.5919 .36108 .59791 .36829 .60965 .36439 .60368 .35715 Metetra
.645 .763 .934 r
.60368 .35715 .60965 .36439 .62145 .36048 .61551 .35321 Metetra
.645 .763 .934 r
.61551 .35321 .62145 .36048 .63329 .35655 .62739 .34925 Metetra
.645 .763 .934 r
.62739 .34925 .63329 .35655 .64519 .3526 .63932 .34527 Metetra
.645 .763 .934 r
.63932 .34527 .64519 .3526 .65713 .34863 .6513 .34127 Metetra
.645 .763 .934 r
.6513 .34127 .65713 .34863 .66913 .34465 .66333 .33726 Metetra
.645 .763 .934 r
.66333 .33726 .66913 .34465 .68118 .34065 .67541 .33323 Metetra
.645 .763 .934 r
.67541 .33323 .68118 .34065 .69328 .33664 .68755 .32918 Metetra
.645 .763 .934 r
.68755 .32918 .69328 .33664 .70543 .33261 .69974 .32512 Metetra
.645 .763 .934 r
.69974 .32512 .70543 .33261 .71763 .32856 .71198 .32103 Metetra
.645 .763 .934 r
.71198 .32103 .71763 .32856 .72989 .32449 .72427 .31693 Metetra
.645 .763 .934 r
.72427 .31693 .72989 .32449 .7422 .3204 .73662 .31282 Metetra
.645 .763 .934 r
.73662 .31282 .7422 .3204 .75456 .3163 .74901 .30868 Metetra
.658 .749 .917 r
.07414 .38192 .08109 .3881 .09033 .38476 .0834 .37855 Metetra
.658 .749 .917 r
.0834 .37855 .09033 .38476 .09961 .3814 .09269 .37517 Metetra
.658 .749 .917 r
.09269 .37517 .09961 .3814 .10892 .37803 .10202 .37178 Metetra
.658 .749 .917 r
.10202 .37178 .10892 .37803 .11826 .37465 .11138 .36838 Metetra
.658 .749 .917 r
.11138 .36838 .11826 .37465 .12764 .37126 .12078 .36496 Metetra
.658 .749 .917 r
.12078 .36496 .12764 .37126 .13705 .36785 .13021 .36153 Metetra
.382 .642 .958 r
.13021 .36153 .13705 .36785 .1465 .36443 .13918 .3622 Metetra
.076 .61 .862 r
.13918 .3622 .1465 .36443 .15558 .36448 .14818 .36307 Metetra
0 .539 .762 r
.14818 .36307 .15558 .36448 .16462 .36533 .15722 .36416 Metetra
0 .495 .711 r
.15722 .36416 .16462 .36533 .1737 .36639 .16629 .36548 Metetra
.15 0 0 r
.16629 .36548 .1737 .36639 .18281 .36768 .17539 .36704 Metetra
.206 0 0 r
.17539 .36704 .18281 .36768 .19196 .36922 .18454 .36886 Metetra
.26 0 0 r
.18454 .36886 .19196 .36922 .20115 .371 .19372 .37096 Metetra
.311 0 0 r
.19372 .37096 .20115 .371 .21038 .37306 .20294 .37334 Metetra
.358 0 0 r
.20294 .37334 .21038 .37306 .21965 .37541 .2122 .37603 Metetra
.402 0 0 r
.2122 .37603 .21965 .37541 .22896 .37806 .22151 .37905 Metetra
.442 0 0 r
.22151 .37905 .22896 .37806 .23832 .38103 .23086 .38241 Metetra
.477 0 0 r
.23086 .38241 .23832 .38103 .24772 .38435 .24025 .38614 Metetra
.509 0 0 r
.24025 .38614 .24772 .38435 .25718 .38803 .2497 .39026 Metetra
.537 0 0 r
.2497 .39026 .25718 .38803 .26668 .39209 .25919 .39479 Metetra
.562 .025 0 r
.25919 .39479 .26668 .39209 .27624 .39656 .26874 .39976 Metetra
.583 .059 0 r
.26874 .39976 .27624 .39656 .28585 .40147 .27835 .40519 Metetra
.602 .09 .006 r
.27835 .40519 .28585 .40147 .29552 .40684 .28802 .41112 Metetra
.619 .119 .042 r
.28802 .41112 .29552 .40684 .30526 .41269 .29774 .41758 Metetra
.633 .145 .076 r
.29774 .41758 .30526 .41269 .31506 .41907 .30754 .4246 Metetra
.646 .169 .107 r
.30754 .4246 .31506 .41907 .32493 .42601 .31741 .43221 Metetra
.657 .191 .136 r
.31741 .43221 .32493 .42601 .33487 .43353 .32735 .44046 Metetra
.098 0 0 r
.32735 .44046 .33487 .43353 .34489 .44169 .33808 .43686 Metetra
.634 .823 .973 r
.33808 .43686 .34489 .44169 .35555 .43991 .34887 .43325 Metetra
.645 .763 .934 r
.34887 .43325 .35555 .43991 .36635 .43631 .35969 .42962 Metetra
.645 .763 .934 r
.35969 .42962 .36635 .43631 .37719 .43269 .37056 .42598 Metetra
.645 .763 .934 r
.37056 .42598 .37719 .43269 .38808 .42906 .38148 .42232 Metetra
.645 .763 .934 r
.38148 .42232 .38808 .42906 .39901 .42541 .39244 .41864 Metetra
.645 .763 .934 r
.39244 .41864 .39901 .42541 .40998 .42175 .40344 .41496 Metetra
.645 .763 .934 r
.40344 .41496 .40998 .42175 .421 .41808 .41449 .41125 Metetra
.645 .763 .934 r
.41449 .41125 .421 .41808 .43207 .41439 .42558 .40753 Metetra
.645 .763 .934 r
.42558 .40753 .43207 .41439 .44318 .41068 .43672 .4038 Metetra
.645 .763 .934 r
.43672 .4038 .44318 .41068 .45434 .40696 .44791 .40005 Metetra
.645 .763 .934 r
.44791 .40005 .45434 .40696 .46554 .40322 .45914 .39628 Metetra
.645 .763 .934 r
.45914 .39628 .46554 .40322 .47679 .39947 .47042 .3925 Metetra
.645 .763 .934 r
.47042 .3925 .47679 .39947 .48809 .3957 .48175 .38871 Metetra
.645 .763 .934 r
.48175 .38871 .48809 .3957 .49943 .39192 .49312 .3849 Metetra
.645 .763 .934 r
.49312 .3849 .49943 .39192 .51082 .38812 .50454 .38107 Metetra
.645 .763 .934 r
.50454 .38107 .51082 .38812 .52226 .38431 .51601 .37722 Metetra
.645 .763 .934 r
.51601 .37722 .52226 .38431 .53374 .38048 .52753 .37336 Metetra
.645 .763 .934 r
.52753 .37336 .53374 .38048 .54528 .37663 .5391 .36949 Metetra
.645 .763 .934 r
.5391 .36949 .54528 .37663 .55686 .37277 .55071 .36559 Metetra
.645 .763 .934 r
.55071 .36559 .55686 .37277 .56849 .36889 .56237 .36168 Metetra
.645 .763 .934 r
.56237 .36168 .56849 .36889 .58017 .36499 .57409 .35776 Metetra
.645 .763 .934 r
.57409 .35776 .58017 .36499 .5919 .36108 .58585 .35382 Metetra
.645 .763 .934 r
.58585 .35382 .5919 .36108 .60368 .35715 .59766 .34986 Metetra
.645 .763 .934 r
.59766 .34986 .60368 .35715 .61551 .35321 .60952 .34588 Metetra
.645 .763 .934 r
.60952 .34588 .61551 .35321 .62739 .34925 .62144 .34189 Metetra
.645 .763 .934 r
.62144 .34189 .62739 .34925 .63932 .34527 .6334 .33788 Metetra
.645 .763 .934 r
.6334 .33788 .63932 .34527 .6513 .34127 .64542 .33385 Metetra
.645 .763 .934 r
.64542 .33385 .6513 .34127 .66333 .33726 .65748 .3298 Metetra
.645 .763 .934 r
.65748 .3298 .66333 .33726 .67541 .33323 .6696 .32574 Metetra
.645 .763 .934 r
.6696 .32574 .67541 .33323 .68755 .32918 .68177 .32166 Metetra
.645 .763 .934 r
.68177 .32166 .68755 .32918 .69974 .32512 .694 .31757 Metetra
.645 .763 .934 r
.694 .31757 .69974 .32512 .71198 .32103 .70627 .31345 Metetra
.645 .763 .934 r
.70627 .31345 .71198 .32103 .72427 .31693 .7186 .30932 Metetra
.645 .763 .934 r
.7186 .30932 .72427 .31693 .73662 .31282 .73099 .30517 Metetra
.645 .763 .934 r
.73099 .30517 .73662 .31282 .74901 .30868 .74342 .301 Metetra
.658 .749 .917 r
.06714 .37569 .07414 .38192 .0834 .37855 .07642 .3723 Metetra
.658 .749 .917 r
.07642 .3723 .0834 .37855 .09269 .37517 .08573 .3689 Metetra
.658 .749 .917 r
.08573 .3689 .09269 .37517 .10202 .37178 .09508 .36549 Metetra
.658 .749 .917 r
.09508 .36549 .10202 .37178 .11138 .36838 .10446 .36206 Metetra
.648 .746 .921 r
.10446 .36206 .11138 .36838 .12078 .36496 .11384 .35886 Metetra
.37 .646 .963 r
.11384 .35886 .12078 .36496 .13021 .36153 .12277 .35953 Metetra
.05 .597 .839 r
.12277 .35953 .13021 .36153 .13918 .3622 .13174 .3604 Metetra
0 .56 .799 r
.13174 .3604 .13918 .3622 .14818 .36307 .14073 .3615 Metetra
0 .518 .753 r
.14073 .3615 .14818 .36307 .15722 .36416 .14976 .36282 Metetra
0 .473 .702 r
.14976 .36282 .15722 .36416 .16629 .36548 .15882 .36439 Metetra
.174 0 0 r
.15882 .36439 .16629 .36548 .17539 .36704 .16792 .36622 Metetra
.23 0 0 r
.16792 .36622 .17539 .36704 .18454 .36886 .17706 .36833 Metetra
.283 0 0 r
.17706 .36833 .18454 .36886 .19372 .37096 .18623 .37072 Metetra
.334 0 0 r
.18623 .37072 .19372 .37096 .20294 .37334 .19544 .37343 Metetra
.381 0 0 r
.19544 .37343 .20294 .37334 .2122 .37603 .20469 .37646 Metetra
.424 0 0 r
.20469 .37646 .2122 .37603 .22151 .37905 .21399 .37983 Metetra
.463 0 0 r
.21399 .37983 .22151 .37905 .23086 .38241 .22333 .38358 Metetra
.497 0 0 r
.22333 .38358 .23086 .38241 .24025 .38614 .23271 .38771 Metetra
.528 0 0 r
.23271 .38771 .24025 .38614 .2497 .39026 .24215 .39226 Metetra
.556 .006 0 r
.24215 .39226 .2497 .39026 .25919 .39479 .25164 .39725 Metetra
.58 .043 0 r
.25164 .39725 .25919 .39479 .26874 .39976 .26118 .40271 Metetra
.601 .076 0 r
.26118 .40271 .26874 .39976 .27835 .40519 .27077 .40867 Metetra
.619 .107 .009 r
.27077 .40867 .27835 .40519 .28802 .41112 .28043 .41515 Metetra
.635 .135 .046 r
.28043 .41515 .28802 .41112 .29774 .41758 .29015 .4222 Metetra
.649 .161 .079 r
.29015 .4222 .29774 .41758 .30754 .4246 .29994 .42985 Metetra
.644 .162 .093 r
.29994 .42985 .30754 .4246 .31741 .43221 .30984 .43742 Metetra
.30984 .43742 .31741 .43221 .32735 .44046 .32056 .43381 Metetra
.645 .763 .934 r
.32056 .43381 .32735 .44046 .33808 .43686 .33133 .43018 Metetra
.645 .763 .934 r
.33133 .43018 .33808 .43686 .34887 .43325 .34214 .42654 Metetra
.645 .763 .934 r
.34214 .42654 .34887 .43325 .35969 .42962 .35299 .42288 Metetra
.645 .763 .934 r
.35299 .42288 .35969 .42962 .37056 .42598 .36389 .41921 Metetra
.645 .763 .934 r
.36389 .41921 .37056 .42598 .38148 .42232 .37483 .41552 Metetra
.645 .763 .934 r
.37483 .41552 .38148 .42232 .39244 .41864 .38582 .41182 Metetra
.645 .763 .934 r
.38582 .41182 .39244 .41864 .40344 .41496 .39685 .40811 Metetra
.645 .763 .934 r
.39685 .40811 .40344 .41496 .41449 .41125 .40793 .40438 Metetra
.645 .763 .934 r
.40793 .40438 .41449 .41125 .42558 .40753 .41905 .40063 Metetra
.645 .763 .934 r
.41905 .40063 .42558 .40753 .43672 .4038 .43022 .39687 Metetra
.645 .763 .934 r
.43022 .39687 .43672 .4038 .44791 .40005 .44143 .39309 Metetra
.645 .763 .934 r
.44143 .39309 .44791 .40005 .45914 .39628 .4527 .38929 Metetra
.645 .763 .934 r
.4527 .38929 .45914 .39628 .47042 .3925 .46401 .38548 Metetra
.645 .763 .934 r
.46401 .38548 .47042 .3925 .48175 .38871 .47536 .38166 Metetra
.645 .763 .934 r
.47536 .38166 .48175 .38871 .49312 .3849 .48677 .37782 Metetra
.645 .763 .934 r
.48677 .37782 .49312 .3849 .50454 .38107 .49822 .37396 Metetra
.645 .763 .934 r
.49822 .37396 .50454 .38107 .51601 .37722 .50972 .37008 Metetra
.645 .763 .934 r
.50972 .37008 .51601 .37722 .52753 .37336 .52127 .36619 Metetra
.645 .763 .934 r
.52127 .36619 .52753 .37336 .5391 .36949 .53287 .36229 Metetra
.645 .763 .934 r
.53287 .36229 .5391 .36949 .55071 .36559 .54451 .35836 Metetra
.645 .763 .934 r
.54451 .35836 .55071 .36559 .56237 .36168 .55621 .35442 Metetra
.645 .763 .934 r
.55621 .35442 .56237 .36168 .57409 .35776 .56795 .35047 Metetra
.645 .763 .934 r
.56795 .35047 .57409 .35776 .58585 .35382 .57975 .34649 Metetra
.645 .763 .934 r
.57975 .34649 .58585 .35382 .59766 .34986 .59159 .3425 Metetra
.645 .763 .934 r
.59159 .3425 .59766 .34986 .60952 .34588 .60349 .33849 Metetra
.645 .763 .934 r
.60349 .33849 .60952 .34588 .62144 .34189 .61544 .33447 Metetra
.645 .763 .934 r
.61544 .33447 .62144 .34189 .6334 .33788 .62744 .33043 Metetra
.645 .763 .934 r
.62744 .33043 .6334 .33788 .64542 .33385 .63949 .32637 Metetra
.645 .763 .934 r
.63949 .32637 .64542 .33385 .65748 .3298 .65159 .32229 Metetra
.645 .763 .934 r
.65159 .32229 .65748 .3298 .6696 .32574 .66374 .3182 Metetra
.645 .763 .934 r
.66374 .3182 .6696 .32574 .68177 .32166 .67595 .31408 Metetra
.645 .763 .934 r
.67595 .31408 .68177 .32166 .694 .31757 .68821 .30995 Metetra
.645 .763 .934 r
.68821 .30995 .694 .31757 .70627 .31345 .70052 .30581 Metetra
.645 .763 .934 r
.70052 .30581 .70627 .31345 .7186 .30932 .71289 .30164 Metetra
.645 .763 .934 r
.71289 .30164 .7186 .30932 .73099 .30517 .72531 .29746 Metetra
.645 .763 .934 r
.72531 .29746 .73099 .30517 .74342 .301 .73779 .29325 Metetra
.658 .749 .917 r
.06009 .36943 .06714 .37569 .07642 .3723 .06939 .36601 Metetra
.658 .749 .917 r
.06939 .36601 .07642 .3723 .08573 .3689 .07872 .36259 Metetra
.658 .749 .917 r
.07872 .36259 .08573 .3689 .09508 .36549 .08808 .35915 Metetra
.652 .747 .919 r
.08808 .35915 .09508 .36549 .10446 .36206 .09746 .35585 Metetra
.372 .644 .961 r
.09746 .35585 .10446 .36206 .11384 .35886 .10636 .35651 Metetra
.082 .612 .868 r
.10636 .35651 .11384 .35886 .12277 .35953 .11528 .35737 Metetra
.029 .578 .832 r
.11528 .35737 .12277 .35953 .13174 .3604 .12424 .35845 Metetra
0 .54 .791 r
.12424 .35845 .13174 .3604 .14073 .3615 .13322 .35977 Metetra
0 .498 .744 r
.13322 .35977 .14073 .3615 .14976 .36282 .14224 .36132 Metetra
.14 0 0 r
.14224 .36132 .14976 .36282 .15882 .36439 .1513 .36314 Metetra
.197 0 0 r
.1513 .36314 .15882 .36439 .16792 .36622 .16039 .36523 Metetra
.252 0 0 r
.16039 .36523 .16792 .36622 .17706 .36833 .16951 .36761 Metetra
.305 0 0 r
.16951 .36761 .17706 .36833 .18623 .37072 .17867 .3703 Metetra
.355 0 0 r
.17867 .3703 .18623 .37072 .19544 .37343 .18788 .37332 Metetra
.402 0 0 r
.18788 .37332 .19544 .37343 .20469 .37646 .19712 .37668 Metetra
.444 0 0 r
.19712 .37668 .20469 .37646 .21399 .37983 .2064 .38041 Metetra
.482 0 0 r
.2064 .38041 .21399 .37983 .22333 .38358 .21573 .38453 Metetra
.516 0 0 r
.21573 .38453 .22333 .38358 .23271 .38771 .2251 .38907 Metetra
.547 0 0 r
.2251 .38907 .23271 .38771 .24215 .39226 .23453 .39404 Metetra
.573 .024 0 r
.23453 .39404 .24215 .39226 .25164 .39725 .244 .39948 Metetra
.597 .06 0 r
.244 .39948 .25164 .39725 .26118 .40271 .25353 .40542 Metetra
.617 .093 0 r
.25353 .40542 .26118 .40271 .27077 .40867 .26311 .41189 Metetra
.635 .123 .013 r
.26311 .41189 .27077 .40867 .28043 .41515 .27276 .41892 Metetra
.65 .151 .049 r
.27276 .41892 .28043 .41515 .29015 .4222 .28247 .42655 Metetra
.652 .16 .07 r
.28247 .42655 .29015 .4222 .29994 .42985 .29228 .43436 Metetra
.29228 .43436 .29994 .42985 .30984 .43742 .30298 .43074 Metetra
.645 .763 .934 r
.30298 .43074 .30984 .43742 .32056 .43381 .31373 .4271 Metetra
.645 .763 .934 r
.31373 .4271 .32056 .43381 .33133 .43018 .32452 .42344 Metetra
.645 .763 .934 r
.32452 .42344 .33133 .43018 .34214 .42654 .33536 .41978 Metetra
.645 .763 .934 r
.33536 .41978 .34214 .42654 .35299 .42288 .34624 .41609 Metetra
.645 .763 .934 r
.34624 .41609 .35299 .42288 .36389 .41921 .35716 .41239 Metetra
.645 .763 .934 r
.35716 .41239 .36389 .41921 .37483 .41552 .36813 .40868 Metetra
.645 .763 .934 r
.36813 .40868 .37483 .41552 .38582 .41182 .37914 .40495 Metetra
.645 .763 .934 r
.37914 .40495 .38582 .41182 .39685 .40811 .39021 .40121 Metetra
.645 .763 .934 r
.39021 .40121 .39685 .40811 .40793 .40438 .40131 .39744 Metetra
.645 .763 .934 r
.40131 .39744 .40793 .40438 .41905 .40063 .41246 .39367 Metetra
.645 .763 .934 r
.41246 .39367 .41905 .40063 .43022 .39687 .42366 .38988 Metetra
.645 .763 .934 r
.42366 .38988 .43022 .39687 .44143 .39309 .43491 .38607 Metetra
.645 .763 .934 r
.43491 .38607 .44143 .39309 .4527 .38929 .4462 .38225 Metetra
.645 .763 .934 r
.4462 .38225 .4527 .38929 .46401 .38548 .45754 .37841 Metetra
.645 .763 .934 r
.45754 .37841 .46401 .38548 .47536 .38166 .46893 .37455 Metetra
.645 .763 .934 r
.46893 .37455 .47536 .38166 .48677 .37782 .48036 .37068 Metetra
.645 .763 .934 r
.48036 .37068 .48677 .37782 .49822 .37396 .49184 .36679 Metetra
.645 .763 .934 r
.49184 .36679 .49822 .37396 .50972 .37008 .50338 .36289 Metetra
.645 .763 .934 r
.50338 .36289 .50972 .37008 .52127 .36619 .51496 .35897 Metetra
.645 .763 .934 r
.51496 .35897 .52127 .36619 .53287 .36229 .52659 .35503 Metetra
.645 .763 .934 r
.52659 .35503 .53287 .36229 .54451 .35836 .53826 .35108 Metetra
.645 .763 .934 r
.53826 .35108 .54451 .35836 .55621 .35442 .54999 .3471 Metetra
.645 .763 .934 r
.54999 .3471 .55621 .35442 .56795 .35047 .56177 .34312 Metetra
.645 .763 .934 r
.56177 .34312 .56795 .35047 .57975 .34649 .5736 .33911 Metetra
.645 .763 .934 r
.5736 .33911 .57975 .34649 .59159 .3425 .58548 .33509 Metetra
.645 .763 .934 r
.58548 .33509 .59159 .3425 .60349 .33849 .59741 .33105 Metetra
.645 .763 .934 r
.59741 .33105 .60349 .33849 .61544 .33447 .60939 .32699 Metetra
.645 .763 .934 r
.60939 .32699 .61544 .33447 .62744 .33043 .62142 .32292 Metetra
.645 .763 .934 r
.62142 .32292 .62744 .33043 .63949 .32637 .63351 .31883 Metetra
.645 .763 .934 r
.63351 .31883 .63949 .32637 .65159 .32229 .64565 .31472 Metetra
.645 .763 .934 r
.64565 .31472 .65159 .32229 .66374 .3182 .65784 .31059 Metetra
.645 .763 .934 r
.65784 .31059 .66374 .3182 .67595 .31408 .67008 .30645 Metetra
.645 .763 .934 r
.67008 .30645 .67595 .31408 .68821 .30995 .68238 .30228 Metetra
.645 .763 .934 r
.68238 .30228 .68821 .30995 .70052 .30581 .69473 .2981 Metetra
.645 .763 .934 r
.69473 .2981 .70052 .30581 .71289 .30164 .70713 .2939 Metetra
.645 .763 .934 r
.70713 .2939 .71289 .30164 .72531 .29746 .71959 .28968 Metetra
.645 .763 .934 r
.71959 .28968 .72531 .29746 .73779 .29325 .7321 .28545 Metetra
.658 .749 .917 r
.05299 .36312 .06009 .36943 .06939 .36601 .06231 .35968 Metetra
.658 .749 .917 r
.06231 .35968 .06939 .36601 .07872 .36259 .07166 .35623 Metetra
.658 .749 .917 r
.07166 .35623 .07872 .36259 .08808 .35915 .08104 .35277 Metetra
.4 .652 .96 r
.08104 .35277 .08808 .35915 .09746 .35585 .08993 .35318 Metetra
.113 .626 .892 r
.08993 .35318 .09746 .35585 .10636 .35651 .09882 .35402 Metetra
.062 .595 .861 r
.09882 .35402 .10636 .35651 .11528 .35737 .10773 .35507 Metetra
.009 .56 .825 r
.10773 .35507 .11528 .35737 .12424 .35845 .11668 .35635 Metetra
0 .521 .783 r
.11668 .35635 .12424 .35845 .13322 .35977 .12566 .35788 Metetra
0 .478 .736 r
.12566 .35788 .13322 .35977 .14224 .36132 .13467 .35966 Metetra
.161 0 0 r
.13467 .35966 .14224 .36132 .1513 .36314 .14371 .36172 Metetra
.218 0 0 r
.14371 .36172 .1513 .36314 .16039 .36523 .15279 .36406 Metetra
.274 0 0 r
.15279 .36406 .16039 .36523 .16951 .36761 .16191 .36671 Metetra
.326 0 0 r
.16191 .36671 .16951 .36761 .17867 .3703 .17106 .36969 Metetra
.376 0 0 r
.17106 .36969 .17867 .3703 .18788 .37332 .18025 .37301 Metetra
.421 0 0 r
.18025 .37301 .18788 .37332 .19712 .37668 .18948 .3767 Metetra
.463 0 0 r
.18948 .3767 .19712 .37668 .2064 .38041 .19875 .38078 Metetra
.501 0 0 r
.19875 .38078 .2064 .38041 .21573 .38453 .20806 .38527 Metetra
.534 0 0 r
.20806 .38527 .21573 .38453 .2251 .38907 .21742 .39019 Metetra
.564 .004 0 r
.21742 .39019 .2251 .38907 .23453 .39404 .22683 .39558 Metetra
.59 .042 0 r
.22683 .39558 .23453 .39404 .244 .39948 .23629 .40147 Metetra
.612 .077 0 r
.23629 .40147 .244 .39948 .25353 .40542 .24581 .40788 Metetra
.632 .109 0 r
.24581 .40788 .25353 .40542 .26311 .41189 .25538 .41486 Metetra
.65 .139 .016 r
.25538 .41486 .26311 .41189 .27276 .41892 .26501 .42243 Metetra
.665 .166 .052 r
.26501 .42243 .27276 .41892 .28247 .42655 .2747 .43063 Metetra
.2747 .43063 .28247 .42655 .29228 .43436 .28534 .42766 Metetra
.645 .763 .934 r
.28534 .42766 .29228 .43436 .30298 .43074 .29607 .42401 Metetra
.645 .763 .934 r
.29607 .42401 .30298 .43074 .31373 .4271 .30684 .42034 Metetra
.645 .763 .934 r
.30684 .42034 .31373 .4271 .32452 .42344 .31766 .41666 Metetra
.645 .763 .934 r
.31766 .41666 .32452 .42344 .33536 .41978 .32852 .41296 Metetra
.645 .763 .934 r
.32852 .41296 .33536 .41978 .34624 .41609 .33943 .40925 Metetra
.645 .763 .934 r
.33943 .40925 .34624 .41609 .35716 .41239 .35038 .40552 Metetra
.645 .763 .934 r
.35038 .40552 .35716 .41239 .36813 .40868 .36138 .40178 Metetra
.645 .763 .934 r
.36138 .40178 .36813 .40868 .37914 .40495 .37242 .39802 Metetra
.645 .763 .934 r
.37242 .39802 .37914 .40495 .39021 .40121 .38351 .39425 Metetra
.645 .763 .934 r
.38351 .39425 .39021 .40121 .40131 .39744 .39465 .39046 Metetra
.645 .763 .934 r
.39465 .39046 .40131 .39744 .41246 .39367 .40583 .38666 Metetra
.645 .763 .934 r
.40583 .38666 .41246 .39367 .42366 .38988 .41706 .38284 Metetra
.645 .763 .934 r
.41706 .38284 .42366 .38988 .43491 .38607 .42833 .379 Metetra
.645 .763 .934 r
.42833 .379 .43491 .38607 .4462 .38225 .43965 .37515 Metetra
.645 .763 .934 r
.43965 .37515 .4462 .38225 .45754 .37841 .45102 .37128 Metetra
.645 .763 .934 r
.45102 .37128 .45754 .37841 .46893 .37455 .46244 .36739 Metetra
.645 .763 .934 r
.46244 .36739 .46893 .37455 .48036 .37068 .47391 .36349 Metetra
.645 .763 .934 r
.47391 .36349 .48036 .37068 .49184 .36679 .48542 .35957 Metetra
.645 .763 .934 r
.48542 .35957 .49184 .36679 .50338 .36289 .49698 .35564 Metetra
.645 .763 .934 r
.49698 .35564 .50338 .36289 .51496 .35897 .5086 .35169 Metetra
.645 .763 .934 r
.5086 .35169 .51496 .35897 .52659 .35503 .52026 .34772 Metetra
.645 .763 .934 r
.52026 .34772 .52659 .35503 .53826 .35108 .53197 .34373 Metetra
.645 .763 .934 r
.53197 .34373 .53826 .35108 .54999 .3471 .54373 .33973 Metetra
.645 .763 .934 r
.54373 .33973 .54999 .3471 .56177 .34312 .55554 .33571 Metetra
.645 .763 .934 r
.55554 .33571 .56177 .34312 .5736 .33911 .5674 .33167 Metetra
.645 .763 .934 r
.5674 .33167 .5736 .33911 .58548 .33509 .57932 .32762 Metetra
.645 .763 .934 r
.57932 .32762 .58548 .33509 .59741 .33105 .59128 .32355 Metetra
.645 .763 .934 r
.59128 .32355 .59741 .33105 .60939 .32699 .6033 .31946 Metetra
.645 .763 .934 r
.6033 .31946 .60939 .32699 .62142 .32292 .61537 .31535 Metetra
.645 .763 .934 r
.61537 .31535 .62142 .32292 .63351 .31883 .62749 .31123 Metetra
.645 .763 .934 r
.62749 .31123 .63351 .31883 .64565 .31472 .63966 .30708 Metetra
.645 .763 .934 r
.63966 .30708 .64565 .31472 .65784 .31059 .65188 .30292 Metetra
.645 .763 .934 r
.65188 .30292 .65784 .31059 .67008 .30645 .66416 .29875 Metetra
.645 .763 .934 r
.66416 .29875 .67008 .30645 .68238 .30228 .6765 .29455 Metetra
.645 .763 .934 r
.6765 .29455 .68238 .30228 .69473 .2981 .68888 .29033 Metetra
.645 .763 .934 r
.68888 .29033 .69473 .2981 .70713 .2939 .70133 .2861 Metetra
.645 .763 .934 r
.70133 .2861 .70713 .2939 .71959 .28968 .71382 .28185 Metetra
.645 .763 .934 r
.71382 .28185 .71959 .28968 .7321 .28545 .72637 .27758 Metetra
.658 .749 .917 r
.04585 .35676 .05299 .36312 .06231 .35968 .05518 .3533 Metetra
.658 .749 .917 r
.05518 .3533 .06231 .35968 .07166 .35623 .06455 .34983 Metetra
.458 .679 .96 r
.06455 .34983 .07166 .35623 .08104 .35277 .0735 .34958 Metetra
.161 .644 .924 r
.0735 .34958 .08104 .35277 .08993 .35318 .08235 .35037 Metetra
.095 .611 .886 r
.08235 .35037 .08993 .35318 .09882 .35402 .09122 .35138 Metetra
.043 .579 .854 r
.09122 .35138 .09882 .35402 .10773 .35507 .10013 .35262 Metetra
0 .543 .817 r
.10013 .35262 .10773 .35507 .11668 .35635 .10907 .35409 Metetra
0 .503 .775 r
.10907 .35409 .11668 .35635 .12566 .35788 .11804 .35583 Metetra
0 .459 .727 r
.11804 .35583 .12566 .35788 .13467 .35966 .12704 .35783 Metetra
.182 0 0 r
.12704 .35783 .13467 .35966 .14371 .36172 .13607 .36012 Metetra
.239 0 0 r
.13607 .36012 .14371 .36172 .15279 .36406 .14514 .36271 Metetra
.294 0 0 r
.14514 .36271 .15279 .36406 .16191 .36671 .15424 .36563 Metetra
.346 0 0 r
.15424 .36563 .16191 .36671 .17106 .36969 .16338 .36889 Metetra
.395 0 0 r
.16338 .36889 .17106 .36969 .18025 .37301 .17255 .37251 Metetra
.44 0 0 r
.17255 .37251 .18025 .37301 .18948 .3767 .18177 .37652 Metetra
.481 0 0 r
.18177 .37652 .18948 .3767 .19875 .38078 .19103 .38093 Metetra
.518 0 0 r
.19103 .38093 .19875 .38078 .20806 .38527 .20033 .38578 Metetra
.551 0 0 r
.20033 .38578 .20806 .38527 .21742 .39019 .20967 .39109 Metetra
.58 .021 0 r
.20967 .39109 .21742 .39019 .22683 .39558 .21907 .39689 Metetra
.605 .058 0 r
.21907 .39689 .22683 .39558 .23629 .40147 .22851 .40322 Metetra
.627 .093 0 r
.22851 .40322 .23629 .40147 .24581 .40788 .23801 .41009 Metetra
.647 .124 0 r
.23801 .41009 .24581 .40788 .25538 .41486 .24756 .41756 Metetra
.664 .153 .019 r
.24756 .41756 .25538 .41486 .26501 .42243 .25718 .42566 Metetra
.106 0 0 r
.25718 .42566 .26501 .42243 .2747 .43063 .26763 .42457 Metetra
.643 .785 .949 r
.26763 .42457 .2747 .43063 .28534 .42766 .27835 .42091 Metetra
.645 .763 .934 r
.27835 .42091 .28534 .42766 .29607 .42401 .2891 .41723 Metetra
.645 .763 .934 r
.2891 .41723 .29607 .42401 .30684 .42034 .2999 .41353 Metetra
.645 .763 .934 r
.2999 .41353 .30684 .42034 .31766 .41666 .31075 .40982 Metetra
.645 .763 .934 r
.31075 .40982 .31766 .41666 .32852 .41296 .32164 .4061 Metetra
.645 .763 .934 r
.32164 .4061 .32852 .41296 .33943 .40925 .33257 .40236 Metetra
.645 .763 .934 r
.33257 .40236 .33943 .40925 .35038 .40552 .34355 .3986 Metetra
.645 .763 .934 r
.34355 .3986 .35038 .40552 .36138 .40178 .35458 .39483 Metetra
.645 .763 .934 r
.35458 .39483 .36138 .40178 .37242 .39802 .36565 .39105 Metetra
.645 .763 .934 r
.36565 .39105 .37242 .39802 .38351 .39425 .37677 .38724 Metetra
.645 .763 .934 r
.37677 .38724 .38351 .39425 .39465 .39046 .38793 .38342 Metetra
.645 .763 .934 r
.38793 .38342 .39465 .39046 .40583 .38666 .39914 .37959 Metetra
.645 .763 .934 r
.39914 .37959 .40583 .38666 .41706 .38284 .4104 .37574 Metetra
.645 .763 .934 r
.4104 .37574 .41706 .38284 .42833 .379 .4217 .37187 Metetra
.645 .763 .934 r
.4217 .37187 .42833 .379 .43965 .37515 .43306 .36799 Metetra
.645 .763 .934 r
.43306 .36799 .43965 .37515 .45102 .37128 .44446 .36409 Metetra
.645 .763 .934 r
.44446 .36409 .45102 .37128 .46244 .36739 .4559 .36018 Metetra
.645 .763 .934 r
.4559 .36018 .46244 .36739 .47391 .36349 .4674 .35624 Metetra
.645 .763 .934 r
.4674 .35624 .47391 .36349 .48542 .35957 .47895 .35229 Metetra
.645 .763 .934 r
.47895 .35229 .48542 .35957 .49698 .35564 .49054 .34833 Metetra
.645 .763 .934 r
.49054 .34833 .49698 .35564 .5086 .35169 .50218 .34435 Metetra
.645 .763 .934 r
.50218 .34435 .5086 .35169 .52026 .34772 .51388 .34035 Metetra
.645 .763 .934 r
.51388 .34035 .52026 .34772 .53197 .34373 .52562 .33633 Metetra
.645 .763 .934 r
.52562 .33633 .53197 .34373 .54373 .33973 .53742 .3323 Metetra
.645 .763 .934 r
.53742 .3323 .54373 .33973 .55554 .33571 .54926 .32824 Metetra
.645 .763 .934 r
.54926 .32824 .55554 .33571 .5674 .33167 .56116 .32418 Metetra
.645 .763 .934 r
.56116 .32418 .5674 .33167 .57932 .32762 .5731 .32009 Metetra
.645 .763 .934 r
.5731 .32009 .57932 .32762 .59128 .32355 .5851 .31598 Metetra
.645 .763 .934 r
.5851 .31598 .59128 .32355 .6033 .31946 .59715 .31186 Metetra
.645 .763 .934 r
.59715 .31186 .6033 .31946 .61537 .31535 .60926 .30772 Metetra
.645 .763 .934 r
.60926 .30772 .61537 .31535 .62749 .31123 .62141 .30357 Metetra
.645 .763 .934 r
.62141 .30357 .62749 .31123 .63966 .30708 .63362 .29939 Metetra
.645 .763 .934 r
.63362 .29939 .63966 .30708 .65188 .30292 .64588 .2952 Metetra
.645 .763 .934 r
.64588 .2952 .65188 .30292 .66416 .29875 .6582 .29098 Metetra
.645 .763 .934 r
.6582 .29098 .66416 .29875 .6765 .29455 .67057 .28675 Metetra
.645 .763 .934 r
.67057 .28675 .6765 .29455 .68888 .29033 .68299 .2825 Metetra
.645 .763 .934 r
.68299 .2825 .68888 .29033 .70133 .2861 .69547 .27823 Metetra
.645 .763 .934 r
.69547 .27823 .70133 .2861 .71382 .28185 .70801 .27395 Metetra
.645 .763 .934 r
.70801 .27395 .71382 .28185 .72637 .27758 .7206 .26964 Metetra
.658 .749 .917 r
.03866 .35037 .04585 .35676 .05518 .3533 .04801 .34688 Metetra
.527 .707 .953 r
.04801 .34688 .05518 .3533 .06455 .34983 .05705 .34573 Metetra
.236 .659 .959 r
.05705 .34573 .06455 .34983 .0735 .34958 .06586 .34647 Metetra
.126 .624 .907 r
.06586 .34647 .0735 .34958 .08235 .35037 .07471 .34742 Metetra
.077 .595 .88 r
.07471 .34742 .08235 .35037 .09122 .35138 .08358 .3486 Metetra
.025 .563 .848 r
.08358 .3486 .09122 .35138 .10013 .35262 .09247 .35001 Metetra
0 .526 .81 r
.09247 .35001 .10013 .35262 .10907 .35409 .1014 .35168 Metetra
0 .485 .767 r
.1014 .35168 .10907 .35409 .11804 .35583 .11036 .35362 Metetra
0 .44 .718 r
.11036 .35362 .11804 .35583 .12704 .35783 .11935 .35583 Metetra
.202 0 0 r
.11935 .35583 .12704 .35783 .13607 .36012 .12837 .35835 Metetra
.258 0 0 r
.12837 .35835 .13607 .36012 .14514 .36271 .13742 .36119 Metetra
.313 0 0 r
.13742 .36119 .14514 .36271 .15424 .36563 .14651 .36437 Metetra
.365 0 0 r
.14651 .36437 .15424 .36563 .16338 .36889 .15564 .3679 Metetra
.413 0 0 r
.15564 .3679 .16338 .36889 .17255 .37251 .1648 .37181 Metetra
.458 0 0 r
.1648 .37181 .17255 .37251 .18177 .37652 .174 .37613 Metetra
.498 0 0 r
.174 .37613 .18177 .37652 .19103 .38093 .18324 .38088 Metetra
.534 0 0 r
.18324 .38088 .19103 .38093 .20033 .38578 .19253 .38608 Metetra
.566 0 0 r
.19253 .38608 .20033 .38578 .20967 .39109 .20185 .39177 Metetra
.594 .037 0 r
.20185 .39177 .20967 .39109 .21907 .39689 .21123 .39797 Metetra
.619 .074 0 r
.21123 .39797 .21907 .39689 .22851 .40322 .22066 .40472 Metetra
.641 .108 0 r
.22066 .40472 .22851 .40322 .23801 .41009 .23013 .41206 Metetra
.66 .139 0 r
.23013 .41206 .23801 .41009 .24756 .41756 .23967 .42001 Metetra
.309 0 0 r
.23967 .42001 .24756 .41756 .25718 .42566 .24987 .42147 Metetra
.626 .846 .984 r
.24987 .42147 .25718 .42566 .26763 .42457 .26056 .41779 Metetra
.645 .763 .934 r
.26056 .41779 .26763 .42457 .27835 .42091 .2713 .4141 Metetra
.645 .763 .934 r
.2713 .4141 .27835 .42091 .2891 .41723 .28209 .4104 Metetra
.645 .763 .934 r
.28209 .4104 .2891 .41723 .2999 .41353 .29291 .40667 Metetra
.645 .763 .934 r
.29291 .40667 .2999 .41353 .31075 .40982 .30378 .40294 Metetra
.645 .763 .934 r
.30378 .40294 .31075 .40982 .32164 .4061 .3147 .39918 Metetra
.645 .763 .934 r
.3147 .39918 .32164 .4061 .33257 .40236 .32566 .39541 Metetra
.645 .763 .934 r
.32566 .39541 .33257 .40236 .34355 .3986 .33667 .39163 Metetra
.645 .763 .934 r
.33667 .39163 .34355 .3986 .35458 .39483 .34772 .38783 Metetra
.645 .763 .934 r
.34772 .38783 .35458 .39483 .36565 .39105 .35882 .38401 Metetra
.645 .763 .934 r
.35882 .38401 .36565 .39105 .37677 .38724 .36997 .38018 Metetra
.645 .763 .934 r
.36997 .38018 .37677 .38724 .38793 .38342 .38116 .37633 Metetra
.645 .763 .934 r
.38116 .37633 .38793 .38342 .39914 .37959 .3924 .37247 Metetra
.645 .763 .934 r
.3924 .37247 .39914 .37959 .4104 .37574 .40369 .36859 Metetra
.645 .763 .934 r
.40369 .36859 .4104 .37574 .4217 .37187 .41502 .36469 Metetra
.645 .763 .934 r
.41502 .36469 .4217 .37187 .43306 .36799 .42641 .36078 Metetra
.645 .763 .934 r
.42641 .36078 .43306 .36799 .44446 .36409 .43784 .35685 Metetra
.645 .763 .934 r
.43784 .35685 .44446 .36409 .4559 .36018 .44932 .3529 Metetra
.645 .763 .934 r
.44932 .3529 .4559 .36018 .4674 .35624 .46084 .34894 Metetra
.645 .763 .934 r
.46084 .34894 .4674 .35624 .47895 .35229 .47242 .34496 Metetra
.645 .763 .934 r
.47242 .34496 .47895 .35229 .49054 .34833 .48405 .34096 Metetra
.645 .763 .934 r
.48405 .34096 .49054 .34833 .50218 .34435 .49572 .33695 Metetra
.645 .763 .934 r
.49572 .33695 .50218 .34435 .51388 .34035 .50745 .33292 Metetra
.645 .763 .934 r
.50745 .33292 .51388 .34035 .52562 .33633 .51923 .32887 Metetra
.645 .763 .934 r
.51923 .32887 .52562 .33633 .53742 .3323 .53105 .3248 Metetra
.645 .763 .934 r
.53105 .3248 .53742 .3323 .54926 .32824 .54293 .32072 Metetra
.645 .763 .934 r
.54293 .32072 .54926 .32824 .56116 .32418 .55486 .31662 Metetra
.645 .763 .934 r
.55486 .31662 .56116 .32418 .5731 .32009 .56684 .3125 Metetra
.645 .763 .934 r
.56684 .3125 .5731 .32009 .5851 .31598 .57888 .30836 Metetra
.645 .763 .934 r
.57888 .30836 .5851 .31598 .59715 .31186 .59096 .30421 Metetra
.645 .763 .934 r
.59096 .30421 .59715 .31186 .60926 .30772 .6031 .30003 Metetra
.645 .763 .934 r
.6031 .30003 .60926 .30772 .62141 .30357 .61529 .29584 Metetra
.645 .763 .934 r
.61529 .29584 .62141 .30357 .63362 .29939 .62754 .29163 Metetra
.645 .763 .934 r
.62754 .29163 .63362 .29939 .64588 .2952 .63983 .2874 Metetra
.645 .763 .934 r
.63983 .2874 .64588 .2952 .6582 .29098 .65219 .28316 Metetra
.645 .763 .934 r
.65219 .28316 .6582 .29098 .67057 .28675 .66459 .27889 Metetra
.645 .763 .934 r
.66459 .27889 .67057 .28675 .68299 .2825 .67706 .27461 Metetra
.645 .763 .934 r
.67706 .27461 .68299 .2825 .69547 .27823 .68957 .2703 Metetra
.645 .763 .934 r
.68957 .2703 .69547 .27823 .70801 .27395 .70215 .26598 Metetra
.645 .763 .934 r
.70215 .26598 .70801 .27395 .7206 .26964 .71478 .26164 Metetra
.596 .731 .939 r
.03141 .34392 .03866 .35037 .04801 .34688 .04059 .34168 Metetra
.31 .658 .972 r
.04059 .34168 .04801 .34688 .05705 .34573 .04937 .34235 Metetra
.156 .636 .924 r
.04937 .34235 .05705 .34573 .06586 .34647 .05818 .34323 Metetra
.11 .61 .901 r
.05818 .34323 .06586 .34647 .07471 .34742 .06701 .34434 Metetra
.06 .58 .874 r
.06701 .34434 .07471 .34742 .08358 .3486 .07587 .34568 Metetra
.007 .547 .841 r
.07587 .34568 .08358 .3486 .09247 .35001 .08476 .34726 Metetra
0 .509 .802 r
.08476 .34726 .09247 .35001 .1014 .35168 .09368 .34912 Metetra
0 .467 .759 r
.09368 .34912 .1014 .35168 .11036 .35362 .10262 .35125 Metetra
0 .422 .71 r
.10262 .35125 .11036 .35362 .11935 .35583 .1116 .35368 Metetra
.221 0 0 r
.1116 .35368 .11935 .35583 .12837 .35835 .12061 .35642 Metetra
.277 0 0 r
.12061 .35642 .12837 .35835 .13742 .36119 .12965 .35949 Metetra
.331 0 0 r
.12965 .35949 .13742 .36119 .14651 .36437 .13872 .36292 Metetra
.383 0 0 r
.13872 .36292 .14651 .36437 .15564 .3679 .14783 .36672 Metetra
.43 0 0 r
.14783 .36672 .15564 .3679 .1648 .37181 .15698 .37092 Metetra
.474 0 0 r
.15698 .37092 .1648 .37181 .174 .37613 .16616 .37554 Metetra
.514 0 0 r
.16616 .37554 .174 .37613 .18324 .38088 .17539 .38062 Metetra
.549 0 0 r
.17539 .38062 .18324 .38088 .19253 .38608 .18465 .38616 Metetra
.581 .014 0 r
.18465 .38616 .19253 .38608 .20185 .39177 .19396 .39222 Metetra
.609 .053 0 r
.19396 .39222 .20185 .39177 .21123 .39797 .20332 .39882 Metetra
.633 .089 0 r
.20332 .39882 .21123 .39797 .22066 .40472 .21272 .40599 Metetra
.654 .122 0 r
.21272 .40599 .22066 .40472 .23013 .41206 .22218 .41377 Metetra
.512 0 0 r
.22218 .41377 .23013 .41206 .23967 .42001 .23204 .41836 Metetra
.552 .899 .977 r
.23204 .41836 .23967 .42001 .24987 .42147 .24272 .41467 Metetra
.645 .763 .934 r
.24272 .41467 .24987 .42147 .26056 .41779 .25344 .41097 Metetra
.645 .763 .934 r
.25344 .41097 .26056 .41779 .2713 .4141 .2642 .40725 Metetra
.645 .763 .934 r
.2642 .40725 .2713 .4141 .28209 .4104 .27501 .40351 Metetra
.645 .763 .934 r
.27501 .40351 .28209 .4104 .29291 .40667 .28587 .39976 Metetra
.645 .763 .934 r
.28587 .39976 .29291 .40667 .30378 .40294 .29677 .39599 Metetra
.645 .763 .934 r
.29677 .39599 .30378 .40294 .3147 .39918 .30771 .39221 Metetra
.645 .763 .934 r
.30771 .39221 .3147 .39918 .32566 .39541 .3187 .38841 Metetra
.645 .763 .934 r
.3187 .38841 .32566 .39541 .33667 .39163 .32974 .3846 Metetra
.645 .763 .934 r
.32974 .3846 .33667 .39163 .34772 .38783 .34082 .38077 Metetra
.645 .763 .934 r
.34082 .38077 .34772 .38783 .35882 .38401 .35195 .37693 Metetra
.645 .763 .934 r
.35195 .37693 .35882 .38401 .36997 .38018 .36312 .37306 Metetra
.645 .763 .934 r
.36312 .37306 .36997 .38018 .38116 .37633 .37434 .36919 Metetra
.645 .763 .934 r
.37434 .36919 .38116 .37633 .3924 .37247 .38561 .36529 Metetra
.645 .763 .934 r
.38561 .36529 .3924 .37247 .40369 .36859 .39693 .36138 Metetra
.645 .763 .934 r
.39693 .36138 .40369 .36859 .41502 .36469 .40829 .35745 Metetra
.645 .763 .934 r
.40829 .35745 .41502 .36469 .42641 .36078 .41971 .35351 Metetra
.645 .763 .934 r
.41971 .35351 .42641 .36078 .43784 .35685 .43117 .34955 Metetra
.645 .763 .934 r
.43117 .34955 .43784 .35685 .44932 .3529 .44268 .34557 Metetra
.645 .763 .934 r
.44268 .34557 .44932 .3529 .46084 .34894 .45424 .34158 Metetra
.645 .763 .934 r
.45424 .34158 .46084 .34894 .47242 .34496 .46584 .33757 Metetra
.645 .763 .934 r
.46584 .33757 .47242 .34496 .48405 .34096 .4775 .33354 Metetra
.645 .763 .934 r
.4775 .33354 .48405 .34096 .49572 .33695 .48921 .32949 Metetra
.645 .763 .934 r
.48921 .32949 .49572 .33695 .50745 .33292 .50097 .32543 Metetra
.645 .763 .934 r
.50097 .32543 .50745 .33292 .51923 .32887 .51278 .32135 Metetra
.645 .763 .934 r
.51278 .32135 .51923 .32887 .53105 .3248 .52464 .31725 Metetra
.645 .763 .934 r
.52464 .31725 .53105 .3248 .54293 .32072 .53655 .31313 Metetra
.645 .763 .934 r
.53655 .31313 .54293 .32072 .55486 .31662 .54851 .309 Metetra
.645 .763 .934 r
.54851 .309 .55486 .31662 .56684 .3125 .56053 .30485 Metetra
.645 .763 .934 r
.56053 .30485 .56684 .3125 .57888 .30836 .5726 .30068 Metetra
.645 .763 .934 r
.5726 .30068 .57888 .30836 .59096 .30421 .58472 .29649 Metetra
.645 .763 .934 r
.58472 .29649 .59096 .30421 .6031 .30003 .59689 .29228 Metetra
.645 .763 .934 r
.59689 .29228 .6031 .30003 .61529 .29584 .60912 .28806 Metetra
.645 .763 .934 r
.60912 .28806 .61529 .29584 .62754 .29163 .6214 .28381 Metetra
.645 .763 .934 r
.6214 .28381 .62754 .29163 .63983 .2874 .63374 .27955 Metetra
.645 .763 .934 r
.63374 .27955 .63983 .2874 .65219 .28316 .64613 .27527 Metetra
.645 .763 .934 r
.64613 .27527 .65219 .28316 .66459 .27889 .65857 .27097 Metetra
.645 .763 .934 r
.65857 .27097 .66459 .27889 .67706 .27461 .67107 .26665 Metetra
.645 .763 .934 r
.67107 .26665 .67706 .27461 .68957 .2703 .68363 .26231 Metetra
.645 .763 .934 r
.68363 .26231 .68957 .2703 .70215 .26598 .69624 .25795 Metetra
.645 .763 .934 r
.69624 .25795 .70215 .26598 .71478 .26164 .7089 .25357 Metetra
.185 .646 .939 r
.03287 .33804 .04059 .34168 .04937 .34235 .04164 .33884 Metetra
.141 .623 .92 r
.04164 .33884 .04937 .34235 .05818 .34323 .05044 .33986 Metetra
.094 .596 .896 r
.05044 .33986 .05818 .34323 .06701 .34434 .05926 .34112 Metetra
.043 .566 .867 r
.05926 .34112 .06701 .34434 .07587 .34568 .06811 .34261 Metetra
0 .531 .834 r
.06811 .34261 .07587 .34568 .08476 .34726 .07699 .34437 Metetra
0 .492 .795 r
.07699 .34437 .08476 .34726 .09368 .34912 .0859 .3464 Metetra
0 .449 .75 r
.0859 .3464 .09368 .34912 .10262 .35125 .09483 .34873 Metetra
0 .404 .701 r
.09483 .34873 .10262 .35125 .1116 .35368 .10379 .35136 Metetra
.239 0 0 r
.10379 .35136 .1116 .35368 .12061 .35642 .11279 .35432 Metetra
.295 0 0 r
.11279 .35432 .12061 .35642 .12965 .35949 .12181 .35762 Metetra
.349 0 0 r
.12181 .35762 .12965 .35949 .13872 .36292 .13087 .3613 Metetra
.4 0 0 r
.13087 .3613 .13872 .36292 .14783 .36672 .13997 .36536 Metetra
.447 0 0 r
.13997 .36536 .14783 .36672 .15698 .37092 .1491 .36984 Metetra
.49 0 0 r
.1491 .36984 .15698 .37092 .16616 .37554 .15826 .37476 Metetra
.529 0 0 r
.15826 .37476 .16616 .37554 .17539 .38062 .16747 .38015 Metetra
.564 0 0 r
.16747 .38015 .17539 .38062 .18465 .38616 .17671 .38604 Metetra
.595 .029 0 r
.17671 .38604 .18465 .38616 .19396 .39222 .186 .39245 Metetra
.622 .068 0 r
.186 .39245 .19396 .39222 .20332 .39882 .19534 .39943 Metetra
.646 .103 0 r
.19534 .39943 .20332 .39882 .21272 .40599 .20472 .40702 Metetra
.666 .136 0 r
.20472 .40702 .21272 .40599 .22218 .41377 .21415 .41524 Metetra
.346 .823 .799 r
.21415 .41524 .22218 .41377 .23204 .41836 .22481 .41154 Metetra
.645 .763 .934 r
.22481 .41154 .23204 .41836 .24272 .41467 .23552 .40782 Metetra
.645 .763 .934 r
.23552 .40782 .24272 .41467 .25344 .41097 .24626 .40409 Metetra
.645 .763 .934 r
.24626 .40409 .25344 .41097 .2642 .40725 .25705 .40034 Metetra
.645 .763 .934 r
.25705 .40034 .2642 .40725 .27501 .40351 .26789 .39658 Metetra
.645 .763 .934 r
.26789 .39658 .27501 .40351 .28587 .39976 .27877 .3928 Metetra
.645 .763 .934 r
.27877 .3928 .28587 .39976 .29677 .39599 .2897 .389 Metetra
.645 .763 .934 r
.2897 .389 .29677 .39599 .30771 .39221 .30067 .38519 Metetra
.645 .763 .934 r
.30067 .38519 .30771 .39221 .3187 .38841 .31168 .38136 Metetra
.645 .763 .934 r
.31168 .38136 .3187 .38841 .32974 .3846 .32275 .37752 Metetra
.645 .763 .934 r
.32275 .37752 .32974 .3846 .34082 .38077 .33386 .37366 Metetra
.645 .763 .934 r
.33386 .37366 .34082 .38077 .35195 .37693 .34501 .36978 Metetra
.645 .763 .934 r
.34501 .36978 .35195 .37693 .36312 .37306 .35622 .36589 Metetra
.645 .763 .934 r
.35622 .36589 .36312 .37306 .37434 .36919 .36747 .36198 Metetra
.645 .763 .934 r
.36747 .36198 .37434 .36919 .38561 .36529 .37877 .35806 Metetra
.645 .763 .934 r
.37877 .35806 .38561 .36529 .39693 .36138 .39011 .35412 Metetra
.645 .763 .934 r
.39011 .35412 .39693 .36138 .40829 .35745 .40151 .35016 Metetra
.645 .763 .934 r
.40151 .35016 .40829 .35745 .41971 .35351 .41295 .34619 Metetra
.645 .763 .934 r
.41295 .34619 .41971 .35351 .43117 .34955 .42444 .34219 Metetra
.645 .763 .934 r
.42444 .34219 .43117 .34955 .44268 .34557 .43598 .33819 Metetra
.645 .763 .934 r
.43598 .33819 .44268 .34557 .45424 .34158 .44757 .33416 Metetra
.645 .763 .934 r
.44757 .33416 .45424 .34158 .46584 .33757 .45922 .33012 Metetra
.645 .763 .934 r
.45922 .33012 .46584 .33757 .4775 .33354 .47091 .32606 Metetra
.645 .763 .934 r
.47091 .32606 .4775 .33354 .48921 .32949 .48265 .32198 Metetra
.645 .763 .934 r
.48265 .32198 .48921 .32949 .50097 .32543 .49444 .31788 Metetra
.645 .763 .934 r
.49444 .31788 .50097 .32543 .51278 .32135 .50628 .31377 Metetra
.645 .763 .934 r
.50628 .31377 .51278 .32135 .52464 .31725 .51817 .30964 Metetra
.645 .763 .934 r
.51817 .30964 .52464 .31725 .53655 .31313 .53012 .30549 Metetra
.645 .763 .934 r
.53012 .30549 .53655 .31313 .54851 .309 .54212 .30132 Metetra
.645 .763 .934 r
.54212 .30132 .54851 .309 .56053 .30485 .55417 .29713 Metetra
.645 .763 .934 r
.55417 .29713 .56053 .30485 .5726 .30068 .56627 .29293 Metetra
.645 .763 .934 r
.56627 .29293 .5726 .30068 .58472 .29649 .57843 .28871 Metetra
.645 .763 .934 r
.57843 .28871 .58472 .29649 .59689 .29228 .59064 .28447 Metetra
.645 .763 .934 r
.59064 .28447 .59689 .29228 .60912 .28806 .6029 .28021 Metetra
.645 .763 .934 r
.6029 .28021 .60912 .28806 .6214 .28381 .61522 .27593 Metetra
.645 .763 .934 r
.61522 .27593 .6214 .28381 .63374 .27955 .62759 .27163 Metetra
.645 .763 .934 r
.62759 .27163 .63374 .27955 .64613 .27527 .64001 .26731 Metetra
.645 .763 .934 r
.64001 .26731 .64613 .27527 .65857 .27097 .6525 .26298 Metetra
.645 .763 .934 r
.6525 .26298 .65857 .27097 .67107 .26665 .66503 .25862 Metetra
.645 .763 .934 r
.66503 .25862 .67107 .26665 .68363 .26231 .67763 .25425 Metetra
.645 .763 .934 r
.67763 .25425 .68363 .26231 .69624 .25795 .69028 .24985 Metetra
.645 .763 .934 r
.69028 .24985 .69624 .25795 .7089 .25357 .70298 .24544 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(1)] .12586 .2075 1 .99877 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(2)] .3345 .12542 .86223 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(3)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.17542 .201 m
.17816 .20382 L
s
.21633 .18498 m
.21903 .18784 L
s
.2579 .1687 m
.26056 .1716 L
s
.30014 .15216 m
.30275 .1551 L
s
.3867 .11827 m
.38922 .12129 L
s
.43105 .1009 m
.43352 .10397 L
s
.47614 .08324 m
.47856 .08635 L
s
.522 .06529 m
.52436 .06844 L
s
.09549 .2323 m
.09832 .23504 L
s
.05645 .24758 m
.05931 .25029 L
s
.61605 .02846 m
.6183 .03169 L
s
.6643 .00957 m
.66649 .01284 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 202.75},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001<0P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N0000?l0N0000?l0N0000?l0N0000?l0N0000?l05`06oe/0003o01L000=Foe/0
0P000fP0001I0000o`0H0003E_mK05d0003o00h01ol40003_VQK05`0003o01X000=KJ5/0F`000?l0
6`000kkX001J0000o`0L0003o`0005T0003o00P00_l=0006od[e0?WXF`000?l01@03o`030?l000`0
00Jnj?ooKOEK0000o`0300;o1002ofd0003E0006_ZSoofge9003o`H000?o0?l0K0000=D000IX_P00
nNPR00;o00<0o`001P000ol0o`1/0000fP000ol0000M00?o0`000ol000050004o`00of/0003I0003
nJP001`00_l>0005o`000?l0JP000=L000BXooog6P03oa0000Go0000o`1Z0000f0000oGij00G00?o
4`000ol000020003o`0006L0003J0003o`0001<00_lG0003o`00008000?o0000IP000=D000JXBP00
PNPB00?o6@001?l00002ofP0003E0006mbWoobWe4002o`<000?o00005P000ol000030003o`0006D0
003X00?o7P000ol000030003o`0006D0003V00;o8@000ol000040003o`0006@0003S00?o8`000ol0
00050003o`0006<0003Q00;o9P000ol000050003o`0006<0003N00?o:0000ol000060003o`000680
003L00;o00<0o`00:0000ol000070003o`000640003I00?o10000ol0000V0003o`0000L00_mR0000
e`02oc0000?o00001P000ol0o`1R0000e003oc8000?o00002@000ol0001O0000dP02ocD000?o0000
2@000ol0001O0000c`03ocL000?o00002P000ol0001N0000c004ocT000?o00002`000ol0001M0000
bP02o`@000?o0000=P000ol0000;0003o`0005d0003700?o?`000ol0000<0003o`0005`0003500;o
@`000ol0000<0003o`0005/0003200?oA@000ol0000;00;oG@000<000_m80003o`0000d000?o0000
FP000;d00om:0003o`0000d000?o0000FP000;/00_l30003o`0004L000?o00003P000ol0001I0000
^003odl000?o00003`000ol0001H0000]P02oe8000?o00003`000ol0001H0000Q`06obH00omD0003
o`00010000?o0000E`0008L000=Foe/00P000fP0000R00;oE`000ol0000A0003o`0005H000280003
E_mK02<00omI0003o`0001400_mG0000R@000kiXF`0P00;o0`000ol0001F0003o`0001400_mG0000
RP000e]XF`0L00?oGP000ol0000C0003o`0001001?l00fP0000m0000R`000kkX000H00?oH@000ol0
000C0003o`00018000?o0000?`0008`000?o00005@02of@000?o000050000ol0000A0003o`0003l0
00270006od[e0?WX5003ofH000?o00005@000ol0000400Oo1@000ol0000o0000Q`001[kXoom]mA80
0omX0003o`0001D000?o000040000ol0000o0000W003o`8000?o0000IP000ol0000F0003o`0000l0
00?o0000?`0009X00_m_0003o`0001D00_l@0003o`0003l0002G00?oL@000ol0000D0003o`3o00h0
00?o:Ol0@@0009D00_md0003o`0001L000?o00002`000e]]o`110000TP03ogH000?o000060000ol0
001>0000T003ogP000?o000060000ol0001>0000S@03o`8000?o0000MP000ol0000I0003o`0004d0
002;00;o1P000ol0001e0003o`0001T000?o0000C@0008P00on00003o`0001X000?o0000C00008D0
0on30003o`0001/000?o0000B`0008<00_n60003o`0001X00_m=0000P004ohL000?o000070000ol0
001:0000OP02o`@000?o0000Q0000ol0000M0003o`0004T0001k00?oS@000ol0000M0003o`0004T0
001i00;oT0000ol0000N0003o`0004P0001f00?oTP000ol0000O0003o`0004L0001d00;oU@000ol0
000O0003o`0004L0001a00?o00<0o`00U0000ol0000P00;oA`0006l00_nK0003o`0001h000?o0?l0
A`0006`00onM0003o`00020000?o0000A@0004001?l00fP0000S00;oX0000ol0000Q0003o`0004@0
00120003o`0002800onR0003o`00028000?o0000@`00048000?o00008002ojD000?o00008P000ol0
00130000@P000ol0000M00?o0P000ol0002R0003o`0002<000?o0000@P00048000?o00006P03ojX0
00?o00008`000ol000120000@P000ol0000H00;o[@000ol0000S00?o@P00048000?o00005@03ojl0
00?o00009@000ol000100000@0000olYo`0E00;o/P000ol0000U0003o`00040000100003Ffgo0180
0ol00`3o002a0003o`0002H000?o0000?`0005<00_ng0003o`0002L000?o0000?P0005000oni0003
o`0002L000?o0000?P0004h00_nl0003o`0002P000?o0000?@0004/00onn0003o`0002T000?o0000
?00004T00oo00003o`0002P00_l;0004mfSonBl0001600?o0`000ol0002m0003o`0002X000?o0000
1`001U_XmOFX_Rh0001400;oa`000ol0000Z0003o`0000H000HY_P00_^P^0000@@03olT000?o0000
:P000ol000060003o`00008000?o0000;00003l00_o<0003o`0002/000?o00001@000ol000020003
o`0002`0000l00?ocP000ol0000/0003o`0000@000?o00000P000ol0000/0000>@03o`8000?o0000
c0000ol0000/0003o`0000@000HY_P00_RT^0000=`02om@000?o0000;002o`D000IKj?Gej5/^0000
=003omH000?o0000:`001?l00?l50004mfQXFbl0000b00;of@000ol0000^0003o`0003H0000_00?o
f@03oc4000?o0000=@0002d00_l00`3o003F00Co00<;ool0<0000ol0000e0000:P03omP01Ol01<jK
cY/2oc0000?o0000=00002T00_oG00Co00H;LP]bog82o`032ol0030000?o0000<`0002T000?o0?l0
d`04o`06VlkocY_>0ol01LjKcY_o03000_ld00007P001?MXooT70004o`00om001?l0178;LP/4o`07
LP_o2g8;LP02obl00_ld00007@001U_XmOFX_PH000Go0000o`3<00?o00JKcY_>olh2o`09VonKcY_>
VonK00;o00?>o`00<0000ol0000a00007@001RVn002nj0D000?o00000`000ol0003500Co00H;LP_o
2g83o`08LP]b2ol;LP/3o`052g8;L_l0<0000ol0000a00007@000ol000020003o`0000<000?o0000
10000ol0003200Co00G>VljKcP03o`07cY_oVljKcP04o`06VljKoi_>0olO00;o3`000ol0000`0000
7@000ol000020003o`0000<000?o00001@000ol0002n00?o00H;LP]bog83o`08L_mb2g8;o`/2o`07
L_mb2g8;LP03o`03LP_o01/01?l00f?oo`0?0003o`0002l0000M0003o`00008000?o00000`02o`L0
00?o0000^@04o`06VljKoi_>0ol02<jKcY_>oljK0ol01Y_>VlkocP?o00O>oljKcY_o01L00ol01BeT
of@]00?o3P000ol0000_00007@001RVn002n:@D000?o00001`000ol0002e00Ko00@;LP]b0ol0278;
L_mb2g8;0ol01P]b2ol;LP?o00Qb2g8;L_mb2`?o5002o`0<7OlY7RWoI6?oL_Oo3P02obl0000M0006
FnSemNQK1@000ol000080003o`000;401Ol01/jKcY_oV`;o00W>oljKcY_>olh00_l01Y_oVljKcP?o
00S>VonKcY_>V`?o00BKc_oo4003o`0=7AhMof@]I?mT;OmkcP02o``000?o0?l0;`0001h000CgJ6QK
1@000ol0000:0003o`000:d01Ol01W8;L_mb2`?o00P;LP]bog8;LP?o00Ib2g8;o`/2o`08L_mb2g8;
o`/3o`062ol;LP]b0_l200go0Qd02olM7OlN:AkoHfAS00?o00=bo`003@000ol0000]00009`02o``0
00?o0000Z@05o`06c_o>VljK0ol01Y_>VonKcPGo00K>VlkocY/3o`07VljKc_o>V`03o`07VljKcY_o
V`02o`0=c_ooof>7ohMSQon7H`0<o`0;;Ol]I2goNlikc_l03P000ol0000/00009`000ol0000<0003
o`000:H01?l01g8;LP]bog800_l01P_o2g8;LP?o00Qb2ol;LP]b2`?o00H;LP_o2g84o`072g8;o`]b
2`03o`052g8;L_l00f<01OmSHf?o00=S00GoKV9^o`03H`03of=S00Ko00=bmol00_l?0003o`0002/0
000W0003o`0000d000?o0000XP04o`07cY_>oljKcP03o`06cY_>VonK0_l02<kocY_>VonK0ol01Y_o
VljKcP?o00O>VonKcY_>00Co00JKcY_oVlh3o`0JHhOoQf>7ohMSQon7HhOojF?YonUSjOoiHoT3o`04
Nliko`h000?o0000:`0002L00_l?0003o`0009h01?l01W;oLP]b2`Co00Ib2g;oLP/3o`072g8;L_mb
2`03o`072g8;LP_o2`02o`08L_mb2g8;o`/2o`07L_mb2g8;LP03o`03LP_o009S00GoHf=So`03H`05
ofiRK_l00f<01OmSHf?o00=S00GoL_mbm`03o`h000?o0000:P0002H00_lA00;oW004o`06VljKc_o>
0_l01i_>oljKcY/00ol01Y_>VonKcPCo00NKcY_oVljK00?o00NKcY_>oljK00?o00JKcY_>olh3o`0R
c_o>VljKohOoQf>7ohMSQon7HhOojF?YonUSjOoiHoWoN`?o00=kc_l03P02ob/0000V0003o`000180
00?o0000UP03o`07LP]b2ol;LP03o`07LP]b2g;oLP02o`062ol;LP]b0ol01g8;o`]b2g801?l01P]b
2ol;LPCo00H;LP_o2g83o`08LP]b2g;oLP/4o`=S00WoHf=SofiRK_l00f<01OmSHf?o00=S0_l01OOo
mg;g00;o3P000ol0000Y00002@001?MXooT60003KOm]00@01_l60003o`0001<000?o0000TP03o`06
cY_>oljK1?l01ljKc_o>Vlh00ol01/jKcY_oV`;o00S>oljKcY_oV`;o00O>oljKcY_>00?o00O>VonK
cY_>00?o00O>VlkocY_>00Co02BKc_ooQf?oHhMSQon7HhOojF?YonUSjOoiHoWoNlikog_oNol?0003
o`0002P000080006FnSemJRn1@03o`@000=Foe/00P000fP0000400;o5@000ol0002?00;o00Ibog8;
LP/3o`072g;oLP]b2`04o`06LP]bog8;0ol01`]b2g;oLP/00ol01P]b2g;oLP?o00Qbog8;LP_o2`;o
00Ibog8;LP/4o`07LP_o2g8;LP02o`03HomS009S00KoHViRK_l3H`05of=SHol00f<00ombm`03o`04
mg;go`h000?o0000:00000P000HY_P00_^P50003KOm]00D000=Foe/020000ol0000E0003o`0008/0
0ol01Y_>VlkocP;o00RKoi_>VlkocP;o00NKc_o>VljK00?o00NKc_o>VljK00?o00JKcY_oVlh3o`08
cY_>VlkocY/3o`06VljKc_o>0_l01i_oVljKcY/01?l06<koHomSQf?oHhMSof?YHnWojF?YooUSn@?o
00Ekc_o>N`03o`h000?o00009`0000P000?o00000P000ol0000<0003_VQK00L000?o00005P000ol0
002600Co00H;LP_o2g83o`07LP]b2ol;LP03o`07LP]b2g;oLP02o`082ol;LP]bog82o`062ol;LP]b
0ol0278;o`]b2g8;0ol01P]b2ol;LP?o00Mb2g8;o`]b00?o00Eb2g8;LP02o`=S00GoHViRo`03H`03
of=S009S00CoHf=S0_l00oMbo`03o`03mg;o00l000?o00009P0000P000?o00000P000ol0000=0003
FfQK00H000?o00005`000ol0002100Go00JKoi_>Vlh3o`06cY_>oljK1?l01ljKc_o>Vlh00ol01ljK
cY_oVlh00ol01/jKcY_oV`;o00S>oljKcY_oV`?o00JKoi_>Vlh3o`06cY_>oljK1?l01ljKc_o>Vlh0
0ol056>7HomSQf?oHnUSof?YHnWonF?i1?l01/ikc_o>N`;o3P000ol0000V000020000ol000020003
o`0000h000>nj0001@000ol0000H0003o`0007h01Ol01W8;LP_o2`;o00Ibog8;LP/3o`072g;oLP]b
2`04o`06LP]bog8;1?l01W8;L_mb2`?o00L;LP]bog8;00?o00L;LP]b2ol;00;o00Ibog8;LP/3o`07
2g;oLP]b2`04o`03LP_o00=S00GoHViRo`03H`03of=S009S00_oHf=Sog;oL_Mbm`03o`03mg;o00d0
0_l:00Co00=X00005P0000P000HY_P00_RTA0003o`0000<000?o00006P000ol0001j00Co00NKcY_>
oljK00?o00JKcY_>olh2o`08VonKcY_>olh2o`07VlkocY_>V`03o`07VlkocY_>V`03o`06VljKoi_>
1?l01i_>VonKcY/00ol01Y_>VlkocP;o00RKoi_>VlkocP;o00JKoi_>Vlh3o`0GHomSQf?oHnUSof?Y
HnWonF?iog_>olh00_l01G_oNlik00;o3P000ol000090003o`0001P000080006FnSemNQK30001_m:
m@3ij0D000?o00006`000ol0001f00Co00H;LP_o2g84o`062g8;o`]b0ol01g8;LP_o2g800ol01g8;
LP]bog800_l020_o2g8;L_mb0_l01P_o2g8;LP?o00Ib2g;oLP/5o`062g8;o`]b0ol01g8;LP_o2g80
0ol01W8;LP_o2`;o00=bof<01?l00f;oH`02H`03of=S009S00KoHf=Sog83o`04L_Mbm`?o00?go`00
3@000ol000090003o`0001P000090004mfQXF`d000Jnj?ooKOD50003o`0001`000?o0000L`03o`06
VonKcY_>0ol01ljKoi_>Vlh00ol01/jKc_o>V`Co00O>VlkocY_>00?o00O>VljKoi_>00?o00K>VljK
oi/2o`06c_o>VljK0ol029_>oljKcY_>0ol01/jKc_o>V`Co00K>VlkocY/3o`09VljKc_mSof?i00?o
00_YHomSjF?YooUSn@02o`05cW_oNlh00ol01LikcW_o00h000?o000020000ol0000H00009@02oah0
00?o0000K`04o`06LP]b2ol;0_l027;oLP]b2ol;0_l01W;oLP]b2`?o00L;L_mb2g8;00Co00Ib2g;o
LP/4o`06LP]bog8;0ol01P]b2g;oLP;o00P;o`]b2g;oLP?o00Ibog8;LP/3o`072g;oLP]b2`03o`06
2g8;o`]b1?l3H`03of?o00;o16<01?mSHf<2o`03mg;o00;o00Ibmg;oL_L3o`h000?o00001`000ol0
000H00009@000ol0000N0003o`0006X01?l01i_>VlkocY/00ol01i_>VlkocY/00ol01Y_>VlkocP;o
00RKoi_>VlkocP;o00NKc_o>VljK00?o00JKcY_oVlh4o`06VljKoi_>0ol01ljKcY_oVlh00ol01ljK
cY_>olh00_l029_oVljKc_o>0_l01Y_oVljKcP?o00_>VoooHoUSof<:H`04o`05jOoiHoT01?l01Lik
og_>00Co00=kc_l03P000ol000070003o`0001P0000U0003o`3o00;o7@000ol0001V00Co00L;L_mb
2g8;00?o00H;LP_o2g84o`062g8;o`]b0ol01g8;LP_o2g801?l01P]b2g;oLP;o00H;o`]b2g83o`07
LP_o2g8;LP03o`06LP]bog8;1?l01g8;L_mb2g800ol01g8;LP_o2g800ol01W8;LP_o2`;o00Mbog8;
LP_o00=S00GoHf=So`03H`?o0V<01Ombog;g00Co00EbmoogLP03o`h00_l70003o`0001P0000T0003
o`0000802_lE00;oI005o`06VljKc_o>0_l01Y_oVljKcP?o00K>VlkocY/4o`06cY_>oljK1?l01ljK
cY_oVlh00ol01/jKcY_oV`;o00S>oljKcY_oV`;o00K>oljKcY/3o`07VlkocY_>V`04o`06cY_>oljK
1?l01/jKc_o>V`?o00NKcY_>oljK00?o00giHomS2V?oH`YS2_lJ00?o00YkooooNlikog_>0ol01<ik
c_l<0003o`3o00D000?o:Ol06P0002@05OlA0003o`0005l00ol01g8;LP_o2g800ol01W8;LP_o2`;o
00Ibog8;LP/3o`072g;oLP]b2`03o`072g8;o`]b2`04o`06LP]bog8;0ol01`]b2g;oLP/00ol01P]b
2g;oLP;o00P;o`]b2g;oLP;o00L;o`]b2g8;00?o00L;L_mb2g8;00?o00H;LP_o2g84o`062g8;of?o
0f<00omSH`02H`04of=SH`;o00GgL_mbm`04o`05L_Oomg800ol=0003o`0000<000=KKOl06P0002@0
00Oo003oE0mD017o3`000ol0001J00Co00K>VlkocY/4o`06cY_>oljK0ol01Y_>VlkocP;o00RKoi_>
VlkocP;o00JKoi_>Vlh4o`07VlkocY_>V`03o`06VljKoi_>1?l01Y_>VonKcP?o00O>VljKoi_>00?o
00K>VljKoi/3o`08VonKcY_>olh2o`06VonKcY_>0ol01/jKc_o>V`Co011S2V?oH`YS2_lJHa[oNlik
0ol01G_>olik00Co00?>Nol03P000ol0000O000090003Ol0003oEOmbmombEG803ol<0003o`0005H0
1?l01W;oLP]b2`?o00H;LP_o2g84o`062g8;o`]b0ol01g8;LP_o2g800ol01W8;LP_o2`;o00Ub2ol;
LP]bog800_l01P_o2g8;LP?o00Mb2ol;LP]b00?o00Ib2g;oLP/4o`06LP]bog8;0ol020]b2g8;o`]b
0ol01W8;LP_o2`;o00Ibog8;LP/3o`042g;oo`=S00?oHf<00V<01?mSHf<4o`05moogL_L00ol01OMb
og;g00?o3P000ol0000N00001`001?MXooT60003KOm]00L00_l00fP000040003o`0000800_l037_>
Nombog_>oleDc@co2P000ol0001C00Co00JKcY_>olh2o`06VonKcY_>0ol01ljKoi_>Vlh00ol01/jK
c_o>V`Co00K>VlkocY/4o`07cY_>VonKcP03o`06cY_>VonK0_l02<kocY_>VonK0_l01/kocY_>V`?o
00JKcY_oVlh4o`06VljKoi_>1Ol01/jKc_o>V`?o00JKcY_>olh2o`0CVonKcY_>of<:HomS2V<:oaYS
6P02o`04cW_>N`?o00Ekog_>N`03o`04Nliko`d000?o00007P0000H000IKj?GeZ;h500?o20000ol0
000500;o1@000oogLP02o`0<mg;gL_mbog;oE<eD3?l60003o`0004l00ol01g8;LP_o2g800ol01W8;
LP_o2`;o00Qbog8;LP_o2`;o00Ibog8;LP/3o`062g8;o`]b1?l01`]b2g;oLP/01?l01W8;L_mb2`?o
00L;LP]bog8;00?o00H;LP]bog82o`062ol;LP]b0ol01g8;o`]b2g800ol01g8;L_mb2g801?l01P]b
2ol;LP?o00Mb2g8;o`]b00?o0V<00omSH`02H`09of=SHombog;g00;o00ebmg;gooOomoogL_Mb00;o
3@000ol0000M00001P001RVn002nj0D000=]ofd01006o`D000?o00001P02o`05cW_oNlh00ol02/ik
c_o=olikold;o`@000?o0000B`03o`06cY_>oljK1?l01/jKc_o>V`?o00NKcY_>oljK00?o00JKcY_>
olh2o`06VlkocY_>0ol02<jKc_o>VljK0ol01Y_>VonKcPCo00JKcY_oVlh4o`06VljKoi_>0ol01/jK
cY_oV`;o00S>oljKcY_oV`;o00K>oljKcY/4o`07cY_oVljKcP03o`06cY_>oljK1?l03/jKc_mSof<:
H`[o6V<J1Ol01G_>olik00?o00EkcW_oN`02o`03c_l000`00_lN00001P000ol000020003o`0000X0
00Gi_P00o`060003o`0000L000?omg800ol01W;gL_mbm`?o00[jL_[oUooZoiMD2om900?o00Ibog8;
LP/3o`062g8;o`]b1?l01P]b2ol;LPCo00H;LP_o2g84o`0@2g8;L_mbog8;o`]b2g;oLP;o00H;o`]b
2g83o`07LP_o2g8;LP03o`06LP]bog8;1?l01W8;L_mb2`?o00L;LP]bog8;00?o00H;LP]bog82o`07
2ol;LP]b2`04o`06L_mb2g8;0ol01P]b2ol;LPCo16<02_mSHf?oL_Oomg84o`05mg;oL_L00ol01OMb
mg;o00d000?o0000700000H000?o00000P000ol0000:0005mNSe0?l01P000ol0000800;o00K>Nlko
cW/3o`06Nlikog_>0_l01G_>Noo=00;o00?>old02_m200Co00JKcY_>olh2o`06VonKcY_>0ol01ljK
oi_>Vlh00ol01/jKc_o>V`Co00O>VljKoi_>00?o00O>VljKoi_>00?o00K>VljKoi/2o`08c_o>VljK
oi/2o`06c_o>VljK0ol01Y_>VonKcPCo00JKcY_oVlh4o`06VljKoi_>0ol01ljKcY_oVlh00ol01LjK
cY_>00Co00JKoi_>Vlh3o`0?cY_oof<:H`[o6V<Jog_>00?o00G>NomkcP04o`05NlkocW/00ol>0003
o`0001/000060003o`00008000?o00002`001;j10?l600;o2`000ombm`03o`05mg;oL_L01?l01G;g
onYb00?o00Ebmg;oE@0Dob@01?l500_o00H;LP_o2g83o`06LP]b2ol;0_l0278;o`]b2ol;0_l01W8;
o`]b2`?o00L;LP]bog8;00Co00Ib2g;oLP/4o`06LP]bog8;0ol01`]b2g;oLP/00ol01P]b2g;oLP;o
00H;o`]b2g83o`07LP_o2g8;LP03o`06LP]bog8;1?l01W8;L_mb2`Co00Ib2g;oLP/3o`052g8;LP/0
1?l01g;oLP]b2ol016<01?mSHf<3o`05L_Oomg800ol01W;gL_mbm`?o00?gL_l03P000ol0000K0000
1P001RVn002n:@h000<YFol01P000ol0000;00;o00Ekc_o>N`03o`06Nlikog_>0ol01/ikc_o>N`;o
00?>Nlh08_l00`3oo`06o`030?oo00Wo0Qd<o`06cY_>oljK1?l01/jKc_o>V`Co00O>VljKoi_>00?o
00k>VljKoi_oVlkocY_>V`?o00NKc_o>VljK00?o00JKcY_oVlh4o`06VljKoi_>1?l01Y_>VonKcP?o
00K>VljKoi/2o`08c_o>VljKoi/2o`06c_o>VljK0ol01i_>oljKcY/00ol01Y_>VonKcPCo00JKcY_o
Vlh3o`07cY_>VlkocP03o`08H`YS2_lJHaX2o`03cW_o00?o00G>NomkcP04o`05NlkocW/00_l>0003
o`0001X000060006FnSemNQK3P000oHYo`060003o`0000`000?oL_L00ol01_MbmoogLP?o00Ibmg;o
L_L3o`05mg;oL_L0<Ol27@03oajc00So00<Mool00_l01@_o2g8;00?o00L;LP]bog8;00?o00L;LP]b
og8;00Co00Ib2g;oLP/3o`062g8;L_mb0_l020_o2g8;L_mb0_l01P_o2g8;LP?o00Mb2ol;LP]b00?o
00Ib2g;oLP/4o`06LP]bog8;0ol01`]b2g;oLP/00ol01P]b2g;oLP;o00P;o`]b2g;oLP;o00H;o`]b
2g83o`06LP]bog8;1?l01W8;L_mb2`Co00Ab2g;o0f<01?mSHf<4o`05mg;oL_L01?l01G;gooMb00Co
00>Jo`003P000ol0000I00001`001?MXJ5/@0003nFP000@000?o00003P02o`06Nlikog_>0ol01Lik
og_>00Co00Ekc_o>N`03o`03Nlik00_o00@NoolM3?l27@Wo0Qd4o`8M1ol01Ako7QdN00Co00k>VljK
oi_oVlkocY_>V`?o00NKc_o>VljK00?o00JKcY_oVlh4o`06VljKoi_>0ol01ljKcY_oVlh00ol01/jK
cY_oV`;o00S>oljKcY_oV`;o00K>oljKcY/3o`06VljKoi_>1?l01Y_>VonKcPCo00JKcY_oVlh3o`07
cY_>VonKcP03o`06cY_>VonK0_l01/kocY_>V`?o00NKc_o>VljK00?o00JKcY_oVlh3o`0<H`[o6V<J
og_>olik0ol01G_>olik00Co00IFHOmQE_l?00;o6P0002800_l@0003og;g00Co00EbmoogLP03o`06
L_Mbog;g0ol01_MbmoogLP?o00LN7OlM7_lM00Oo00@MoadM2Ol00adNo`03o`037Ooo00;o0Qd7o`8M
1ol01W8;L_mb2`?o00H;LP]bog82o`082ol;LP]bog82o`062ol;LP]b0ol01W8;L_mb2`Co00Ib2g;o
LP/4o`06LP]bog8;0ol01`]b2g;oLP/00ol01P]b2g;oLP;o00H;o`]b2g83o`07LP_o2g8;LP03o`06
LP]bog8;1?l01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;L_mb0_l020_o2g8;L_mb0_l01P_o2g8;LP?o
00Ib2g;oHol3H`03og;g00?o00GgL_mbm`03o`0;EG[oVUFJofZJJ_l03P02oaX0000R0003o`000100
0_l01W_>NomkcP?o00K>NlkocW/3o`05NlkocW/01?l00liko`0Co`057Ako7Qd03?l00ahMo`03o`05
7_lN7Ah01Ol01Y_>VonKcPCo00JKcY_oVlh3o`07cY_>VonKcP03o`06cY_>VonK0_l01/kocY_>V`?o
00NKc_o>VljK00?o00JKcY_oVlh4o`06VljKoi_>1?l01Y_>VonKcP?o00K>VljKoi/2o`08c_o>VljK
oi/2o`06c_o>VljK0ol01Y_>VonKcPCo00JKcY_oVlh4o`06VljKoi_>0ol01ljKcY_oVlh00ol01/jK
cY_oV`;o00K>oljKcY/3o`036V<J00?o00Ekog_>N`03o`0>O_mnEGkoHEIQE_mFHOl@0003o`0001L0
000R0003o`00018000?omg800ol01W;gL_mbm`?o00GgL_mbm`03o`06mg;gooMb1Ol01Qko7Qko7@;o
00<Nool02_l00ahMo`03o`047_oo7@Co00<N7Ol01ol01P_o2g8;LP?o00Ib2g;oLP/4o`06LP]bog8;
1?l01W8;L_mb2`?o00H;LP]bog82o`082ol;LP]bog82o`062ol;LP]b0ol01W8;L_mb2`Co00Ib2g;o
LP/4o`06LP]bog8;0ol01`]b2g;oLP/00ol01P]b2g;oLP;o00H;o`]b2g83o`07LP_o2g8;LP03o`06
LP]bog8;1?l01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;L_mb0_l00`_oo`03H`05og;gL_L00ol04N[o
bUGoNUEjEOmEVUGoVV[o010000?o00005`00028000?o00004`02o`05cW_oNlh01?l01G_>olik00?o
00IkcW_oNlh3o`05cW_oNlh02ol01akooago7Ah01_l00adNo`06o`037Ooo00;o00<Nool00_l01/jK
cY_oV`;o00K>oljKcY/3o`06VljKoi_>1?l01Y_>VonKcPCo00JKcY_oVlh3o`07cY_>VonKcP03o`06
cY_>VonK0_l01/kocY_>V`?o00NKc_o>VljK00?o00JKcY_oVlh4o`06VljKoi_>1?l01Y_>VonKcP?o
00K>VljKoi/2o`08c_o>VljKoi/2o`06c_o>VljK0ol01Y_>VonKcPCo00JKcY_oVlh4o`06VljKoi_>
0ol02ljKcY_o6V<Jog_>00?o01=EjUGZogiEoeEnEOmFHEKoEV7o014000?o00005P0002800_lD0004
og;gLP?o00Ibmg;oL_L3o`06mg;gooMb0ol01G;gooMb00?o00AbmolN0_l011ko7Qh8o`<N00?o7Qd0
0ol01AdNoahM00So00Ib2g;oLP/4o`05LP]bog800_l01P]bog8;LP?o00Mb2ol;LP]b00?o00Ib2g;o
LP/4o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP]bog82o`082ol;LP]bog82o`062ol;LP]b0ol01W8;
L_mb2`Co00Ib2g;oLP/4o`06LP]bog8;0ol01`]b2g;oLP/00ol01P]b2g;oLP;o00H;o`]b2g83o`07
LP_o2g8;LP03o`06LP]bog8;1?l01W8;L_mb2`?o0V<3o`0GE5_ojUCZE?mEb_mENUGoEIYEoiYZV_l0
4@000ol0000E00008@000ol0000E0009olkocW_oNlik00?o00Ekc_o>N`04o`05cW_oNlh00ol01/ik
c_o>N`Oo0ah02?lM7_lNoahM0ol01AdN7OlM00So00K>VlkocY/3o`07VljKc_o>V`03o`0?VljKc_o>
oljKoi_>VonK00;o00K>VonKcY/3o`06VljKoi_>1?l01Y_>VonKcPCo00JKcY_oVlh3o`07cY_>VonK
cP03o`06cY_>VonK0_l01/kocY_>V`?o00NKc_o>VljK00?o00JKcY_oVlh4o`06VljKoi_>1?l01Y_>
VonKcP?o00K>VljKoi/2o`08c_o>VljKoi/2o`06c_o>VljK0ol01Y_>VonKcPCo01nKc_oo6_mkod_>
BooZEN[oOUGoEGiEoeIQE_mFHEKo01400_lF000010001?MXooT60003KOm]00@000Ke:OooKOD60003
o`0001H00_l02oMbmoogooMbog;g00?o00KgL_Oomg83o`05L_Oomg801?l00oMbo`027P05oako@Ad0
2Ol27P03oahN00Ko00H;LP_o2g84o`062g8;o`]b1?l01P]b2ol;LP?o00Mb2g8;o`]b00?o00eb2g8;
o`_o2g;oLP]b00?o00Mb2g;oLP]b00?o00Ib2g;oLP/4o`06LP]bog8;1?l01W8;L_mb2`?o00H;LP]b
og82o`082ol;LP]bog82o`062ol;LP]b0ol01W8;L_mb2`Co00Ib2g;oLP/4o`06LP]bog8;0ol01`]b
2g;oLP/00ol01P]b2g;oLP;o00H;o`]b2g83o`07LP_o2g8;LP0<o`0@j_o:EOmjEOmEVUFJofZJoa40
0_lF00000`001U_XmOFX_PD00ol40006KOT00?U]1P000ol0000H0003og_>00;o00=kcW/00ol01W_>
NomkcP?o00G>NomkcP03o`06cW_>olik2?l00aiUo`037P03oahN00So00JKoi_>Vlh3o`07cY_oVljK
cP03o`06cY_>oljK1?l01/jKc_o>V`Co00K>VlkocY/3o`0GVljKc_o>oljKoi_>Vlkoc_o>VonKcY/0
0ol01Y_>VonKcPCo00JKcY_oVlh4o`06VljKoi_>0ol01ljKcY_oVlh00ol01/jKcY_oV`;o00K>oljK
cY/3o`07VlkocY_>V`03o`06VljKoi_>1?l01Y_>VonKcPCo00JKcY_oVlh3o`06cY_>VonK0_l01/ko
cY_>V`Oo00URN_n0OX3oP7h01ol02GkoHEIQof5Fo`0C0003o`0001<000030006:Kh00;kX1@000fgo
K@040003J000008000?o00001002oaX00_l02g;gooOomoogL_Mb00?o00EbmoogLP03o`06L_Mbog;g
0ol02?MboaiUofDN0_l011ko7FD3o`<N1?l01@]b2ol;00;o00Qbog8;LP_o2`;o00Ibog8;LP/3o`06
2g8;o`]b1?l01P]b2ol;LPCo00H;LP_o2g83o`07LP]b2ol;LP03o`0=LP]b2ol;o`]bog8;LP03o`07
LP_o2g8;LP03o`06LP]bog8;1?l01W8;L_mb2`Co00Ib2g;oLP/3o`062g8;L_mb0_l020_o2g8;L_mb
0_l01P_o2g8;LP?o00Ib2g;oLP/4o`06LP]bog8;1?l01W8;o`]b2`?o00H;LP]bog86o`0CB_ooFV7o
HWYRof9ZH_mRJ_mJHP08o`03J_l0014000?o00004`0000<000?o00000P000ol0000:0003ooD00080
00?o000010000ol0000J0003og_>00;o00EkcW_oN`02o`05c_o>Nlh00ol01/ikc_o>N`?o00Ekc_o>
N`02o`057VGoIAh01Ol00aiU7P03o`07cY_>VonKcP03o`06cY_>oljK1?l01LjKc_o>00;o00JKoi_>
Vlh3o`07cY_oVljKcP03o`06cY_>oljK1?l01/jKc_o>V`Co00K>VlkocY/3o`0?VljKc_o>oljKoi_>
VonK00;o00K>oljKcY/3o`06VljKoi_>1?l01Y_>VonKcPCo00JKcY_oVlh3o`07cY_>VonKcP03o`06
cY_>VonK0_l01/kocY_>V`?o00NKc_o>VljK00?o00FKc_o>V`05o`05VlkocY/01_l01EIQodYn00;o
01QRN_n0OX3oP7j0oh1nogj0O_mnP7koOX02oa<000?o00004P0000<000?o00000P000ol0000:0006
ofge0?U]1P000ol0000K00;o00EbmoogLP03o`0;L_Mbog;oL_Oomg801?l01OMbog;g00?o00?gL_l0
1?l0144NofD4o`06LP]bog8;1?l01W8;L_mb2`?o00L;LP]bog8;00?o00D;LP_o2`02o`08L_mb2g8;
o`/2o`06L_mb2g8;0ol01P]b2ol;LPCo00H;LP_o2g84o`062g8;o`]b0ol01g8;LP_o2g800ol01G8;
L_mb00;o00H;o`]b2g83o`06LP]bog8;1?l01W8;L_mb2`Co00Ib2g;oLP/4o`06LP]bog8;0ol01P]b
2g;oLP;o00P;o`]b2g;oLP;o00D;o`]b2`03o`062g8;o`]b1ol02E[oFWiJogi:OP02o`0IHE[oNV9j
ofYRof9ZH_mRF_mJHU[oBV9:o`0C0003o`00018000030003o`00008000?o00002P001ZSioom]m@D0
00?o00007@000omkcP03o`06cW_>olik0_l00likcP03o`06cW_>olik0ol01G_>olik00;o00<NGQh0
1Ol01/kocY_>V`?o00JKcY_oVlh4o`06VljKoi_>1?l01Y_>VonKcP?o00K>VlkocY/3o`06VljKc_o>
0_l01Y_oVljKcP?o00K>VlkocY/4o`06cY_>oljK1?l01/jKc_o>V`Co00K>VlkocY/3o`05VljKoi/0
0_l01/kocY_>V`?o00NKc_o>VljK00?o00JKcY_oVlh4o`06VljKoi_>1?l01Y_>VonKcP?o00O>VljK
oi_>00?o00C>VljK0ol01W?oVljKcPKo02QnEOmFO_mQEV7oBWi:of;oH_mnP7koOX1nogj0oh1nP?n0
OX3oP7ko50000ol0000A00000`001RVn002n:@`000=:P@002002oal00_l01W;gL_mbm`?o00_gL_mb
og;gooMbm`03o`05mg;oL_L00ol01?Mboah5o`05LP]bog800_l01P_o2g8;LP?o00Ib2g;oLP/4o`06
LP]bog8;1?l01W8;L_mb2`?o00H;LP_o2g84o`052g8;o`/00_l01W;oLP]b2`?o00L;L_mb2g8;00?o
00H;LP_o2g84o`062g8;o`]b1?l01P]b2ol;LP;o00H;LP]bog82o`082ol;LP]bog82o`062ol;LP]b
0ol01W8;L_mb2`Co00Ib2g;oLP/4o`06LP]bog8;1?l01G8;o`]b00So034;oooomonZoeEZEOlgF_mJ
OUYnodYnoe[oF_mjHW[oJV9ZofYRof9JH_mRFV;oHT[o01@00_l900Ko0`0000<000IKj?Gej5/=0003
j87f00L000?o000080000oo>N`03o`05NlkocW/00_l03<ikcW_oNomkc_o>N`?o00=kcW/01_l01/ik
ooo>V`?o00FKcY_oV`02o`06c_o>VljK0ol01i_>oljKcY/00ol01Y_>VonKcPCo00JKcY_oVlh3o`07
cY_>VonKcP03o`05cY_>olh00_l029_oVljKc_o>0_l01Y_oVljKcP?o00K>VlkocY/4o`06cY_>oljK
1?l01LjKoi_>00?o00O>VljKoi_>00?o00K>VljKoi/2o`06c_o>VljK0ol01i_>oljKcY/00ol01Y_>
VonKcPCo00FKc_o>V`04o`03c_oo00;o00Ekc_ooN`03o`0DOUGoEGiEO_mnE_mFHEKoOT[oHWX2o`0G
OX1nogj0O_mnP?n0OX3oP7j0oh1nP?l050000ol000070003E_mK008000=X00000@0000@000CgJ6QK
3`001?UXojP50003o`0002400_l01OMbog;g00?o00GgL_mbm`03o`03mg;g00?o00CgL_mb1Ol01G;g
ooMb00So00<;L_l00_l01G8;L_mb00;o00P;o`]b2g;oLP;o00H;o`]b2g83o`06LP]bog8;1?l01W8;
L_mb2`Co00Ib2g;oLP/3o`062g8;o`]b0ol01W8;LP_o2`;o00Ibog8;LP/3o`062g8;o`]b1?l01P]b
2ol;LP?o00Ib2g;oLP/4o`06LP]bog8;0ol01P]b2g;oLP;o00P;o`]b2g;oLP;o00H;o`]b2g83o`05
LP_o2g801?l00oMbo`02o`06L_Mbog;g0ol0<5DaoeFZEOmZEF[oFSOoOUYnodYnoeYQF_mjHW[oJV9Z
ofYRof9JH_mRFV;oHTYRoaD000?o00001`000eKoF`05000080000ol0000R0003olik00?o00Ekc_o>
N`03o`0:Nlikog_oNlkocPCo00IkcW_oNlh3o`05cW_oNlh01Ol01PmD3oo>V`?o00JKcY_oVlh4o`05
VljKoi/00_l01/kocY_>V`?o00JKcY_oVlh4o`06VljKoi_>1?l01Y_>VonKcP?o00K>VlkocY/3o`06
VljKc_o>0_l01Y_oVljKcP?o00O>VonKcY_>00?o00K>VlkocY/3o`06VljKoi_>1?l01Y_>VonKcP?o
00O>VljKoi_>00?o00K>VljKoi/4o`03cY_>00?o00?>Nol00ol01Likog_>00Co00?goeD00UD0;_mn
EGkoOUEnogiFoeIQE_mnBWkoNV9joh1nP?n0O_mnP7koOX3oP7j0oh1nP?lF0003o`0000L000>nJ5/0
1000020000?o00008`02o`05mg;oL_L00ol01_MbmoogLP;o00?gL_l00ol01_MbmoogLP?o00Ebmoog
LP03o`05L_Mbog801_l01PmE3ol;LP?o00Mb2g8;o`]b00?o00Eb2g;oLP02o`062ol;LP]b0ol01g8;
o`]b2g800ol01W8;L_mb2`Co00Eb2ol;LP04o`062g8;o`]b0ol01W8;LP_o2`;o00Qbog8;LP_o2`;o
00Ibog8;LP/3o`052g;oLP/01?l01W8;L_mb2`Co00Ib2g;oLP/4o`06LP]bog8;2_l00g;go`02o`06
mg;gooMb0ol0=g;goc]D>omE<EGoZUGoJUEZoeXgogiJO_m:OT[oHEYQof9jH_mRJV;oHV[oFV9JoeYR
F_m:H_l05P000ol000080003FfQK00<0000O00?o9@000oo>N`03o`06Nlikog_>0ol00liko`02o`05
NlkocW/01?l01Likog_>00?o00G>NomkcP04o`07Nlkoc_o>3`04o`06cY_>oljK1?l01/jKc_o>V`?o
00FKcY_oV`02o`08c_o>VljKoi/2o`06c_o>VljK0ol01Y_>VonKcP?o00K>VlkocY/4o`06cY_>oljK
0ol01i_>VlkocY/00ol01Y_>VlkocP;o00FKoi_>V`03o`06VljKoi_>1?l01Y_>VonKcPCo00JKcY_o
Vlh7o`03cW_>00;o00UkooooNlkocW/01?l01Likog_>00Go0eD05_mEOUGoEGkoOUKoEV5Fogi:O_mj
HWX2o`0EOX3oP7j0oh1nogj0O_mnP7koOX3o01L000?o000020000kkX000200007`000ol0000V00;o
00GgL_mbm`04o`03L_Oo00Co00?gL_L00ol01_MbmoogLP?o00EbmoogLP03o`06L_Mbog;g1_l01G;g
o`]b00Co00H;LP_o2g84o`062g8;o`]b0ol01W8;L_mb2`?o00H;LP]bog82o`062ol;LP]b0ol01W8;
L_mb2`?o00H;LP_o2g84o`062g8;o`]b1?l01P]b2ol;LP?o00eb2g8;o`_o2ol;LP]b00?o00Mb2ol;
LP]b00?o00IbmoooLP/4o`09L_ooog;gooMb00Co00GgL_mbm`03o`05mg;oL_L01?l017ko=j@;o`0W
EOlgF_mJOU[oOT[oHEYQof;oH_mRJV;oHV[oFV9JoeYRF_m:HT[o01D00ol:0003o`000040000O0003
o`0002L000?ocW/00ol00g_>N`06o`0;cW_oNomkcW_oNlh00ol01Likog_>00?o00K>NlkocW/3o`05
NlkocW/00ol02G_ooomkc_o>V`04o`06cY_>oljK1?l01/jKc_o>V`?o00JKcY_oVlh3o`06cY_>VonK
0_l01/kocY_>V`?o00JKcY_oVlh3o`06cY_>oljK1?l01/jKc_o>V`Co00K>VlkocY/3o`05VljKoi/0
1?l01/jKcY_oV`;o00G>NomkcP04o`03Nlko00;o00G>NomkcP03o`05cW_oNlh01?l01G_>olik00?o
01=nE_mn>_l:OP[o2WkoOX1noh1n00Go00eQEV7oBWkoNV9joh1n00;o01>0OX3oP7j0oh1nogj0O_mn
P7ko01800ol20003o`0000<000KoB_D0nNP300007`03obP00_l00oMbm`06o`05L_Oomg800_l01?Mb
mg83o`05L_Oomg800ol01G;gooMb00Co00GgL_mbm`03o`05mg;oL_L01?l01G;oooMb00;o00<;L_l0
0ol01U@?E?l;LPCo00H;LP_o2g83o`06LP]bog8;0ol01P]b2g;oLP;o00H;o`]b2g83o`06L_mb2g8;
0ol01P]b2ol;LPCo00H;LP_o2g84o`062g8;o`]b0_l00oMbo`02o`03LP_o00;o00CgooMb0ol017;g
ooL2o`04L_mbm`Co00EbmoogLP03o`05L_Oomg801?l06WkoHDYQodYnocNT=omnP?mRNV;oHWYRof9j
1ol01gkoFV5JogX00_l04f9ZH_mRJV;oHU[oFV9JodYRB_l03`03o`D000?o00000`001[kXoom]m@<0
000O0003o`0002X01_l01Likog_>00?o00C>Nomk0_l01Likog_>00?o00G>NomkcP03o`06cW_>olik
0ol01G_>olik00?o00IkcW_oNlh3o`05cW_oolh00ol00`mDo`03o`063g8?oljK1?l01LjKoi_>00Co
00JKcY_oVlh3o`06cY_>VonK0_l01lkocY_>olh00_l01Y_oVljKcP?o00K>3lkocY/8o`03cY_o00?o
00C>olik1_l00liko`03o`05cW_oNlh00_l00g_>N`03o`05NlkocW/01?l01Likog_>00?o02EEO_mn
V_mFOUKoOSYnogh:o`Yn2_n0OX3oOX3oP7koOX1nogj000Co00ARogj00_l04Wj0oh1nP?n0OX3oP7j0
oh1no`/01?l80003o`0000`0000O0003o`0002L00ol0203oog;gooMb0ol01G;gooMb00?o00=bmg80
0ol01G;gooMb00?o00Ibmg;oL_L3o`05mg;oL_L00ol01OMbog;g00Co00EbmoogLP03o`03L_Oo00?o
00=bmol01_l01_Ooool;LPCo00Eb3omb2`04o`06LP]bog8;0ol01`]b2g;oLP/00ol01@]b2ol;00?o
00Cgo`mD1Ol01G;gooMb00Co00CgooMb1?l01OMbog;g00?o00GgL_mbm`04o`0:L_OomoogL_mbm`?o
00GgL_mbm`04o`0/O_mFEEKoEGiEodYQB_mnB_nT=jCoP7koNV9jogYRof9jofYRJ_mZHV[oJV84o`0D
N_mZHV[oJV;oHUYRof9JH_mRB_l800?o3@000ol0000;00000P001?MXooT60003KOm]00@000Ke:Ooo
:OD60003o`0002@00ol50003og_>00?o00G>NomkcP03o`0;cW_>olkocW_oNlh00ol01Likog_>00Co
00Ekc_o>N`03o`05NlkocW/00ol01W_>NomkcP?o00G>NomkcP02o`04NlikcP?o00G>NomkcP06o`03
Nlko00Ko00G>NonKcP04o`06Nooooi_>2?l02I_>oomkc_o>N`03o`06Nlikog_>0ol01Likog_>00?o
00G>NomkcP04o`05NlkocW/00ol01G_>olik00?o00=kcW/00ol01G_>olik00?o00>Zc_l00UD0;omn
EGiEoiYnogiFO_ljO_mn2WkoOP[oP7j0ogj0oh1nogj0O_mnP7koOX1nogj000Co015nogj0oh1nP?n0
OX3oP7j0o`0400?o40000ol0000;000000<0FnP00_D00jRn000400?o10001^SimOGij0D000?o0000
8P03o`T00_l01G;gooMb00?o00Ibmg;oL_L2o`03L_Mb00?o00EbmoogLP03o`06L_Mbog;g0ol01OMb
og;g00?o00GgL_mbm`04o`05L_Oomg800ol017;gooL2o`05L_Oomg800ol01G;gooMb00?o00Ebmoog
LP04o`05moooL_L00ol00oMbo`05o`05mg;gooL00ol00oMbm`03o`05mg;oL_L01?l01G;gooMb00?o
00EbmoogLP03o`06L_Mbog;g0ol01OMbog;g00?o00CgL_mb0_l01?Oomg84o`0hmolaEC5EogkZoeEF
EOmnEOm:HD[oOT[oY3NToh1nogYRN_mjHW[oNV;oHVYRof9ZofYRJ_mJHUX2o`03H_oo00;o00aZoeYR
of9JH_mRBV85oa<000?o00002`00000302Vn008000>nj00010000fgoK@040003o`00008000?o0000
0`02ob000ol=0003og_>00?o00G>NomkcP04o`0:Nlkoc_o>NomkcP?o00G>NomkcP04o`05NlkocW/0
0ol01G_>olik00?o00IkcW_oNlh3o`05cW_oNlh00_l017_>Nlh3o`05cW_oNlh00ol01Likog_>00?o
00K>NlkocW/3o`05NlkocW/00ol01G_>olik00Co00[>Nomkog_>olik0ol01G_>olik00Co00G>Nomk
cP03o`05cW_oNlh01?l01G_>olik00?o00Ekc_o>N`02o`03cW_>00?o00_>NlkocW_oZ/jZo`02E@0f
oeEnEOnJO_mnEWko>WkoOPYnogh:oh1nP?mnP7koOX3oP7j0oh1nP?n0O_mnP7koO_mnodYR0ol02X3o
P7j0oh1nP?lG0003o`0000/000000`3o00030003o`0000X000KXnOGenNP50003o`0001`00olA00;o
00EbmoogLP03o`06L_Mbog;g0ol00oMbo`02o`05L_Oomg800ol01W;gL_mbm`?o00GgL_mbm`03o`05
mg;oL_L01?l01G;gooMb00?o00Abmoog0_l017;oL_L4o`05L_Oomg800ol01G;gooMb00Co00GgL_mb
m`03o`05mg;oL_L00ol01OMbog;g00Co00=bmol00_l01OMbog;g00?o00GgL_mbm`04o`05L_Oomg80
0ol01G;gooMb00Co00GgL_mbm`03o`0:mg;oL_mbmoogLPGo03QE<EGoO^[oEEIEogiEodYQB_mnB_nT
=jCoP7j0of9jH_mRN_mjH_mRJV;oHVYRof9ZH_mRF_mJHP;o00F0OX3oO@03o`07FV9JodYRo`0G0003
o`0000/000000`3o00030003o`0000X000?fool00_l00oH000030003o`0001T00olE0003og_>00?o
00K>NlkocW/3o`03Nlko00;o00G>NomkcP03o`06cW_>olik0ol01G_>olik00?o00Ekc_o>N`03o`06
Nlikog_>0ol01Likog_>00?o00?>Nol00_l01W_>NomkcP?o00G>NomkcP03o`05cW_oNlh01?l01G_>
olik00?o00Ekc_o>N`03o`03Nlik00?o00Ekc_o>N`03o`05NlkocW/00ol01G_>olik00Co00G>Nomk
cP03o`05cW_oNlh01?l01G_>olik00?o00=kc_l00_l01EInobYn00So031nEGkoOY[oEWiFogkoOPYn
ogh:O_mnP7koP7koOX3oP7j0oh1nP?n0OX3oP7j0oh02o`07BV9:odYRBP03o`05O_mnP?l05`000ol0
000;000000<0o`000`000ol0000:0006j87emH7X1@000ol0000G00;o6@02o`05L_Oomg801?l02_Mb
og;oL_Oomg83o`05L_Oomg801?l01OMbog;g00?o00GgL_mbm`03o`06mg;gooMb0ol01G;gooMb00?o
00=bmol00_l01OMbog;g00Co00EbmoogLP03o`05L_Oomg800ol01W;gL_mbm`?o00GgL_mbm`03o`04
mg;oLP;o00CgooMb1?l01OMbog;g00?o00GgL_mbm`03o`06mg;gooMb0ol01G;gooMb00?o00Ebmoog
LP04o`03mg;o00;o00mZoeXgF_n0=omm=ggoOWX02?l0:V5:HOm:O_lgY?n0OX3oHWYRof9jogYRof9Z
H_mRJV;oHVYRof9JH_mRFP;o00UnP?mmOWgoOGh00ol00f9:o`0F0003o`0000/000000`0Y_P020003
_RT000/000?o00000P000ol0000300;o5@03oa`000?oNlh00ol01/ikc_o>N`?o00=kc_l00_l01Lik
og_>00?o00K>NlkocW/3o`05NlkocW/00ol01G_>olik00Co00G>NomkcP03o`0:cW_oNomkc_o>N`?o
00IkcW_oNlh3o`05cW_oNlh00ol01Likog_>00Co00Ekc_o>N`03o`05NlkocW/00ol00g_>o`02o`05
cW_oNlh01?l01G_>olik00?o00Ekc_o>N`04o`05cW_oNlh00ol01Likog_>00?o00C>Nomk0_l06EGo
EGkoOUInobYnoghJO_mnP?n0OX3oP7h02?l0<@Yn2_l:O_mnP7koP7koOX1nogj0O_mnP?n0OX3oP7j0
oh1nP?mRB_m:HT[oBV9:odX00olG0003o`0000X000000`1Kj002m@03j5/000/000KXPOGePNP40003
o`0001800olP00;o00Ibmg;oL_L3o`03mg;o00;o00EbmoogLP03o`06L_Mbog;g0ol01OMbog;g00?o
00GgL_mbm`03o`06mg;gooMb0ol01G;gooMb00?o00=bmol00_l01OMbog;g00Co00EbmoogLP03o`05
L_Oomg800ol01G;gooMb00Co00GgL_mbm`03o`03mg;o00;o00EbmoogLP03o`06L_Mbog;g0ol01OMb
og;g00?o00GgL_mbm`04o`05L_Oomg800ol01G;gooMb00;o02:ZEJ[oEFYEocMJ=olgogdgOOmnN_mj
HG[oNV7oHFYQof9Z0ol08SOoOX3oHWYRof9jogYRN_mZHV[oJV;oHVYRof9JH_mRFV82o`0>P7koOWgo
OGimogenOOlG0003o`0000X000020004mfQXF`d000Ke:Ooo:OD40003o`0000l00olU0003olik00?o
00Ykc_o>olikog_>0ol01Likog_>00Co00Ekc_o>N`03o`05NlkocW/00ol01G_>olik00Co00G>Nomk
cP03o`03cW_o00;o00Ekc_o>N`03o`05NlkocW/01?l01Likog_>00?o00G>NomkcP03o`05cW_oNlh0
1?l02W_>olkocW_oNlh3o`05cW_oNlh01?l01G_>olik00?o00Ekc_o>N`03o`05NlkocW/01?l01Lik
og_>00?o02MEoeEnEGkoOUGoEWiFoghZoaYn6_n0oh1nP?n0O_mnP7koOX3oP7h01?l07P[oP7j0ogj0
oh1nogj0O_mnP7koOX3oP7j0oh1nP0;o00i:H_mRB_m:HT[oBV9:oaL000?o00002P0001d000?o0000
3003obT00_l01OMbog;g00?o00?gL_l00_l01G;gooMb00?o00Ibmg;oL_L3o`05mg;oL_L00ol01OMb
og;g00?o00KgL_Oomg83o`03L_Oo00;o00GgL_mbm`03o`05mg;oL_L00ol01_MbmoogLP?o00Ebmoog
LP03o`05L_Oomg800ol01W;gL_mbm`?o00?gL_l00_l01G;gooMb00?o00EbmoogLP04o`05mg;oL_L0
0ol01OMbog;g00?o00GgL_mbm`04o`0^E?laEC7oEJYEofYEocMJ=olgP?lgOCOoNWkoHGYQof7oHFYQ
of9ZoeYRF_n0OPCo02YjogYRof9jofYRJ_mZHV[oJV9ZoeYRof9JH_mnogkoOWenogimO_mnOOlG0003
o`0000X0000M0003o`0000T00ol]0003olik00?o00=kc_l00_l01Likog_>00?o00K>NlkocW/3o`05
NlkocW/00ol01G_>olik00?o00Ekc_o>N`04o`0:cW_oNomkc_o>N`?o00Ekc_o>N`03o`05NlkocW/0
1?l01Likog_>00?o00G>NomkcP03o`05cW_oNlh01?l00g_oo`02o`05cW_oNlh00ol01Likog_>00?o
00G>NomkcP04o`05NlkocW/00ol01G_>olik00?o00Mkc_o>n/ko009E02goOUEnogiEoeInE_mn:_lJ
OQ[oP7koOX1nogj0oh1nP?n0O_mnP?mnP7koOX001Ol0681nogj0O_mnP7koOX1nogj0O_mnP?mRBP;o
00]RBV;oHTYRof9:o`0G0003o`0000X0000M00;o1`03oc400_l00oMbo`02o`05L_Oomg800ol01G;g
ooMb00Co00GgL_mbm`03o`05mg;oL_L00ol01OMbog;g00?o00KgL_Oomg83o`03L_Oo00;o00GgL_mb
m`03o`05mg;oL_L00ol01_MbmoogLP?o00EbmoogLP03o`05L_Oomg800ol00g;go`02o`05mg;oL_L0
1?l01G;gooMb00?o00EbmoogLP03o`05L_Oomg801?l01OMbog;g00?o00GgL_mbm`05o`0cEC7oEJYE
Z_mEocMJ=olgP?lgOCOoNWkoHGYQof5jofYQJ_mZH_mRFV;oOX3oP7j0oh1n00;o02EjH_mRJ_mZHV[o
JV9ZoeYRF_mJH_mnP7koOWenogimO_mnOGko01H000?o00002P0001d000?o00000`03ocD000Soc_o>
NomkcP?o00G>NomkcP03o`06cW_>olik0ol01G_>olik00?o00Ekc_o>N`03o`05NlkocW/01?l00lko
o`02o`05NlkocW/00ol01G_>olik00?o00Ekc_o>N`04o`05cW_oNlh00ol01Likog_>00?o00[>Nomk
og_>olik0ol01G_>olik00Co00G>NomkcP03o`05cW_oNlh00ol01Likog_>00Co00Ekc_o>N`03o`04
HOljOPco02YnEWko:_lJOQ[oP7koOX1nogj0oh1nP?n0O_mnP7koP7koOX1nogj0oh03o`0RP7j0oh1n
ogj0O_mnP7koOX1nodYRof9:H_mRBV;oHTYRoaH000?o00002P0001`000Co00000oli00;o00?gL_l0
0_l01G;gooMb00?o00EbmoogLP04o`05mg;oL_L00ol01OMbog;g00?o00GgL_mbm`03o`03mg;o00;o
00Ibmg;oL_L3o`05mg;oL_L00ol01OMbog;g00?o00GgL_mbm`04o`05L_Oomg800ol01G;gooMb00?o
00=bmol00_l01OMbog;g00?o00GgL_mbm`04o`05L_Oomg800ol01G;gooMb00?o00EbmoogLP04o`0B
EOmJE_n0E83oEF;oHUERocYE0ol0:U[oP3OoOCMmogkoHGYQof5jofYQJ_mZH_mRFV;oOX3oP7j0oh1n
ogj0OP?o01=Rof9ZofYRJ_mJHU[oFV9Joh1n00;o00]mO_mnOGkoOWeno`0G0003o`0000T0000L00Co
?P02o`05cW_oNlh00ol01Likog_>00?o00K>NlkocW/3o`05NlkocW/00ol01G_>olik00?o00=kc_l0
0_l01Likog_>00Co00Ekc_o>N`03o`05NlkocW/00ol01G_>olik00?o00Ekc_o>N`04o`05cW_oNlh0
0ol00liko`02o`05NlkocW/00ol01G_>olik00?o00Ekc_o>N`04o`05cW_oNlh00ol01Likog_>00?o
0UD05omnEOmjHG[oOS[oP7koOX1nogj0oh1n00Go02Qn6WkoOX3oP7koOX3oP7j0oh1nogj0O_n0OX3o
P7koOX3oP7j0of9J0ol04Gj0oh1nogj0O_mnP7koBV9:00;o00YRof9:H_mRBV;o5`000ol000090000
7003od0000?omg800ol01G;gooMb00?o00Ibmg;oL_L3o`05mg;oL_L00ol01OMbog;g00?o00[gL_mb
og;gooMb0ol01W;gL_mbm`?o00GgL_mbm`03o`05mg;oL_L00ol01OMbog;g00?o00GgL_mbm`04o`03
L_Oo00;o00GgL_mbm`03o`05mg;oL_L00ol01OMbog;g00?o00GgL_mbm`04o`05L_Oomg800ol085Co
O]YnoeIEE_mFF_mDP5CoHUGoEF;o>UGoJV5ZoeYQ2?l097YQN_mjofYQJ_mZHV[oFV;oOX1nogj0O_mn
P?n0O_mnOGkoOP?o011RJ_mJHU[oFV9Joh1nP?mm0_l027imOWgoOGko5`000ol0000900007P000ol0
000o00;o00G>NomkcP03o`05cW_oNlh01?l01G_>olik00?o00Ekc_o>N`03o`05NlkocW/00ol00g_>
o`02o`05cW_oNlh01?l01G_>olik00?o00Ekc_o>N`03o`05NlkocW/00ol01G_>olik00?o00=kc_l0
0ol01G_>olik00?o00Ekc_o>N`03o`05NlkocW/00ol01G_>olik00?o00Ekc_o>N`04o`06c_mEjUGo
0UD08_mnEGkoHG[oOSYnogj0oh1nP?n0oh1nP?n0O_mnP7koOX03o`0TP?n0oh1nP?n0OX3oP7j0ogj0
oh1nP?n0O_mnP?mRFV;oHTYR0_l06Gj0oh1nogj0O_m:HT[oB_m:odYRB_m:H_l05`000ol000090000
4@04o`03J00000L000?o0000?`000oogLP03o`05L_Oomg800ol01W;gL_mbm`?o00GgL_mbm`03o`05
mg;oL_L00ol00oMbo`02o`05L_Oomg800ol01G;gooMb00Co00GgL_mbm`03o`05mg;oL_L00ol01OMb
og;g00?o00?gL_l00_l01G;gooMb00Co00GgL_mbm`03o`05mg;oL_L00ol01OMbog;g00?o00GgL_mb
m`03o`0amg;oE0mDoe@aomYnf_mEE_mFF_mDP5CoHUGoEF9EoeDjof5ZoeYQof5JHOmQF_m:H@03o`0S
HOmQJV7oHV[oFV9Joh1nogj0O_mnP?n0OX3oOGkoOX1nogh00ol03F9JH_mRF_n0OX3oOGh00_l027en
OOmmOWgo5P000ol0000900004`000ol0000:0003o`0003l00_l01Likog_>00?o00K>NlkocW/3o`05
NlkocW/00ol01G_>olik00?o00=kc_l00_l01Likog_>00?o00G>NomkcP03o`06cW_>olik0ol01G_>
olik00?o00Ekc_o>N`03o`03Nlko00;o00G>NomkcP03o`05cW_oNlh01?l01G_>olik00?o00Ekc_o>
N`03o`05NlkocW/00ol01G_>olik00co02IEOUGoN_mn>WkoOX3oP7j0oh1nogj0O_mnogj0O_mnP?n0
OX3oP0;o02=nP7koOX3oP7j0ogj0oh1nP?n0O_mnP7koFV9JodYRof9:HP03o`0EP?n0O_m:HT[oBV9:
odYRB_m:HT[o01H000?o00002@0001<000?o00002`02od0000?omg800ol01G;gooMb00Co00GgL_mb
m`03o`05mg;oL_L00ol00oMbo`02o`05L_Oomg800ol01G;gooMb00?o00EbmoogLP04o`05mg;oL_L0
0ol01OMbog;g00?o00?gL_l00_l01G;gooMb00?o00EbmoogLP03o`05L_Oomg801?l01OMbog;g00?o
00GgL_mbm`03o`05mg;oL_L00ol02eGoP5F0oh1EoeEn00So0220E?mREOmEHUGoEC[oHFYQof5JoeYQ
F_mJodYQB_m:H@?o02AQof9ZoeYRF_n0O_mnP7koOX3oP7j0ogenOOn0O_mnOGkoOWd3o`0BFV;oOX3o
OGimogenOOmmOWgo5P000ol0000900004`000ol0000=0003o`0003h00_l01Likog_>00?o00K>Nlko
cW/3o`05NlkocW/00ol00g_>o`02o`05cW_oNlh00ol01Likog_>00?o00G>NomkcP03o`05cW_oNlh0
1?l01G_>olik00?o00=kc_l00_l01Likog_>00?o00G>NomkcP03o`05cW_oNlh00ol01Likog_>00Co
00Akog_>1?l01G_>olik00?o01EEogiEoeYQF_mJHOn0O_mnP7koOX000ol08C[oP7koOX3oP7koOX1n
ogj0oh1nP?n0O_mnP?n0O_mnP004o`0/O_mnP?mnP?n0OX3oP7j0oh1noeYRF_m:HT[oBV;oHTYRof;o
P?mRB_m:HTX2o`07HT[oBV9:o`0G0003o`0000P0000C0003o`0000h000?o0000?P000oogLP03o`06
L_Mbog;g0ol01OMbog;g00?o00?gL_l00_l01G;gooMb00?o00EbmoogLP03o`05L_Oomg800ol01G;g
ooMb00?o00EbmoogLP04o`03mooo00;o00EbmoogLP03o`05L_Oomg800ol01G;gooMb00?o00Ebmoog
LP03o`05L_Oomg800ol01G;gooMb00Co01/aonYnj_mEE_mEP5GoEH3oO_mnEGko=e[oFSL01Ol0869E
H_ljof5ZHOmQF_mJHE[oFV7oHDYQof7oOX1nogj00ol08EYRogj0oh1nogj0O_mnP?mmOWgoP7j0ogen
ogimO_mnO@02o`0?OX1nogimoggoOGkoOWgo01L000?o0000200001<000?o00003`000ol0000n00;o
00G>NomkcP04o`05NlkocW/00ol00g_>o`02o`05cW_oNlh00ol01Likog_>00?o00G>NomkcP03o`05
cW_oNlh00ol01Likog_>00?o00?>Nol00_l01G_>olik00Co00G>NomkcP03o`05cW_oNlh00ol01Lik
og_>00?o00G>NomkcP03o`05cW_oNlh00ol01likoj[>Z_l00UD06_mEO_mQFV7oHE[oOX3oP7j0oh3o
P7j0oh1n0ol08GkoOX3oP7koOX3oP7j0oh1nogj0O_mnP?n0O_n0OX3oP003o`0OP7koOX3oP7j0oh1n
oeYRF_m:HT[oBV9:odYRof9:HP02o`0>BV;oHT[oBV;oH_mRB_lG0003o`0000P0000C0003o`000100
0_lo0003ooMb00?o00Ibmg;oL_L3o`03mg;o00;o00EbmoogLP03o`05L_Oomg800ol01G;gooMb00?o
00EbmoogLP03o`05L_Oomg800ol00g;go`02o`05mg;oL_L00ol01OMbog;g00Co00EbmoogLP03o`05
L_Oomg800ol01G;gooMb00?o00EbmoogLP03o`03L_Oo00Co028aEOmnj_mEE_mEP5GoEH3oOUGoEGiE
oeXgocMJodXgof5:1Ol07VYQJ_mJoeYQF_mJHOmQBV7oHD[oP7j0oh1nogj0OPCo01j0OX3oP7koOX1n
ogimoh1nP?mmOWgoOGimogenogh3o`0;OWenogkoO_mnOOl05`000ol0000800004@000olYo`0D0003
o`0003d00_l01/ikc_o>N`?o00=kc_l00_l01Likog_>00?o00G>NomkcP03o`05cW_oNlh00ol01Lik
og_>00?o00G>NomkcP03o`03cW_o00;o00Ekc_o>N`03o`05NlkocW/00ol01G_>olik00Co00G>Nomk
cP03o`05cW_oNlh00ol01Likog_>00?o00?>Nol00_l017koHEX8o`0OOUGoFV7oHE[oOX3oP7j0oh1n
ogj0O_mnogj0O_mnP003o`0OP?n0O_mnP?n0O_mnP7koOX3oP7j0ogj0oh1nP?n0OP02o`0OP7koOX3o
P7j0of9JH_mRB_m:HT[oBV9:odYRof:0HP02o`05BV;oHTX00_l0169:H_lF0003o`0000P0000A0003
Ffgo01D000?o0000?P000ombm`03o`03mg;o00;o00EbmoogLP03o`05L_Oomg800ol01G;gooMb00?o
00EbmoogLP03o`05L_Oomg800ol00g;go`02o`05mg;oL_L00ol01OMbog;g00?o00GgL_mbm`03o`05
mg;oL_L01?l017;oL_L4o`05L_Oomg800ol00g;oo`02o`0>EOnjEOmE2_n0EH3ojED6o`0MP?n0ogiE
oeEnEOmJ=olgFSOo=d[oBV7oHD[o>V401Ol0765JHOmQof5:HOmQB_n0OX3oP7koOX1nogj0oh03o`0N
P7koOX1nogimO_mnP?mmOWgoOGimogenogiJO_mn0ol027imO_mnOGko5P000ol000080000:P000ol0
000n00;o00=kc_l00_l01Likog_>00?o00G>NomkcP03o`05cW_oNlh00ol01Likog_>00?o00G>Nomk
cP03o`03cW_o00;o00Ekc_o>N`03o`05NlkocW/00ol01G_>olik00?o00Ekc_o>N`03o`05NlkocW/0
0ol01G_>olik00Co00O>oooojUCo00=E01;oOUGoF_mJHE[oBV7oHD[oOX05o`0LP?n0OX3oP7koOX1n
ogj0oh1nP?n0oh1nP?n0OP?o01anogkoOX1nogj0O_mnP?mnP7koOX3oP7koBV9:0_l07h1nogj0of9J
H_mRBV;oHT[oBV9:odYRB_n0H_mnP7h00_l01dYRoom:H_l05P000ol000080000:`000ol0000o00;o
00EbmoogLP03o`05L_Oomg800ol01G;gooMb00?o00EbmoogLP03o`05L_Oomg800ol00g;go`02o`05
mg;oL_L00ol01OMbog;g00?o00GgL_mbm`03o`05mg;oL_L00ol01OMbog;g00?o00GgL_mbm`03o`03
mg;o00;o01mboliKc_laEC7oEK[o2UGoEH3ojEGoEH3oP5F0oh1E00Co01anEGko=olgFSOo=d[oBV5:
od[o>V4jocYQof4Z0ol06e[oBV7oHDYQogj0oh1nP?n0O_mnP?n0OX3oO@03o`0NP7koOWenogj0O_mn
OOmmOWgoOGimoeYnF_n0O_l:0_l01GgoOGko01L000?o00001`0002`00_m00003og_>00?o00G>Nomk
cP03o`05cW_oNlh00ol01Likog_>00?o00G>NomkcP03o`03cW_o00;o00Ekc_o>N`03o`05NlkocW/0
0ol01G_>olik00?o00Ekc_o>N`03o`05NlkocW/00ol00g_>o`05o`03Nlko00;o00[>Nomkc_oZE>[o
0UD06OmnEOmJHOmQFV7oHD[oBV7oP7koOX3oP7h02?l0681nogj0oh1nP?n0O_mnP?n0O_mnP7koOP;o
01^0OX3oP7koOX1noh1nogj0O_mnP?mRB_m:HTX00_l07h3oHUYRof9:H_mRB_m:HT[oBV9:oh1RP?n0
O_n0OX000ol00f;o000F0003o`0000L0000^0003o`0003h00_l01G;gooMb00?o00EbmoogLP03o`05
L_Oomg800ol01G;gooMb00?o00=bmol00_l01OMbog;g00?o00GgL_mbm`03o`05mg;oL_L00ol01OMb
og;g00?o00GgL_mbm`03o`03mg;o00;o00EbmoogLP03o`05L_Oomg802_l085Go^UGoEOmEP5GoENWo
P5GoEH3oP5GoEGgoSSZ>ocLj0_l063MJod[oBV5:odYQof4jHOmQof4ZHOn0OP;o03aQB_m:HOmnP7ko
OX3oP7j0oh1nogj0ogenOOmmoh3oOGkoOX1nogimO_mnOOmmOWgoFWiJoh1nP?mm2Wd4oaL000?o0000
1`0002l000?o0000?P000omkcP03o`05cW_oNlh00ol01Likog_>00?o00G>NomkcP03o`03cW_o00;o
00Ekc_o>N`03o`05NlkocW/00ol01G_>olik00?o00Ekc_o>N`03o`05NlkocW/00ol00g_>o`02o`05
cW_oNlh00ol01Likog_>00?o00YEoeEFohi:odZ>2?l06UYQof5:odYQoh1nogj0O_mnogj0O_mnP?n0
0ol05h1nogj0oh1nogj0O_mnP?n0O_mnP?n000?o01Z0O_mnP7koP7koOX1nogj0of9:H_mRB_m:HP;o
01mJH_mRBV;oHTYRof9:H_mRB_n0HX3oP7j0ogj0O_n=00?o5P000ol000070000<0000ol0000n00;o
00EbmoogLP03o`05L_Oomg800ol00g;go`05o`03L_Oo00;o00GgL_mbm`03o`05mg;oL_L00ol01OMb
og;g00?o00GgL_mbm`03o`05mg;oL_L00ol00oMbo`02o`05L_Oomg800ol01G;gooMb00?o01ADoc5E
<OmQEOmEP?n0EOmJP?mEP0Ko01MEoeGoEH1EoeF0ogeEocZ>>_ljobXg:P04o`0FHDYQof7oHCYQof4j
obYQ:_mnogj0OP?o01U:oh1nogj0oh1nP?n0O_mnP7koOWgoOGim00;o01enOOn0O_mnOGkoOWenogim
O_mnFWkoOX3oO@Ymo`02P0;o5P000ol000070000<@02ocl000?oNlh00ol01Likog_>00?o00?>Nol0
0_l01G_>olik00?o00Ekc_o>N`03o`05NlkocW/00ol01G_>olik00?o00Ekc_o>N`03o`05NlkocW/0
0ol00g_oo`02o`04c_o>N`Co00C>olik1?l01/kocQ_>o`9E01GoEUGoBXkoST[oBXkoHD[oBV7oP7h0
1Ol05Gj0oh1nogj0oh1nP?n0O_mnP?n0OP03o`0GO_mnogj0O_mnP?n0OX3oP7koOX3oP7h00ol067ko
P7koOX1nogj0of9:H_mRBV;oHT[oP0?o01i:H_mRBV;oHTYRof9:H_mRP6;oOX1noh1nohf0SOlF0003
o`0000L0000c0003o`0003d00_l01G;gooMb00?o00=bmol00_l01OMbog;g00?o00CgooMb1?l01?Oo
mg84o`04moogLPCo00CgooMb1?l00oOoo`05o`09moooooMbog;g00?o00GgL_mbm`03o`05mg;oL_L0
1Ol06eDaof5EoeF0oh1EoeZ0F_n0oh1EoeF0EOmEP004o`0EEH3oOEGo>XhjocXgocLZobYQof4J00?o
01M:ocYQof4jobYQ:_mnP?n0O_n0OX3oO@03o`0GP7koOX3oP7j0oh1nogimO_mnOOn0OX000_l06Wj0
ogenogimO_mnOGkoOUYnogj0O_l:O@[o0X02oaD000?o00001`0003@000?o0000?P05o`03cW_o00;o
00Ekc_o>N`03o`04NomkcP?o00G>NomkcP03o`05cW_oNlh00ol01Likog_>00?o00?>Nol00_l01G_>
olik00?o00Ekc_o>N`03o`05NlkocW/00ol01G_>olik00?o00AEohi:2?l05hi:odZ>ohi:odYQof5:
ogj0oh1nogj000?o01J0oh3oP7j0oh1nogj0O_mnogj0O_mn0_l05h1nP?n0oh1nP?n0O_mnP?n0OX3o
FV9J00;o01R0oh1nogj0O_m:H_mRBV;oHTYRogj0ogh3o`0HBV;oHTYRof9:H_mRP6;oOX1noh1nP?n0
0olF0003o`0000H0000e0003o`0003h000?oL_L00ol01OMbog;g00?o00CgooMb0ol01G;gooMb00?o
00EbmoogLP03o`05L_Oomg800ol00g;go`02o`05mg;oL_L00ol01OMbog;g00?o00GgL_mbm`03o`05
mg;oL_L00ol03_[oOUEnogjmoh1EoeF01ol0581Joh1EoeF0oh1EP?n0ogeEoeEm1Ol04XhjocXgocLZ
=omQ:_lJHOmnFP?o01Ljoc[o:V4Zogj0oh1nP?mnP?mmOWgoFP02o`0HOX3oP7j0oh1nogimO_mnOGko
OX3onHGi0_l057koOWenogimO_mnFWkoOX1nP?mm0ol0178;L_lE0003o`0000H0000f00;o?`02o`05
NlkocW/00ol017_oNlh3o`05cW_oNlh00ol01Likog_>00?o00?>Nol01Ol00liko`02o`05NlkocW/0
0ol01G_>olik00?o00Ekc_o>N`03o`05NlkocW/00ol01W_oZ/jZo`9E00ooBXkoST[oBXkoST[o>Xh0
0ol05XkoHOmQB_mnP7koOX3oP?n0OX3oOGh2o`0DP7koO_mnP7koOX3oP7koOWgoP7h3o`0EO_mnP?n0
OX3oP7koOX3oFV9Joh1R00;o02UnP?n0O_m:HT[oBV;oHTYRogj0O_mmO_n5od[oBV;oHTYRB_n0HX3o
P004o`05cY_oVlh00olD0003o`0000H0000h0003o`0003d000?oL_L00ol01?Oomg83o`05L_Oomg80
0ol01G;gooMb00?o00=bmol00_l01OMbog;g00?o00GgL_mbm`03o`05mg;oL_L00ol01OMbog;g00?o
00GgL_mbm`03o`03mg;o00?o01OjEOmEO_mn_GkoEOmEP5GoEOmJP?n0>P05o`0CP?n0EH3oP5GoEGgo
OEGoEH3o=`03o`0D=c[o:SOoHB[o6V4Joe[oP7j0oh02o`0_HB[oOX1nogj0ogj0O_mnOOmJO_mnogko
OX3oP7j0ogenogimO_mnP7koQOWoBX000_l02GenOOmmOWgoFP04o`052g;oLP/01?l0178;oolC0003
o`0000H0000i0003o`0003d00_l017_oNlh3o`05cW_oNlh00ol01Likog_>00?o00?>Nol00_l01G_>
olik00?o00Ekc_o>N`03o`05NlkocW/00ol01G_>olik00?o00Ekc_o>N`03o`03Nlko00;o00AEoeF0
1ol058i:odZ>ohi:odZ>ohkoSSZ>ohhj1?l04X1nogj0oh1nogj0O_mnogimOPCo01:0O_mnP?n0OX3o
OOn0OX3oP7h2o`0EP7koOX3oP7koOX1nof9Joh1Rof:000;o01R0O_m:HT[oBV9:odYRogj0O_mmOWgo
P8D3o`03B_m:00Co00G>VonKcP04o`05VlkocY/00olC0003o`0000H0000j0003o`0003`000?omg80
0ol01G;gooMb00?o00=bmol01Ol00g;go`02o`05mg;oL_L00ol01OMbog;g00?o00GgL_mbm`03o`05
mg;oL_L00ol01OMbog;g00?o00?gool00_l03ECoEEGo=eGo_COo=kd01ol04H1EoeF0oh1JocZ0oh0Z
odYQ00?o01=EoeGoEGgoOEEmoh1EoeXgocM:00;o01<g:_lZoaYQ6_mJO_mnP?n0O_mn00?o01>0O_mn
P?mnP7koOWenogkoOUYn00;o01Z0O_mnP?mmOWgoOGimoh1nP?oiQOn0B_mjc@?o00H;LP_o2g83o`06
LP]bog8;0ol010]b2olB0003o`0000H0000k00;o?@02o`05cW_oNlh00ol00liko`02o`05NlkocW/0
0ol01G_>olik00?o00Ekc_o>N`03o`05NlkocW/00ol01G_>olik00?o00=kc_l01Ol06g_ooomkc_o>
>olaEC7oP5GoBXkoS_n>>_ljSP03o`0BS_n>ohhjocZ>ohhjogjmoken1Ol047koOX1nogimogenogim
ogd3o`0BP7koOX3oOGkoOX1nogkoOX1n0_l0583oP7koOX1nof9JH_mRP?n0H_mm0ol0769:odYRB_m:
HT[oP7j0ogimoh25P?mESEGocY/4o`05cY_oVlh01?l01I_>oljK00?o4@000ol000060000?@000ol0
000l00Go00=bmol00_l01OMbog;g00?o00GgL_mbm`03o`05mg;oL_L00ol01OMbog;g00?o00GgL_mb
m`03o`03mooo00;o00Abog;g0ol01OMbog;g00Go0UD04OmE=olg_Onm=omEP?n0oh1E00Go015JocZ0
>_lZP?mQof4ZHOmQ2P04o`0?EGgoP5GoFSMJod[oBSM:00Co015Q6_mJO_mnP7koOX3oP7koOP03o`0C
P?mnP7koOWenogiJoeYnogdJO@02o`0GP?mmOWgoOGimoh1nP?oiQOn0BX3ocGX01?l01@]bog8;00Co
00Eb2ol;LP04o`042g;ooa4000?o00001@0003h000?o0000?0000oo>N`03o`05NlkocW/00ol01G_>
olik00?o00Ekc_o>N`03o`05NlkocW/00ol00g_>o`05o`09Noooog_>olik00?o00Ekc_o>N`03o`04
EOn0E@Oo015:S_n>B_ljS_n>>_ljS_n>>P04o`0ASS[o>Xko_GkoO[go_GkoOWd00_l04GkoOWgoOGim
ogenogimogen00;o01:0O_mnogj0O_mnP?n0O_mnP7h2o`0WP?n0O_mRFV;oHX3oP6:0ogimoggoH_mR
B_m:HT[oP7j0ogimO_n500Co00G>VonKcP04o`05VlkocY/01?l01LjKoi_>00?o4@000ol000050000
?`000ol0000l00;o00GgL_mbm`03o`05mg;oL_L00ol01OMbog;g00?o00GgL_mbm`03o`03mg;o00;o
00Abog;g0ol01OMbog;g00?o00GgL_mbm`03o`0=FolaEC7oO_mQEOmEOP07o`0>EH3oP5GoEH3oOEGo
>X04o`0@:X3oHD[o:V7oH@[oP5GoFP?o011EoeXgF_m:=olgB_lj=omQ0ol04GkoOX1nogj0oh1nogj0
O_mn00;o0160O_mnOGkoOU[oFWiJoaYmo`02P0;o00enOOmmOWgoP7j0O_n500?o00D;L_mb2`04o`05
LP_o2g801?l01@]bog8;00Co00Ab2ooo40000ol000050000@0000ol0000l0003olik00?o00Ekc_o>
N`03o`05NlkocW/00ol00g_>o`05o`03Nlko00;o00C>olik0ol01G_>olik00?o00Ekc_o>N`03o`06
NlkocR_o0UD03omEP?n0EOmEOOn>>_ljSP04o`0=>_ljS_n>>XkoS_n>:P03o`0@>_mnogjmO_mn_Omm
ogenO@Co00mnOOmmO_mnOGkoO_mnOGh00_l04GgoP7koOX3oP7j0oh1nogj000;o01=nP?mJH_mRP?n0
HX3oOWenogim00;o00Q:H_mRBV;oOPCo00FKc_o>V`03o`06VljKoi_>0ol01/jKc_o>V`?o00JKcY_o
Vlh3o`l000?o00001@0004400_lm00;o00GgL_mbm`03o`05mg;oL_L00ol00oMbo`02o`05L_Oomg80
0ol017;oL_L3o`05mg;oL_L00ol01OMbog;g00?o00GgL_mbm`07o`0AOUCoEF7oOUGo_COoHKgo_F40
1?l03H1EoeEmoh0job[oP6401Ol03V4Zo`YQoeF0oh1JodZ00_l045[oBSOo=dXgocOoHCYQof42o`0R
P7koOX1nogj0oh1nogj0ob[oP?mmO_mnFWkoOU[o6WdJo`:000?oP?l00_l00gkoo`02o`05LP_o2g80
1?l01@]bog8;00Co00Eb2ol;LP04o`052g;oLP/01?l0178;ool>0003o`0000D000130003o`0003/0
00?ocW/00ol00g_>o`05o`03Nlko00;o00G>NomkcP03o`04c_o>N`?o00Ekc_o>N`03o`05NlkocW/0
0ol01G_>olik00?o00MEoh1EoeF000Ko00iEOEGo>_ljSS[o>_lZSPCo00hjS_n>>_lZS_nmO_mn_@Co
00en_OmmO_mnOOmmO_mn00?o00inogimO_mnOOmmO_mnO@;o015nP?n0O_mnP?n0OX3oP?mnO@02o`0D
FV;oHX1Rof:0H_mmO_mnOGkoSH02o`05VlkocY/01?l01LjKoi_>00Co00FKc_o>V`04o`05cY_oVlh0
1?l01I_>oljK00?o3P000ol000050000A0000ol0000k00;o00?gL_l00_l01G;gooMb00?o00Ebmoog
LP03o`04L_mbm`?o00GgL_mbm`03o`05mg;oL_L00ol00oMbo`05o`0@3onJcY[o>UCoE?mDP?lgE@Co
00dg_OnmHOmQ_OnmokeQ00?o00mEoc[o:X3oHH3oP67oHH000_l03V7oEH3oP5Z0oh3oP3Z00_l03d[o
BSOo=c[o>V7oHB[oP003o`0?P7koOX3oP7j0oh1nohDZ00;o00enOOmJO_mnFWkoOA[o00>000OoP820
og8;00?o00H;LP_o2g83o`05LP_o2g801?l01@]bog8;00Co00Eb2ol;LP04o`042g;oo`d000?o0000
1@0004D000?o0000?002o`05cW_oNlh00ol01Likog_>00?o00C>olik0ol01G_>olik00?o00=kc_l0
1Ol00g_>o`02o`05cW_oNlh01?l2E@0>oeF0oh1EoeF0oggoOED4o`0=SS[o>XkoSR[o:_lZSP05o`0<
S_nmO_mn_OnmO_n00ol03GkoOWenogimogenoh000_l03genogimogenOOmmoh1nP002o`0SO_mnP?n0
OX3oP7koOGkoO_mJoh1Rof:0H_mmO_mnOGkoSH001?l01I_>oljK00Co00G>VonKcP03o`06cY_>oljK
0ol01Y_>VonKcP?o00K>VlkocY/3o`d000?o0000100004H00_lm0003ooMb00?o00EbmoogLP03o`04
L_mbm`?o00GgL_mbm`03o`03mg;o00;o00EbmoogLP03o`05L_Oomg800ol01<koQED6o`0=E7koP5Co
ECOo=olg_@03o`0?_OnmokeQof6mogeEoeJ500Co00^0HOmQP?n0obYm:P03o`0<P5Z0oh1:ocZ0ocN0
0_l043M:oc[o>V4job[oP7j0obX2o`0=OX3oP7j0oh1nohDZo`02P0;o00aJO_mnFWkoOAYmoh04o`05
LP_o2g801?l01@]bog8;00Co00Eb2ol;LP04o`052g;oLP/01?l01G8;o`]b00Co00@;oooo30000ol0
00040000B0000ol0000k00;o00G>NomkcP03o`04cW_oN`?o00=kc_l01Ol00g_>o`02o`05cW_oNlh0
0ol01Likog_>00?o00G>oljZo`02E@06oeF0oh1E1_l02WeEoeEmohkoSRX5o`0=:_lZS_n>:_n0EOmE
P002o`0<_OnmO_mn_OlgP?n00_l03Genogimogenoh1nogh00ol03WgoOGimogenogj0ogim0_l03h3o
P7j0oh1nogenOOmmOP02o`08HX3oP6:0ogh3o`06VljKoi_>0ol01LjKoi_>00Co00FKc_o>V`04o`05
cY_oVlh01?l01I_>oljK00Co00?>ool00_l00i_>o`0<0003o`0000@000190003o`0003/000?omg80
0ol00g;go`04o`03mg;o00;o00EbmoogLP03o`05L_Oomg800ol01G;gooMb00?o01Ibog;gL_o>EOmE
oaYDoeB0oh1DoeAm0ol02cMEokdgof6moeEn00Co00bmogeEoeJ5ohEjofX2o`0;HH3oP67oOB[o6Wd0
0ol03E[oB_ljP?lgP?n0=h000_l03SOoHC[o:V7oOX3o:WdZ0_l037koOX3oP7j0obZ5o`:000?oSOl0
0_l00e[oo`02o`052g;oLP/01?l01G8;o`]b00?o00Ib2g;oLP/3o`052g;oLP/01?l01G8;o`]b00Co
00<;ool00_l01G8;o`]b00?o2`000ol000040000BP000ol0000k00;o00?>Nol00_l017_oNlh3o`05
cW_oNlh00ol01Likog_>00?o00G>NomkcP03o`04c_o>N`_o00f0EOmEoeF0oh1EoeEm00?o00^>:_lZ
S_n=:_lJSP04o`0::XkoEH3oP?n0E@?o00bmokgo=h0gocOo=h04o`0;OGimogj0oh1nogh00_l03Wim
ogenogj0O_mmO_mn0_l047j0oh1nP?mnOOmmOWgoOH02o`05cY_oVlh01?l01I_>oljK00Co00G>VonK
cP04o`05VlkocY/00ol01Y_>VonKcP?o00?>Vol00_l01Y_>VonKcP?o00C>Vooo2P000ol000040000
B`02ocd00_l01?Oomg83o`05L_Oomg800ol01G;gooMb00?o00EbmoogLP03o`03L_oo00Co00Y;oheE
ogeDoeED1ol02UB0oggoP5GoEHD3o`0;HKeQogkoQKgoEF801?l02XEFogZ5ohGoXeX4o`0;OBYmoggo
OH1moh000_l02h0joh0gocN0oh0g00;o00hjHOmQogj0O_mm:_oiQ@;o00V0O_mnP?lZQOl00h001on0
SH3o2g800ol01G8;o`]b00Co00D;L_mb2`04o`05LP_o2g801?l01@]bog8;00Co00Yb2ol;o`]bog8;
1?l01G8;o`]b00;o2P000ol000040000C@000ol0000k0003olko00;o00G>NomkcP03o`05cW_oNlh0
0ol00liko`05o`0=c_ooolikog_>olhko`02E@0;oeEEoh3oP5GoEH001?l02UF0ogeEoeGoEGd4o`0:
:XgoSQ[o6_n0E@;o00b0oh1EoeGo=h0gocL2o`0;P3Oo=h3oP3OoOX000_l037goOX3oP7j0oh3oP0?o
01anogj0O_mmO_mnOOmmogkoOX3oOWgoOGimogf01?l01LjKoi_>00?o00K>VlkocY/3o`05VlkocY/0
1?l01LjKoi_>00Co00FKc_o>V`03o`03Vlko00?o00FKc_o>V`04o`03cY_o00T000?o0000100004h0
00?o0000>`001_mbmoogLP?o00EbmoogLP03o`03L_Oo00;o00CgooMb0ol01G;gooMb00go00YDEOn0
E?mDoeAm1?l02UF0ohEEoeGoEGh4o`09_HGoHUGoQOn500?o00Z5ohEZoeZSogf00_l037goOA[oP7go
P5GoP0;o01^0=olgP3Oo=ommP7goHOmnP7koOBYmohGoP7d00_l027j0obZ5:_n01?l01@]bog8;00Co
00Eb2ol;LP04o`052g;oLP/00ol01P]b2ol;LP?o00Eb2ol;LP04o`032ooo00;o00Eb2ol;LP04o`05
2g;oLP/00ol90003o`0000<0001?0003o`0003X000?oNlh00ol00liko`05o`03cW_o00;o00Akog_>
0ol01Likog_>00?o00G>oeG>o`02E@06oeF0oh1E0ol02UF0oh1EoeGoEGd4o`0:EGgoOEGo6_lJS@Co
00PJSOmEP?n0E@Co00V0oh0gP?n0oh000ol02X3oP3OoOX3oP7h2o`0;P?n0OX3oP?n0OX000_l03Wgo
P7koOGimogenogim0ol00gkoO@03o`06cY_>oljK0ol01I_>oljK00Co00G>VonKcP04o`05VlkocY/0
1?l01LjKoi_>00?o00?>Vol00_l01Y_>VonKcP?o00G>VonKcP04o`04Vlkoo`P000?o00000`000500
0_lk00;o00=bmol00_l01OMbog;g00?o00CgooMb0ol01G;gooMb00?o01=bmoogL_mE>omFSOmDEOn0
oh1D00Ko00MmE?mEoeF500Co00YEOOmnEOmEoeEn1?l028EJodZ5ohDj0ol02EZSF_n0ocNT=`03o`0G
P7f0oeF0oh3oP?n0oh0gocN0oh1mohD00_l03h1nogdZOOn5nOmmP?mEX`03o`05LP_o2g801?l01@]b
og8;00?o00H;LP_o2g83o`05LP_o2g801?l01@]bog8;00Co00=bool00_l01@]bog8;00Co00Eb2ol;
LP03o`05LP_o2g800ol80003o`0000<0001B0003o`0003X00_l01G_>olik00?o00Akc_o>0ol01Lik
og_>00?o00?>Nol03?l03H1EoeF0oh3oP5GoEH000ol027eEoeEmogeE0ol02QZ=ohdJo`Z=oeD2o`09
P?n0EOmEP?n000;o00XgP?n0=olgP?n00_l02SN0oh1nogkoOX02o`0;OX3oP7koOX3oOGh00_l04Wko
OGimogenogimO_mDP?o>V`Co00G>VonKcP04o`05VlkocY/01?l01LjKoi_>00?o00G>VonKcP04o`03
Vlko00;o00G>VonKcP04o`05VlkocY/01?l01LjKoi_>00?o00C>Vlko1`000ol000030000D`000ol0
000j0003og;g00?o00GgL_mbm`02o`05L_Oomg800ol00g;go`02o`05mg;oL_l00UD01_mDE?mDE@Ko
00YDP?n0E?mDoeB00ol028EEoeF5ohEE0ol025EnogiEohE:1?l01hGoQC[o:Z<00_l02U[oP7goY3Oo
OZ@2o`05P?mEP?l00X000on0P002o`0K=h3oP?n0OH3onOmmoh3o:WgoQOWoOH1moj=E00?o00H;LP_o
2g83o`05LP_o2g801?l01@]bog8;00Co00Eb2ol;LP03o`03LP_o00?o00Eb2ol;LP03o`05LP_o2g80
1?l01@]bog8;00Co00Eb2ol;LP03o`H000?o00000`0005@000?o0000>P02o`05NlkocW/00ol00g_o
o`04o`03cW_o00;o00Ekc_o>N`07o`0:P5GoEOmEP?n0E@?o00YEP?n0EOmEoeEm1?l01eGoEGgoOED0
0ol020Z=oeF0oh1E0_l0283oP5Go=olg0ol02COo=h3oP3Oo=`02o`0:P7koOX3oP7koOP?o00Ynogj0
O_mnogim0_l027imO_mnOOmm1?l01I_>oljK00Co00G>VonKcP03o`05cY_oVlh01?l01I_>oljK00Co
00?>ool00_l01I_>oljK00Co00G>VonKcP03o`05cY_oVlh01?l01I_>oljK00Co00C>Vooo1@000ol0
00030000E@000ol0000k00Go00Wgoooomg;oL_L00ol01OMbog;g00?o00KgoeCocE@7o`07E?mDP?nS
E006o`07P5CoEOmES@04o`07EOn0E?mmE@02o`08O_m:QOn5oj<2o`08>XGoXonSP:<3o`06Y3OoOZCo
0Wd2o`05P?n0P?l00X004?mmOWgoP?n0OH3onHGoP7d3o`03:_oi00?o00Eb2ol;LP04o`052g;oLP/0
1?l01G8;o`]b00?o00Ib2g;oLP/3o`032g;o00;o00Eb2ol;LP04o`052g;oLP/01?l01G8;o`]b00?o
00Eb2ol;LP04o`052g;oLP/00ol50003o`0000<0001F00;o?0000omkcP02o`05NlkocW/00ol01G_>
olik00?o00mkog_>NomDoh3oP5GoEH001?l02UGoEH3oXeGoEJ<3o`07OEGoEOmEO@02o`08EOmEOOn=
oe@2o`07P5GoEH3oP002o`09EOlgP?n0=olg00;o00V0=olgP?n0oh000ol0283oP7j0oh1n0_l03H3o
P7koOWgoOGkoE8000ol01LjKoi_>00?o00K>VlkocY/3o`05VlkocY/01?l01LjKoi_>00Co00>Kool0
0_l01LjKoi_>00?o00G>VonKcP04o`05VlkocY/01?l01LjKoi_>00?o00G>VonKcP04o`04Vlkoo`D0
00?o00000P0005P000?o0000>P02o`04L_mbm`?o00GgL_mbm`03o`03mooo00So00YDcOo=E?mDoeB=
1?l02UBSokgoXcOoE7d3o`06SEGoEOn00_l01eB0oeEmoeD00_l028GoQB[o2_oY0ol01b[oP:?oXh00
0_l03JCoY7koOOmnXgkoP?l00h001OmnOOn000;o00mmP?oiQOn0OH3oP:?oLP/01?l01G8;o`]b00Co
00D;L_mb2`03o`052g;oLP/01?l00g;oo`02o`052g;oLP/01?l01G8;o`]b00?o00Eb2ol;LP04o`05
2g;oLP/01?l01G8;o`]b00?o00=b2ol00ol00g8;o`040003o`000080001I0003o`0003T000?ocW/0
0ol00g_>o`05o`0>Nlkoog_>olkoELgoP5D6o`07P5GoEOmES@07o`0>XommEOmEoeEmogeEoeD4o`06
SOWoP?n00ol01h3oP3Oo=h000ol01h0gocN0oh000_l023N0oh0gogj00_l02WkoOX3oP7j0ogd2o`0;
O_mnOOmmOWgoP5@00ol01I_>oljK00Co00G>VonKcP04o`03Vooo00Go00>Kc_l00_l01/jKc_o>V`?o
00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00Co00FKc_o>V`04o`03c_oo00;o00FKc_o>V`03o`<0
00?o00000P0005X000?o0000>@02o`03mg;o00;o00EbmoogLP03o`04L_mbm`Co00YncOo=oleDoeC=
1_l01eKoEH3oQED01?l017goSED3o`07EHGoE?n=P004o`05EHKoQH001?l01Z?oXnWoP0;o00FSP?n0
o`02O@;o00Unogemoj=noh000_l2P00?ogimO_n0oh3oOOn5nOmm00Co00D;L_mb2`03o`062g8;o`]b
0ol00g8;o`02o`052g;oLP/01?l01G8;o`]b00Co00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00?o
00Ib2g;oLP/3o`032g;o00;o00Eb2ol;LP04o`032g;o00<000?o00000P0005/00_lk00;o00G>Nomk
cP03o`04c_o>N`?o00A[oleE1_l02X1EoeGoEHgoSED3o`07EJ?oXommE@02o`06OOmmogeE0ol01eEm
ogeEoh000_l01eCoEH3oP3L00ol01CN0oh0g00;o00R0oh0gocOoH@?o00Lgogj0O_mn00;o00Z0oh1n
P?mmO_n00_l02Ggoooo>VonKcP04o`05VlkocY/01?l00lkoo`02o`05VlkocY/00ol01I_>oljK00Co
00G>VonKcP04o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP04o`03Vooo00;o00G>VonKcP03o`05
cY_oVlh00ol20003o`000080001M0003o`0003T000?omg800ol017;oL_L3o`0=mg;oL_[ocGkoO_oj
c@06o`07Z/gocOo=NP03o`06EHGoXonS0_l01eF=ohGoE8000ol01H2=oh1m00?o00N5P?n0Xon>00;o
00KYoh2Soj<2o`05P:?oOOl00h002_mmoj=nXommogd3o`03OGko00:000?oSH000_l01G9Eo`]b00?o
00Ib2g;oLP/3o`032g;o00;o00Eb2ol;LP04o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP04o`05
2g;oLP/00ol00`]bo`06o`03L_oo00;o00D;L_mb2`04o`05LP_o2g800ol01W8;ool0o`@0001N0003
o`0003T00_l00liko`04o`03Nlko00co00MEoeF=oheE00?o00MESOn=oheE00?o00AEOOnS1?l03UEm
oggoOOmmEGgoE?mD0_l01h1EocN0oh000_l01SOo=olgP0;o00LgocN0oh1Q00?o00UnP7koO_mnOGh0
0_l02X3oOGkoP7goE6/4o`05cY_oVlh01?l00i_oo`02o`05cY_oVlh00ol01LjKoi_>00Co00FKc_o>
V`03o`05VlkocY/01?l01LjKoi_>00Co00>Kool00_l01LjKoi_>00?o00G>VonKcP04o`05VlkocY/0
1?l01<kocY/3o`030?l000<0001O0003o`0003X00_l01?Oomg83o`0=L_OonW;o=olgUonS2`03o`07
EKgoEOo=VP03o`07N/goSOn5E@03o`04=omnc@Co00B0E?mD1?l017f0ogd4o`06Xh3oOOmm0_l01Z>0
oh3oP0?o00Imoh20okd2o`0=OZ?oOH3o6WgoP?mmo`02P003oh3o00;o00<;L_l01_l00g8;o`02o`05
2g;oLP/01?l01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol01@]bog8;00Co00=b2ol00_l01@]b
og8;00Co00Eb2ol;LP03o`05LP_o2g801?l01@]bog8;00?o00H;L_oo0?l30000H002ocX000?oNlh0
0ol01Likog_>00Oo00MEcOn=oheE00Ko00B=oheE0ol01eF=oj?oXeD00ol01EFSohEE00?o00AEoh1D
0_l0183oP?l2P0;o00B0oh3o0X02o`0?P?n0oh25P?n0oh1QP?n000;o00Ynogj0ogenOOn00_l01Wko
oonKcP?o00G>VonKcP04o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP03o`05cY_oVlh01?l01I_>
oljK00?o00>Kc_l00ol019_oVlh4o`05VlkocY/01?l01LjKoi_>00?o00G>VonKcP04o`05VlkocY/0
1?l30000HP000ol0000h00;o00EbmoogLP03o`07L_mEEOnG=`06o`06=omDoeBm1?l01:;oP5D3o`0E
EHGoXomEolenokf5oh3oE83oOOmm00;o0Wd01?mDohd3o`05S_n>ohh00_l01H2SoeZ000?o0h001?n6
o`X3o`08P?lJOA[oEH02o`032ooo00;o00Eb2ol;LP03o`05LP_o2g801?l01@]bog8;00?o00D;L_mb
2`04o`05LP_o2g800ol00g8;o`06o`032ooo00;o00Eb2ol;LP03o`05LP_o2g801?l01@]bog8;00Co
00Eb2ol;LP03o`05LP_o2g801?l010_oool30000H`000ol0000i00Go00?>Nol01_l01/gocOn=E@Co
00J=ohgoXeD4o`04XonSE@?o00AEXomD1?l015GoP5@3o`05E83oP5@00ol2P008oh20oh3oP?l2P0;o
00HgohF0oh02o`08HH3oP?mmOWd3o`06OGimoh2=0ol01I_>oljK00Co00G>VonKcP03o`05cY_oVlh0
1?l01I_>oljK00?o00FKc_o>V`04o`03c_oo00;o00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00?o
00G>VonKcP04o`05VlkocY/01?l01LjKoi_>00?o00?>ool00_l60000I0000ol0000i0003og;g00?o
00KgoeGoP5D4o`06XomEoeBm0ol01keDoh3oOE@01?l018goEJ<3o`04XonSOP;o00VmoggoOOmmP?l0
0Wd02?m:oeAmoeF=0ol01Himogf>00?o00EJP5[oBP02o`09P?n6_Omm2_nR00;o00=mool00_l01@]b
og8;00?o00D;L_mb2`04o`05LP_o2g800ol01G8;o`]b00Co00D;L_mb2`03o`032g;o00;o00Eb2ol;
LP04o`052g;oLP/00ol01@]bog8;00Co00Eb2ol;LP03o`05LP_o2g801?l00`_oo`06o`04L_ooo`X0
001U00;o>P02o`0<NomkcW_oEOo=oleE1_l018goXUD6o`04XomDP0?o00F0E?mDP003o`03P?n000;o
00ADoeB00ol01H1Dohf000?o0X001_n0oon0o`:000[oQOooP8GoQOmn0ol01f7oOWenohd00_l01LjK
oi_>00Co00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00?o00?>Vol01_l00i_oo`02o`05cY_oVlh0
0ol01LjKoi_>00Co00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00?o00?>Vol00_l01I_>oljK00Co
3@0006L000?o0000>@0;o`07E83oP?mcE@03o`07EOo=F_mDO@03o`03E?mE00;o00^Soj=EokgoOZ?o
O@04o`04Xon=BP;o00Emoh3oQ@02o`04SOn=E@?o00EmSWgoS@02o`0CF_m:ogf0OOnmogd:OOm:X_l;
LP03o`05LP_o2g801?l01@]bog8;00?o00D;L_mb2`04o`03L_oo00;o00D;L_mb2`03o`052g;oLP/0
1?l01G8;o`]b00?o00Eb2ol;LP04o`052g;oLP/00ol00`]bo`06o`03L_oo00;o00D;L_mb2`03oa40
001X0003o`0003P000_ocW_oEECoEOmEc@06o`04EOmEXP?o00^REOmEoh3oP5CoE004o`04P?n0c@?o
00ADohf00_l01ECoSOn=00;o00B0SOn=0_l01H3oP?n000;o0X001?n0oh02o`05QH3oOGh00ol01Wim
O_n=P0?o00G>VonKcP03o`05cY_oVlh01?l00i_oo`05o`03Vlko00;o00G>VonKcP04o`05VlkocY/0
0ol01I_>oljK00Co00G>VonKcP03o`05cY_oVlh01?l00i_oo`02o`05cY_oVlh00ol01LjKoi_>00Co
500006T000?o0000>009o`05P5CoE?l00UD3o`04EOmEX`?o00AmE?nR0ol01:?oHLd4o`04HOmEX`?o
00=mohd00_l014Z=ohd2o`05B_ljohd00_l015F=ohd2o`06OOn=oh0j0_l01X3oP7goS@;o00<:ool0
0_l01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00;o00D;L_mb2`04o`05LP_o2g800ol01G8;o`]b00Co
00D;L_mb2`03o`052g;oLP/01?l00g;oo`05o`03LP_o00;o00D;L_mb2`04o`05LP_o2g800olH0000
JP02ocX000Oo0?nmE?mD00Ko00BRoj9E0ol015GoEJ83o`04E?o=P0?o00B0oh3=0ol02Xf0oh3oP8go
SH03o`03P?n000;o00B=P?n00_l01H3oP?n500?o00B5ohF00ol01GenOOmm00;o00FKc_o>V`04o`03
c_oo00Go00?>Vol00_l01I_>oljK00?o00FKc_o>V`04o`05cY_oVlh00ol01LjKoi_>00Co00FKc_o>
V`03o`03Vlko00;o00G>VonKcP04o`05VlkocY/00ol01I_>oljK00Co6`0006`000?o0000=`000ol0
0005o`04E83oE@Co00=Eold01?l014[o:/d3o`04X_o=Q@?o00>5oeD00_l01:=EoeD3o`0@BXgoSOn=
:_l:SOn5ob[oX`;o00b=O_n=B_mJocZ0oeD2o`08OH3oP8goLP/3o`032g;o00;o00Eb2ol;LP04o`05
2g;oLP/00ol01@]bog8;00?o00D;L_mb2`04o`05LP_o2g800ol00g8;o`06o`032ooo00;o00Eb2ol;
LP03o`05LP_o2g801?l010_o2g84oal0001]0003o`0003H000?o00001@04o`03EOmE00Co00>Roj80
1?l015GoP<d3o`04cOo=P0?o00>0ool00_l02HgoSOn=P?n0S@03o`03SH3o00;o0X002?n5oon0oh25
0ol01HF0ogf000Wo00>Kool00_l01LjKoi_>00?o00G>VonKcP04o`05VlkocY/00ol01I_>oljK00?o
00FKc_o>V`04o`03c_oo00;o00FKc_o>V`03o`05VlkocY/01?l01LjKoi_>00?o00G>VonKcP03ob<0
001^0003o`0003D000?o00002006o`03EOoo00?o00<jcOl00ol018goSDX3o`08EOmEoj?oXeD4o`0=
X_ooB_lZoh3o2XgoS@02o`04SOmEX`?o00B=B_n00_l02h3oEHGoLeAcog8;00?o00D;L_mb2`04o`05
LP_o2g800ol01G8;o`]b00Co00D;L_mb2`03o`032g;o00Go00<;L_l00_l01G8;o`]b00Co00D;L_mb
2`03o`052g;oLP/01?l017;oLP/4obH0001_0003o`0003@000?o00003P03o`08EOmEoeGoP<d4o`08
P?n0oh3=old3o`08SH3oP?n0oh02o`09SOn=P?n0oh2=00?o00B5P?n00_l018GoP7d2o`07QOn0OOmD
E@03o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP03o`05cY_oVlh01?l00i_oo`02o`04c_o>V`Co
00G>VonKcP03o`05cY_oVlh01?l01I_>oljK00?o00FKc_o>V`03obX0001`00;o=0000ol0000A00?o
00QEooooSOn=BPCo00f5ooooQOmEoeFSoj=E00?o00J0oon=oh02o`052_oioj<00_l02j?oOEGoBXgo
S_nR00;o00>5ool00_l01@]bog8;00?o00D;L_mb2`03o`052g;oLP/01?l00g;oo`05o`03LP_o00;o
00D;L_mb2`03o`052g;oLP/01?l01G8;o`]b00?o00Eb2ol;LP04o`042ol;LPCo;@00078000?o0000
<@000ol0000D00?o00QEooooP?n0c@?o00?=P?l00_l0383oohgoSOlgohgoOP;o00>0SOl00_l02Hgo
QH3oP?n0Q@02o`06P?mmP?n=0_l01LjKoi_>00Co00FKc_o>V`03o`03Vlko00Go00>Kc_l00_l01LjK
oi_>00Co00FKc_o>V`03o`05VlkocY/00ol01I_>oljK00Co00G>VonKcP03o`03c_oo00Go<@0007<0
00?o0000<0000ol0000G00;o00=ESOl00_l00hgoP002o`07EOmmoj?oX`02o`04EOo72P?o00J0oon0
oh02o`03SOmJ00;o00AEoeEm0ol028j0ocZRo`]b0ol01G8;o`]b00Co00<;ool00_l01G8;o`]b00?o
00Eb2ol;LP03o`05LP_o2g801?l01@]bog8;00?o00D;L_mb2`03o`032g;o00Ko00Aboooo>00007@0
00?o0000;`000ol0000I0005olgo_Hd00ol01XgooonSE@?o00=Eool00_l01j?oXonSoj<00_l00hgo
P002o`03P8Go00;o00B5P?mm1?l00hf0o`02o`03cY_o00Go00?>Vol00_l01I_>oljK00Co00G>VonK
cP03o`05cY_oVlh00ol01LjKoi_>00Co00BKoi_>1?l00i_oo`02o`05cY_oVlh00olk0000M@02obl0
00?o00006P03o`07cOn=ohgo_@02o`0FSOn5ohGoah3o2_n=XonSoj>0oh3oP0;o00>Sohd00_l01Wgo
EOnS2`?o00=bool00_l01@]bog8;00?o00D;L_mb2`03o`052g;oLP/01?l017;oLP/4o`05LP_o2g80
0ol00g8;o`05o`03LP_o00;o00D;L_mb2`04och0001g0003o`0002`000?o00007@03o`05_Ooookd0
1?l01J?ooonS00;o00<gogh00ol00gjSo`02o`03OOmm00;o00>0oh000ol0183oSED3o`05cY_oVlh0
1?l01I_>oljK00?o00FKc_o>V`03o`05VlkocY/00ol00i_>o`06o`03c_oo00;o00BKoi_>1?l01I_>
oljK00?o@P0007P000?o0000:`000ol0000P00;o00J5cOooXhD3o`04QJ?oa`?o00fSSOooXh3oOOn0
SOn=00;o00B0oh2=1Ol01G8;o`]b00?o00Eb2ol;LP04o`042ol;LPCo00<;ool01Ol00`]bo`02o`05
LP_o2g800ol01G8;o`]b00?o00Eb2ol;LP04odD0001i0003o`0002T000?o00008`002?n=ohgoXonS
0_l01EGooon000;o00>Soj<00_l00gkoP003o`0>P7goOOmmP?mEE5GoVlh3o`05cY_oVlh00ol01LjK
oi_>00?o00?>Vol00_l01I_>oljK00Co00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?oB@0007X0
0_lY0003o`0002@00ol01GgooonS00;o00J5oon=ohd2o`03nOn=00;o00J=onWoSH03o`05P8f0o`/0
1?l01G8;o`]b00?o00=b2ol01Ol00g8;o`02o`052g;oLP/00ol01@]bog8;00Co00Abog8;1?l01G8;
o`]b00?oC00007`000?o00009P000ol0000V0008okgo_OmEoh02o`06Xooooj>00ol01WgooggoO@;o
00F0ooooP003o`03Vlko00Ko00?>ool00_l019_oVlh4o`05VlkocY/00ol01I_>oljK00?o00FKc_o>
V`03o`03Vlko00KoC`0007d000?o00009@000ol0000W00?o00JSooooXhd2o`0:OOn0SOn0oh3oP0;o
00>=ogd00_l01Ggoo`]b00?o00Eb2ol;LP03o`05LP_o2g800ol01G8;o`]b00Co00@;o`]b1?l00`_o
o`05o`032g;o00;oEP0007h000?o000090000ol0000Z00;o00BSoj>00ol04X3ooommXonSoggoOHgo
P?nSO@?o00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00?>Vol01Ol00ljKo`02o`05VlkocY/0
1?mI0000O`02ob@000?o0000;0000on=o`02o`05SOn=oh000_l02hgooonSP?oYohem00;o00Abog8;
1?l01G8;o`]b00?o00Eb2ol;LP03o`03LP_o00;o00D;L_mb2`03o`052g;oLP/00omM0000P@000ol0
000Q0003o`0002d00_l0183ooj<3o`04XoooO@;o00=mSOl00_l01H1moljK00?o00FKc_o>V`04o`03
c_oo00Go00?>ool00_l019_oVlh4o`05VlkocY/00omP0000PP000ol0000P0003o`0002l000?oP?l0
0_l01H3oX_n000;o00F5oh3oP002o`06OOooo`]b1_l00`]bo`02o`05LP_o2g800ol01G8;o`]b00?o
00Eb2ol;LP04of<000230003o`0001l000?o0000<002o`04XoooQ@?o00=moj<00_l00ggoO@02o`03
Vlko00;o00G>VonKcP03o`05cY_oVlh00ol01LjKoi_>00?o00G>VonKcP03ofL000240003o`0001h0
00?o0000<@02o`0:SOooohgoSH3oX`?o00>Sool00_l017;oLP/4o`05LP_o2g800ol01G8;o`]b00?o
00=bool01OmZ0000Q@02oah000?o0000<P001?mmogd2o`03XonS00?o00RSoon;E?o>V`?o00FKc_o>
V`04o`03c_oo00Go00C>ooooL@0008L000?o00006`000ol0000c00?o00>Togd00ol01hgoXggoL/h0
0ol00`]bo`05o`032g;o00;o00Eb2ol;LP03og@000280003o`0001X000?o0000=@001OnSOOmm00?o
00=mool00ol00i_>o`02o`05cY_oVlh00ol01LjKoi_>00?oM`0008T000?o00006@000ol0000f0003
ohgo00;o00J=ooooLe@4o`04L_mb2`Co00Abog8;1?mj0000RP02oaT000?o0000=`02o`06OOmmoheE
0_l01I_>oljK00?o00FKc_o>V`03ogh0002<0003o`0001H000?o0000>002o`06QOooog=E1_l00`]b
o`05oh40002=0003o`0001D000?o0000>@001OnSoh2=00;o00G>VonKcP03ohL0002>0003o`0001@0
00?o0000>P02o`06XeFSo`]b0on:0000S`02oa@000?o0000>`02o`03SOoo00;oS@00094000?o0000
4@000ol0000g00Co00<0ool0T@00098000?o000040000ol0000d00?oV00009<000?o00003`000ol0
000`00CoV`0009@00_l?0003o`0002`01?nO0000UP000ol0000<0003o`0002P01?nS0000U`000ol0
000:0003o`0002D01?nW0000V0000ol000090003o`0002401?n[0000V@000ol000080003o`0001h0
0on_0000VP02o`P000?o00006P04ok80002L0003o`0000D000?o00005P04okH0002M0003o`0000@0
00?o00004P04okX0002N0003o`0000<000?o00003P04okh0002O00;o0`000ol0000:00Co`P000:40
00Co003o2@03olH0002R0003o`3o00D01?o90000X`02o`030?oo00;oc@000:@00_oA0000o`1h0000
o`1h0000o`1h0000o`1h0000o`1h0000o`1h0000o`1h0000\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {840.25, 638.5}} -> {-0.290339, 2.68093,
   0.00417615, 0.00417615}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["w/ oblique", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[intensityobl[y, z, 4, 1, 1, 1], {z, 0.5, 3.5}, {y, \(-2\), 2}, \n
       \t\t{PlotRange -> {0, 1}, \ PlotPoints -> {64, 64}}]\)], "Input"],

Cell[BoxData[
     RowBox[{
     \(Greater::"nord"\), \( : \ \),
       "\<\"Invalid comparison with \
\\!\\(\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) \
attempted.\"\>"}]], "Message"],

Cell[BoxData[
     RowBox[{
     \(Greater::"nord"\), \( : \ \),
       "\<\"Invalid comparison with \
\\!\\(\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) \
attempted.\"\>"}]], "Message"],

Cell[BoxData[
     \(Plot3D::"plnc" \( : \ \)
       "\!\(intensityobl[\(y, z, 4, 1, 1, 1\)]\) is neither a machine-size \
real number at \!\({z, y}\)=\!\({0.5`, \(-2.`\)}\) nor a list of a real \
number and a valid color directive."\)], "Message"],

Cell[BoxData[
     RowBox[{
     \(Greater::"nord"\), \( : \ \),
       "\<\"Invalid comparison with \
\\!\\(\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\) \
attempted.\"\>"}]], "Message"],

Cell[BoxData[
     \(General::"stop" \( : \ \)
       "Further output of \!\(Greater :: \"nord\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
     \(Plot3D::"plnc" \( : \ \)
       "\!\(intensityobl[\(y, z, 4, 1, 1, 1\)]\) is neither a machine-size \
real number at \!\({z, y}\)=\!\({0.5`, 1.99999999999999982`}\) nor a list of \
a real number and a valid color directive."\)], "Message"],

Cell[BoxData[
     RowBox[{
     \(Plot3D::"gval"\), \( : \ \),
       "\<\"Function value \\!\\(If[\\(\\(2.` > \
\\*InterpretationBox[\\\"ComplexInfinity\\\", DirectedInfinity[]]\\), \
\\(\\\\[LeftSkeleton] 1 \\\\[RightSkeleton]\\)\\^3, \\(\\((\\\\[LeftSkeleton] \
1 \\\\[RightSkeleton])\\)\\^3\\\\ \\(Exp[\\(\\\\[LeftSkeleton] 1 \
\\\\[RightSkeleton]\\)]\\)\\)\\)]\\) at grid point xi = \\!\\(1\\), yi = \
\\!\\(1\\) is not a real number.\"\>"}]], "Message"],

Cell[BoxData[
     \(Plot3D::"gval" \( : \ \)
       "Function value \!\(If[\(\\[LeftSkeleton] 1 \\[RightSkeleton]\)]\) at \
grid point xi = \!\(1\), yi = \!\(64\) is not a real number."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.04977 -0.0679587 1.04977 [
[.12586 .2075 -6 -8.99448 ]
[.12586 .2075 0 .00552 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.56094 .0364 -5.16972 -9 ]
[.56094 .0364 .83028 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(1)] .12586 .2075 1 .99877 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(2)] .3345 .12542 .86223 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(3)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.17542 .201 m
.17816 .20382 L
s
.21633 .18498 m
.21903 .18784 L
s
.2579 .1687 m
.26056 .1716 L
s
.30014 .15216 m
.30275 .1551 L
s
.3867 .11827 m
.38922 .12129 L
s
.43105 .1009 m
.43352 .10397 L
s
.47614 .08324 m
.47856 .08635 L
s
.522 .06529 m
.52436 .06844 L
s
.09549 .2323 m
.09832 .23504 L
s
.05645 .24758 m
.05931 .25029 L
s
.61605 .02846 m
.6183 .03169 L
s
.6643 .00957 m
.66649 .01284 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(0.2)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(0.4)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(0.6)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(0.8)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(1)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.502 .668 .937 r
.4069 .64156 .41177 .64656 .41995 .64694 .41508 .64187 Metetra
.492 .662 .937 r
.41508 .64187 .41995 .64694 .42815 .64746 .4233 .64234 Metetra
.481 .655 .936 r
.4233 .64234 .42815 .64746 .4364 .64815 .43156 .64296 Metetra
.47 .647 .936 r
.43156 .64296 .4364 .64815 .44467 .64902 .43985 .64376 Metetra
.458 .639 .934 r
.43985 .64376 .44467 .64902 .45299 .65007 .44817 .64473 Metetra
.445 .63 .933 r
.44817 .64473 .45299 .65007 .46135 .65132 .45654 .6459 Metetra
.431 .621 .931 r
.45654 .6459 .46135 .65132 .46974 .65277 .46495 .64727 Metetra
.417 .611 .929 r
.46495 .64727 .46974 .65277 .47818 .65445 .47339 .64886 Metetra
.401 .6 .926 r
.47339 .64886 .47818 .65445 .48666 .65636 .48189 .65067 Metetra
.385 .588 .923 r
.48189 .65067 .48666 .65636 .49519 .65852 .49042 .65273 Metetra
.368 .575 .92 r
.49042 .65273 .49519 .65852 .50377 .66095 .49901 .65505 Metetra
.35 .561 .915 r
.49901 .65505 .50377 .66095 .51239 .66366 .50764 .65764 Metetra
.331 .547 .91 r
.50764 .65764 .51239 .66366 .52107 .66668 .51633 .66052 Metetra
.312 .531 .905 r
.51633 .66052 .52107 .66668 .52981 .67001 .52507 .66372 Metetra
.291 .514 .898 r
.52507 .66372 .52981 .67001 .5386 .67368 .53387 .66725 Metetra
.269 .496 .891 r
.53387 .66725 .5386 .67368 .54745 .67772 .54273 .67113 Metetra
.247 .478 .883 r
.54273 .67113 .54745 .67772 .55637 .68214 .55165 .67538 Metetra
.224 .458 .874 r
.55165 .67538 .55637 .68214 .56536 .68697 .56064 .68003 Metetra
.2 .437 .864 r
.56064 .68003 .56536 .68697 .57442 .69224 .5697 .68511 Metetra
.176 .416 .853 r
.5697 .68511 .57442 .69224 .58356 .69798 .57883 .69064 Metetra
.37 .524 .879 r
.57883 .69064 .58356 .69798 .59261 .69551 .588 .69395 Metetra
.564 .88 .992 r
.588 .69395 .59261 .69551 .60169 .69302 .59711 .69145 Metetra
.564 .88 .992 r
.59711 .69145 .60169 .69302 .6108 .69053 .60625 .68895 Metetra
.564 .88 .992 r
.60625 .68895 .6108 .69053 .61994 .68803 .61541 .68644 Metetra
.564 .88 .992 r
.61541 .68644 .61994 .68803 .62911 .68553 .62461 .68392 Metetra
.564 .88 .992 r
.62461 .68392 .62911 .68553 .6383 .68301 .63384 .68139 Metetra
.564 .88 .992 r
.63384 .68139 .6383 .68301 .64753 .68049 .6431 .67886 Metetra
.564 .88 .992 r
.6431 .67886 .64753 .68049 .65679 .67796 .65239 .67631 Metetra
.564 .88 .992 r
.65239 .67631 .65679 .67796 .66608 .67542 .66171 .67376 Metetra
.564 .88 .992 r
.66171 .67376 .66608 .67542 .67541 .67287 .67106 .6712 Metetra
.564 .88 .992 r
.67106 .6712 .67541 .67287 .68476 .67031 .68044 .66863 Metetra
.564 .88 .992 r
.68044 .66863 .68476 .67031 .69414 .66774 .68985 .66605 Metetra
.564 .88 .992 r
.68985 .66605 .69414 .66774 .70356 .66517 .6993 .66346 Metetra
.564 .88 .992 r
.6993 .66346 .70356 .66517 .713 .66259 .70877 .66087 Metetra
.564 .88 .992 r
.70877 .66087 .713 .66259 .72248 .66 .71828 .65826 Metetra
.564 .88 .992 r
.71828 .65826 .72248 .66 .73199 .6574 .72782 .65565 Metetra
.564 .88 .992 r
.72782 .65565 .73199 .6574 .74153 .65479 .73739 .65303 Metetra
.564 .88 .992 r
.73739 .65303 .74153 .65479 .7511 .65217 .74699 .6504 Metetra
.564 .88 .992 r
.74699 .6504 .7511 .65217 .7607 .64955 .75663 .64776 Metetra
.564 .88 .992 r
.75663 .64776 .7607 .64955 .77034 .64691 .7663 .64511 Metetra
.564 .88 .992 r
.7663 .64511 .77034 .64691 .78001 .64427 .776 .64245 Metetra
.564 .88 .992 r
.776 .64245 .78001 .64427 .78971 .64161 .78573 .63979 Metetra
.564 .88 .992 r
.78573 .63979 .78971 .64161 .79945 .63895 .7955 .63711 Metetra
.564 .88 .992 r
.7955 .63711 .79945 .63895 .80921 .63628 .8053 .63443 Metetra
.564 .88 .992 r
.8053 .63443 .80921 .63628 .81902 .6336 .81513 .63173 Metetra
.564 .88 .992 r
.81513 .63173 .81902 .6336 .82885 .63091 .825 .62903 Metetra
.564 .88 .992 r
.825 .62903 .82885 .63091 .83872 .62822 .8349 .62632 Metetra
.564 .88 .992 r
.8349 .62632 .83872 .62822 .84862 .62551 .84484 .6236 Metetra
.564 .88 .992 r
.84484 .6236 .84862 .62551 .85855 .62279 .85481 .62087 Metetra
.564 .88 .992 r
.85481 .62087 .85855 .62279 .86852 .62007 .86481 .61813 Metetra
.564 .88 .992 r
.86481 .61813 .86852 .62007 .87852 .61733 .87485 .61538 Metetra
.564 .88 .992 r
.87485 .61538 .87852 .61733 .88856 .61459 .88492 .61262 Metetra
.564 .88 .992 r
.88492 .61262 .88856 .61459 .89863 .61184 .89502 .60985 Metetra
.564 .88 .992 r
.89502 .60985 .89863 .61184 .90874 .60907 .90517 .60707 Metetra
.564 .88 .992 r
.90517 .60707 .90874 .60907 .91888 .6063 .91534 .60429 Metetra
.564 .88 .992 r
.91534 .60429 .91888 .6063 .92906 .60352 .92556 .60149 Metetra
.564 .88 .992 r
.92556 .60149 .92906 .60352 .93927 .60073 .9358 .59868 Metetra
.564 .88 .992 r
.9358 .59868 .93927 .60073 .94951 .59792 .94609 .59586 Metetra
.564 .88 .992 r
.94609 .59586 .94951 .59792 .9598 .59511 .9564 .59304 Metetra
.564 .88 .992 r
.9564 .59304 .9598 .59511 .97011 .59229 .96676 .5902 Metetra
.564 .88 .992 r
.96676 .5902 .97011 .59229 .98047 .58946 .97715 .58736 Metetra
.564 .88 .992 r
.97715 .58736 .98047 .58946 .99086 .58662 .98758 .5845 Metetra
.651 .804 .956 r
.3937 .63996 .39868 .64315 .4069 .64156 .40196 .63753 Metetra
.562 .738 .958 r
.40196 .63753 .4069 .64156 .41508 .64187 .4102 .63666 Metetra
.501 .66 .932 r
.4102 .63666 .41508 .64187 .4233 .64234 .41843 .63705 Metetra
.491 .653 .931 r
.41843 .63705 .4233 .64234 .43156 .64296 .4267 .63761 Metetra
.48 .646 .93 r
.4267 .63761 .43156 .64296 .43985 .64376 .435 .63832 Metetra
.469 .638 .929 r
.435 .63832 .43985 .64376 .44817 .64473 .44334 .63922 Metetra
.457 .63 .928 r
.44334 .63922 .44817 .64473 .45654 .6459 .45171 .64029 Metetra
.445 .62 .926 r
.45171 .64029 .45654 .6459 .46495 .64727 .46013 .64157 Metetra
.432 .611 .924 r
.46013 .64157 .46495 .64727 .47339 .64886 .46859 .64306 Metetra
.418 .6 .921 r
.46859 .64306 .47339 .64886 .48189 .65067 .47709 .64476 Metetra
.403 .589 .918 r
.47709 .64476 .48189 .65067 .49042 .65273 .48563 .64671 Metetra
.388 .577 .915 r
.48563 .64671 .49042 .65273 .49901 .65505 .49423 .64891 Metetra
.372 .564 .911 r
.49423 .64891 .49901 .65505 .50764 .65764 .50287 .65137 Metetra
.355 .55 .906 r
.50287 .65137 .50764 .65764 .51633 .66052 .51156 .65412 Metetra
.337 .536 .901 r
.51156 .65412 .51633 .66052 .52507 .66372 .52031 .65716 Metetra
.319 .52 .895 r
.52031 .65716 .52507 .66372 .53387 .66725 .52911 .66053 Metetra
.3 .504 .888 r
.52911 .66053 .53387 .66725 .54273 .67113 .53797 .66424 Metetra
.28 .487 .881 r
.53797 .66424 .54273 .67113 .55165 .67538 .5469 .66831 Metetra
.259 .469 .873 r
.5469 .66831 .55165 .67538 .56064 .68003 .55589 .67277 Metetra
.238 .45 .864 r
.55589 .67277 .56064 .68003 .5697 .68511 .56495 .67764 Metetra
.216 .43 .855 r
.56495 .67764 .5697 .68511 .57883 .69064 .57409 .68295 Metetra
.194 .409 .844 r
.57409 .68295 .57883 .69064 .588 .69395 .5833 .68872 Metetra
.439 .643 .944 r
.5833 .68872 .588 .69395 .59711 .69145 .59249 .68987 Metetra
.564 .88 .992 r
.59249 .68987 .59711 .69145 .60625 .68895 .60166 .68735 Metetra
.564 .88 .992 r
.60166 .68735 .60625 .68895 .61541 .68644 .61086 .68483 Metetra
.564 .88 .992 r
.61086 .68483 .61541 .68644 .62461 .68392 .62008 .6823 Metetra
.564 .88 .992 r
.62008 .6823 .62461 .68392 .63384 .68139 .62934 .67976 Metetra
.564 .88 .992 r
.62934 .67976 .63384 .68139 .6431 .67886 .63863 .67721 Metetra
.564 .88 .992 r
.63863 .67721 .6431 .67886 .65239 .67631 .64794 .67465 Metetra
.564 .88 .992 r
.64794 .67465 .65239 .67631 .66171 .67376 .65729 .67209 Metetra
.564 .88 .992 r
.65729 .67209 .66171 .67376 .67106 .6712 .66667 .66951 Metetra
.564 .88 .992 r
.66667 .66951 .67106 .6712 .68044 .66863 .67608 .66693 Metetra
.564 .88 .992 r
.67608 .66693 .68044 .66863 .68985 .66605 .68553 .66434 Metetra
.564 .88 .992 r
.68553 .66434 .68985 .66605 .6993 .66346 .695 .66174 Metetra
.564 .88 .992 r
.695 .66174 .6993 .66346 .70877 .66087 .70451 .65913 Metetra
.564 .88 .992 r
.70451 .65913 .70877 .66087 .71828 .65826 .71405 .65651 Metetra
.564 .88 .992 r
.71405 .65651 .71828 .65826 .72782 .65565 .72362 .65389 Metetra
.564 .88 .992 r
.72362 .65389 .72782 .65565 .73739 .65303 .73322 .65125 Metetra
.564 .88 .992 r
.73322 .65125 .73739 .65303 .74699 .6504 .74286 .64861 Metetra
.564 .88 .992 r
.74286 .64861 .74699 .6504 .75663 .64776 .75252 .64595 Metetra
.564 .88 .992 r
.75252 .64595 .75663 .64776 .7663 .64511 .76222 .64329 Metetra
.564 .88 .992 r
.76222 .64329 .7663 .64511 .776 .64245 .77196 .64062 Metetra
.564 .88 .992 r
.77196 .64062 .776 .64245 .78573 .63979 .78172 .63794 Metetra
.564 .88 .992 r
.78172 .63794 .78573 .63979 .7955 .63711 .79152 .63525 Metetra
.564 .88 .992 r
.79152 .63525 .7955 .63711 .8053 .63443 .80136 .63255 Metetra
.564 .88 .992 r
.80136 .63255 .8053 .63443 .81513 .63173 .81122 .62984 Metetra
.564 .88 .992 r
.81122 .62984 .81513 .63173 .825 .62903 .82112 .62713 Metetra
.564 .88 .992 r
.82112 .62713 .825 .62903 .8349 .62632 .83106 .6244 Metetra
.564 .88 .992 r
.83106 .6244 .8349 .62632 .84484 .6236 .84103 .62167 Metetra
.564 .88 .992 r
.84103 .62167 .84484 .6236 .85481 .62087 .85103 .61892 Metetra
.564 .88 .992 r
.85103 .61892 .85481 .62087 .86481 .61813 .86107 .61617 Metetra
.564 .88 .992 r
.86107 .61617 .86481 .61813 .87485 .61538 .87114 .6134 Metetra
.564 .88 .992 r
.87114 .6134 .87485 .61538 .88492 .61262 .88125 .61063 Metetra
.564 .88 .992 r
.88125 .61063 .88492 .61262 .89502 .60985 .89139 .60785 Metetra
.564 .88 .992 r
.89139 .60785 .89502 .60985 .90517 .60707 .90156 .60505 Metetra
.564 .88 .992 r
.90156 .60505 .90517 .60707 .91534 .60429 .91178 .60225 Metetra
.564 .88 .992 r
.91178 .60225 .91534 .60429 .92556 .60149 .92202 .59944 Metetra
.564 .88 .992 r
.92202 .59944 .92556 .60149 .9358 .59868 .93231 .59662 Metetra
.564 .88 .992 r
.93231 .59662 .9358 .59868 .94609 .59586 .94263 .59378 Metetra
.564 .88 .992 r
.94263 .59378 .94609 .59586 .9564 .59304 .95298 .59094 Metetra
.564 .88 .992 r
.95298 .59094 .9564 .59304 .96676 .5902 .96338 .58809 Metetra
.564 .88 .992 r
.96338 .58809 .96676 .5902 .97715 .58736 .9738 .58523 Metetra
.564 .88 .992 r
.9738 .58523 .97715 .58736 .98758 .5845 .98427 .58236 Metetra
.651 .804 .956 r
.38868 .63674 .3937 .63996 .40196 .63753 .39697 .6343 Metetra
.651 .804 .956 r
.39697 .6343 .40196 .63753 .4102 .63666 .40527 .63185 Metetra
.535 .693 .941 r
.40527 .63185 .4102 .63666 .41843 .63705 .41354 .6316 Metetra
.5 .651 .926 r
.41354 .6316 .41843 .63705 .4267 .63761 .42181 .63207 Metetra
.491 .644 .925 r
.42181 .63207 .4267 .63761 .435 .63832 .43013 .6327 Metetra
.48 .636 .923 r
.43013 .6327 .435 .63832 .44334 .63922 .43848 .6335 Metetra
.47 .628 .922 r
.43848 .6335 .44334 .63922 .45171 .64029 .44686 .63449 Metetra
.458 .62 .92 r
.44686 .63449 .45171 .64029 .46013 .64157 .45529 .63566 Metetra
.447 .61 .918 r
.45529 .63566 .46013 .64157 .46859 .64306 .46376 .63704 Metetra
.434 .6 .915 r
.46376 .63704 .46859 .64306 .47709 .64476 .47227 .63863 Metetra
.421 .59 .912 r
.47227 .63863 .47709 .64476 .48563 .64671 .48082 .64045 Metetra
.407 .579 .909 r
.48082 .64045 .48563 .64671 .49423 .64891 .48943 .64252 Metetra
.393 .566 .905 r
.48943 .64252 .49423 .64891 .50287 .65137 .49807 .64484 Metetra
.378 .554 .901 r
.49807 .64484 .50287 .65137 .51156 .65412 .50677 .64744 Metetra
.362 .54 .896 r
.50677 .64744 .51156 .65412 .52031 .65716 .51553 .65032 Metetra
.345 .526 .89 r
.51553 .65032 .52031 .65716 .52911 .66053 .52433 .65352 Metetra
.328 .511 .884 r
.52433 .65352 .52911 .66053 .53797 .66424 .5332 .65705 Metetra
.311 .495 .878 r
.5332 .65705 .53797 .66424 .5469 .66831 .54213 .66093 Metetra
.293 .478 .87 r
.54213 .66093 .5469 .66831 .55589 .67277 .55112 .66518 Metetra
.274 .461 .862 r
.55112 .66518 .55589 .67277 .56495 .67764 .56018 .66982 Metetra
.255 .443 .854 r
.56018 .66982 .56495 .67764 .57409 .68295 .56931 .67489 Metetra
.236 .424 .844 r
.56931 .67489 .57409 .68295 .5833 .68872 .57852 .68041 Metetra
.216 .405 .834 r
.57852 .68041 .5833 .68872 .59249 .68987 .58781 .6864 Metetra
.505 .762 .988 r
.58781 .6864 .59249 .68987 .60166 .68735 .59704 .68573 Metetra
.565 .879 .992 r
.59704 .68573 .60166 .68735 .61086 .68483 .60626 .6832 Metetra
.565 .879 .992 r
.60626 .6832 .61086 .68483 .62008 .6823 .61552 .68065 Metetra
.565 .879 .992 r
.61552 .68065 .62008 .6823 .62934 .67976 .6248 .6781 Metetra
.565 .879 .992 r
.6248 .6781 .62934 .67976 .63863 .67721 .63412 .67554 Metetra
.565 .879 .992 r
.63412 .67554 .63863 .67721 .64794 .67465 .64347 .67297 Metetra
.565 .879 .992 r
.64347 .67297 .64794 .67465 .65729 .67209 .65284 .67039 Metetra
.565 .879 .992 r
.65284 .67039 .65729 .67209 .66667 .66951 .66225 .6678 Metetra
.565 .879 .992 r
.66225 .6678 .66667 .66951 .67608 .66693 .6717 .66521 Metetra
.565 .879 .992 r
.6717 .66521 .67608 .66693 .68553 .66434 .68117 .6626 Metetra
.565 .879 .992 r
.68117 .6626 .68553 .66434 .695 .66174 .69067 .65999 Metetra
.565 .879 .992 r
.69067 .65999 .695 .66174 .70451 .65913 .70021 .65737 Metetra
.565 .879 .992 r
.70021 .65737 .70451 .65913 .71405 .65651 .70978 .65474 Metetra
.565 .879 .992 r
.70978 .65474 .71405 .65651 .72362 .65389 .71938 .6521 Metetra
.565 .879 .992 r
.71938 .6521 .72362 .65389 .73322 .65125 .72902 .64945 Metetra
.565 .879 .992 r
.72902 .64945 .73322 .65125 .74286 .64861 .73868 .64679 Metetra
.565 .879 .992 r
.73868 .64679 .74286 .64861 .75252 .64595 .74838 .64412 Metetra
.565 .879 .992 r
.74838 .64412 .75252 .64595 .76222 .64329 .75811 .64145 Metetra
.565 .879 .992 r
.75811 .64145 .76222 .64329 .77196 .64062 .76788 .63876 Metetra
.565 .879 .992 r
.76788 .63876 .77196 .64062 .78172 .63794 .77768 .63607 Metetra
.565 .879 .992 r
.77768 .63607 .78172 .63794 .79152 .63525 .78751 .63336 Metetra
.565 .879 .992 r
.78751 .63336 .79152 .63525 .80136 .63255 .79738 .63065 Metetra
.565 .879 .992 r
.79738 .63065 .80136 .63255 .81122 .62984 .80728 .62793 Metetra
.565 .879 .992 r
.80728 .62793 .81122 .62984 .82112 .62713 .81721 .6252 Metetra
.565 .879 .992 r
.81721 .6252 .82112 .62713 .83106 .6244 .82718 .62246 Metetra
.565 .879 .992 r
.82718 .62246 .83106 .6244 .84103 .62167 .83718 .61971 Metetra
.565 .879 .992 r
.83718 .61971 .84103 .62167 .85103 .61892 .84722 .61695 Metetra
.565 .879 .992 r
.84722 .61695 .85103 .61892 .86107 .61617 .85729 .61418 Metetra
.565 .879 .992 r
.85729 .61418 .86107 .61617 .87114 .6134 .8674 .6114 Metetra
.565 .879 .992 r
.8674 .6114 .87114 .6134 .88125 .61063 .87754 .60861 Metetra
.565 .879 .992 r
.87754 .60861 .88125 .61063 .89139 .60785 .88772 .60581 Metetra
.565 .879 .992 r
.88772 .60581 .89139 .60785 .90156 .60505 .89793 .603 Metetra
.565 .879 .992 r
.89793 .603 .90156 .60505 .91178 .60225 .90818 .60019 Metetra
.565 .879 .992 r
.90818 .60019 .91178 .60225 .92202 .59944 .91846 .59736 Metetra
.565 .879 .992 r
.91846 .59736 .92202 .59944 .93231 .59662 .92878 .59452 Metetra
.565 .879 .992 r
.92878 .59452 .93231 .59662 .94263 .59378 .93914 .59167 Metetra
.565 .879 .992 r
.93914 .59167 .94263 .59378 .95298 .59094 .94953 .58882 Metetra
.565 .879 .992 r
.94953 .58882 .95298 .59094 .96338 .58809 .95996 .58595 Metetra
.565 .879 .992 r
.95996 .58595 .96338 .58809 .9738 .58523 .97043 .58307 Metetra
.565 .879 .992 r
.97043 .58307 .9738 .58523 .98427 .58236 .98093 .58018 Metetra
.651 .804 .956 r
.38364 .6335 .38868 .63674 .39697 .6343 .39194 .63105 Metetra
.651 .804 .956 r
.39194 .63105 .39697 .6343 .40527 .63185 .40026 .62859 Metetra
.651 .804 .956 r
.40026 .62859 .40527 .63185 .41354 .6316 .40862 .62612 Metetra
.516 .658 .924 r
.40862 .62612 .41354 .6316 .42181 .63207 .41691 .62635 Metetra
.501 .642 .919 r
.41691 .62635 .42181 .63207 .43013 .6327 .42524 .62689 Metetra
.492 .635 .917 r
.42524 .62689 .43013 .6327 .43848 .6335 .4336 .62759 Metetra
.482 .627 .916 r
.4336 .62759 .43848 .6335 .44686 .63449 .442 .62847 Metetra
.472 .619 .914 r
.442 .62847 .44686 .63449 .45529 .63566 .45043 .62953 Metetra
.461 .61 .911 r
.45043 .62953 .45529 .63566 .46376 .63704 .45891 .63079 Metetra
.45 .6 .909 r
.45891 .63079 .46376 .63704 .47227 .63863 .46743 .63226 Metetra
.438 .59 .906 r
.46743 .63226 .47227 .63863 .48082 .64045 .47599 .63395 Metetra
.426 .58 .902 r
.47599 .63395 .48082 .64045 .48943 .64252 .4846 .63587 Metetra
.413 .568 .899 r
.4846 .63587 .48943 .64252 .49807 .64484 .49326 .63804 Metetra
.399 .556 .894 r
.49326 .63804 .49807 .64484 .50677 .64744 .50196 .64047 Metetra
.385 .544 .89 r
.50196 .64047 .50677 .64744 .51553 .65032 .51072 .64319 Metetra
.371 .53 .885 r
.51072 .64319 .51553 .65032 .52433 .65352 .51954 .6462 Metetra
.356 .516 .879 r
.51954 .6462 .52433 .65352 .5332 .65705 .5284 .64954 Metetra
.34 .502 .873 r
.5284 .64954 .5332 .65705 .54213 .66093 .53733 .6532 Metetra
.324 .486 .866 r
.53733 .6532 .54213 .66093 .55112 .66518 .54633 .65723 Metetra
.308 .471 .859 r
.54633 .65723 .55112 .66518 .56018 .66982 .55539 .66164 Metetra
.291 .454 .851 r
.55539 .66164 .56018 .66982 .56931 .67489 .56452 .66645 Metetra
.274 .437 .842 r
.56452 .66645 .56931 .67489 .57852 .68041 .57372 .67169 Metetra
.257 .419 .833 r
.57372 .67169 .57852 .68041 .58781 .6864 .583 .6774 Metetra
.24 .401 .823 r
.583 .6774 .58781 .6864 .59704 .68573 .59237 .68359 Metetra
.552 .851 .998 r
.59237 .68359 .59704 .68573 .60626 .6832 .60163 .68154 Metetra
.566 .879 .993 r
.60163 .68154 .60626 .6832 .61552 .68065 .61091 .67898 Metetra
.566 .879 .993 r
.61091 .67898 .61552 .68065 .6248 .6781 .62023 .67641 Metetra
.566 .879 .993 r
.62023 .67641 .6248 .6781 .63412 .67554 .62957 .67384 Metetra
.566 .879 .993 r
.62957 .67384 .63412 .67554 .64347 .67297 .63895 .67125 Metetra
.566 .879 .993 r
.63895 .67125 .64347 .67297 .65284 .67039 .64836 .66866 Metetra
.566 .879 .993 r
.64836 .66866 .65284 .67039 .66225 .6678 .6578 .66606 Metetra
.566 .879 .993 r
.6578 .66606 .66225 .6678 .6717 .66521 .66727 .66345 Metetra
.566 .879 .993 r
.66727 .66345 .6717 .66521 .68117 .6626 .67677 .66083 Metetra
.566 .879 .993 r
.67677 .66083 .68117 .6626 .69067 .65999 .68631 .65821 Metetra
.566 .879 .993 r
.68631 .65821 .69067 .65999 .70021 .65737 .69588 .65557 Metetra
.566 .879 .993 r
.69588 .65557 .70021 .65737 .70978 .65474 .70548 .65293 Metetra
.566 .879 .993 r
.70548 .65293 .70978 .65474 .71938 .6521 .71511 .65027 Metetra
.566 .879 .993 r
.71511 .65027 .71938 .6521 .72902 .64945 .72478 .64761 Metetra
.566 .879 .993 r
.72478 .64761 .72902 .64945 .73868 .64679 .73448 .64494 Metetra
.566 .879 .993 r
.73448 .64494 .73868 .64679 .74838 .64412 .74421 .64226 Metetra
.566 .879 .993 r
.74421 .64226 .74838 .64412 .75811 .64145 .75397 .63957 Metetra
.566 .879 .993 r
.75397 .63957 .75811 .64145 .76788 .63876 .76377 .63687 Metetra
.566 .879 .993 r
.76377 .63687 .76788 .63876 .77768 .63607 .7736 .63416 Metetra
.566 .879 .993 r
.7736 .63416 .77768 .63607 .78751 .63336 .78347 .63144 Metetra
.566 .879 .993 r
.78347 .63144 .78751 .63336 .79738 .63065 .79337 .62872 Metetra
.566 .879 .993 r
.79337 .62872 .79738 .63065 .80728 .62793 .8033 .62598 Metetra
.566 .879 .993 r
.8033 .62598 .80728 .62793 .81721 .6252 .81327 .62323 Metetra
.566 .879 .993 r
.81327 .62323 .81721 .6252 .82718 .62246 .82327 .62048 Metetra
.566 .879 .993 r
.82327 .62048 .82718 .62246 .83718 .61971 .83331 .61771 Metetra
.566 .879 .993 r
.83331 .61771 .83718 .61971 .84722 .61695 .84338 .61494 Metetra
.566 .879 .993 r
.84338 .61494 .84722 .61695 .85729 .61418 .85349 .61216 Metetra
.566 .879 .993 r
.85349 .61216 .85729 .61418 .8674 .6114 .86363 .60936 Metetra
.566 .879 .993 r
.86363 .60936 .8674 .6114 .87754 .60861 .8738 .60656 Metetra
.566 .879 .993 r
.8738 .60656 .87754 .60861 .88772 .60581 .88402 .60375 Metetra
.566 .879 .993 r
.88402 .60375 .88772 .60581 .89793 .603 .89427 .60092 Metetra
.566 .879 .993 r
.89427 .60092 .89793 .603 .90818 .60019 .90455 .59809 Metetra
.566 .879 .993 r
.90455 .59809 .90818 .60019 .91846 .59736 .91487 .59525 Metetra
.566 .879 .993 r
.91487 .59525 .91846 .59736 .92878 .59452 .92523 .59239 Metetra
.566 .879 .993 r
.92523 .59239 .92878 .59452 .93914 .59167 .93562 .58953 Metetra
.566 .879 .993 r
.93562 .58953 .93914 .59167 .94953 .58882 .94605 .58666 Metetra
.566 .879 .993 r
.94605 .58666 .94953 .58882 .95996 .58595 .95652 .58377 Metetra
.566 .879 .993 r
.95652 .58377 .95996 .58595 .97043 .58307 .96702 .58088 Metetra
.566 .879 .993 r
.96702 .58088 .97043 .58307 .98093 .58018 .97756 .57798 Metetra
.651 .804 .956 r
.37856 .63024 .38364 .6335 .39194 .63105 .38688 .62778 Metetra
.651 .804 .956 r
.38688 .62778 .39194 .63105 .40026 .62859 .39522 .6253 Metetra
.651 .804 .956 r
.39522 .6253 .40026 .62859 .40862 .62612 .4036 .62282 Metetra
.644 .802 .959 r
.4036 .62282 .40862 .62612 .41691 .62635 .41199 .62044 Metetra
.511 .64 .912 r
.41199 .62044 .41691 .62635 .42524 .62689 .42033 .62087 Metetra
.503 .633 .911 r
.42033 .62087 .42524 .62689 .4336 .62759 .4287 .62147 Metetra
.494 .625 .909 r
.4287 .62147 .4336 .62759 .442 .62847 .43711 .62223 Metetra
.485 .617 .907 r
.43711 .62223 .442 .62847 .45043 .62953 .44555 .62317 Metetra
.475 .609 .904 r
.44555 .62317 .45043 .62953 .45891 .63079 .45404 .6243 Metetra
.465 .6 .902 r
.45404 .6243 .45891 .63079 .46743 .63226 .46257 .62564 Metetra
.454 .59 .899 r
.46257 .62564 .46743 .63226 .47599 .63395 .47114 .62718 Metetra
.443 .58 .895 r
.47114 .62718 .47599 .63395 .4846 .63587 .47976 .62895 Metetra
.432 .57 .892 r
.47976 .62895 .4846 .63587 .49326 .63804 .48842 .63096 Metetra
.42 .558 .887 r
.48842 .63096 .49326 .63804 .50196 .64047 .49714 .63322 Metetra
.408 .547 .883 r
.49714 .63322 .50196 .64047 .51072 .64319 .5059 .63575 Metetra
.395 .534 .878 r
.5059 .63575 .51072 .64319 .51954 .6462 .51472 .63857 Metetra
.382 .521 .872 r
.51472 .63857 .51954 .6462 .5284 .64954 .52359 .64169 Metetra
.368 .508 .867 r
.52359 .64169 .5284 .64954 .53733 .6532 .53252 .64513 Metetra
.354 .494 .86 r
.53252 .64513 .53733 .6532 .54633 .65723 .54151 .64892 Metetra
.34 .479 .853 r
.54151 .64892 .54633 .65723 .55539 .66164 .55057 .65307 Metetra
.325 .464 .846 r
.55057 .65307 .55539 .66164 .56452 .66645 .5597 .65761 Metetra
.31 .448 .838 r
.5597 .65761 .56452 .66645 .57372 .67169 .5689 .66257 Metetra
.295 .432 .83 r
.5689 .66257 .57372 .67169 .583 .6774 .57817 .66796 Metetra
.28 .416 .821 r
.57817 .66796 .583 .6774 .59237 .68359 .58753 .67382 Metetra
.287 .412 .815 r
.58753 .67382 .59237 .68359 .60163 .68154 .59696 .67984 Metetra
.567 .879 .993 r
.59696 .67984 .60163 .68154 .61091 .67898 .60627 .67727 Metetra
.567 .879 .993 r
.60627 .67727 .61091 .67898 .62023 .67641 .61562 .67469 Metetra
.567 .879 .993 r
.61562 .67469 .62023 .67641 .62957 .67384 .62499 .6721 Metetra
.567 .879 .993 r
.62499 .6721 .62957 .67384 .63895 .67125 .6344 .6695 Metetra
.567 .879 .993 r
.6344 .6695 .63895 .67125 .64836 .66866 .64384 .6669 Metetra
.567 .879 .993 r
.64384 .6669 .64836 .66866 .6578 .66606 .65331 .66429 Metetra
.567 .879 .993 r
.65331 .66429 .6578 .66606 .66727 .66345 .66281 .66166 Metetra
.567 .879 .993 r
.66281 .66166 .66727 .66345 .67677 .66083 .67234 .65903 Metetra
.567 .879 .993 r
.67234 .65903 .67677 .66083 .68631 .65821 .68191 .65639 Metetra
.567 .879 .993 r
.68191 .65639 .68631 .65821 .69588 .65557 .69151 .65374 Metetra
.567 .879 .993 r
.69151 .65374 .69588 .65557 .70548 .65293 .70114 .65108 Metetra
.567 .879 .993 r
.70114 .65108 .70548 .65293 .71511 .65027 .71081 .64842 Metetra
.567 .879 .993 r
.71081 .64842 .71511 .65027 .72478 .64761 .7205 .64574 Metetra
.567 .879 .993 r
.7205 .64574 .72478 .64761 .73448 .64494 .73023 .64305 Metetra
.567 .879 .993 r
.73023 .64305 .73448 .64494 .74421 .64226 .74 .64036 Metetra
.567 .879 .993 r
.74 .64036 .74421 .64226 .75397 .63957 .74979 .63766 Metetra
.567 .879 .993 r
.74979 .63766 .75397 .63957 .76377 .63687 .75962 .63494 Metetra
.567 .879 .993 r
.75962 .63494 .76377 .63687 .7736 .63416 .76949 .63222 Metetra
.567 .879 .993 r
.76949 .63222 .7736 .63416 .78347 .63144 .77939 .62949 Metetra
.567 .879 .993 r
.77939 .62949 .78347 .63144 .79337 .62872 .78932 .62675 Metetra
.567 .879 .993 r
.78932 .62675 .79337 .62872 .8033 .62598 .79929 .62399 Metetra
.567 .879 .993 r
.79929 .62399 .8033 .62598 .81327 .62323 .80929 .62123 Metetra
.567 .879 .993 r
.80929 .62123 .81327 .62323 .82327 .62048 .81933 .61846 Metetra
.567 .879 .993 r
.81933 .61846 .82327 .62048 .83331 .61771 .8294 .61568 Metetra
.567 .879 .993 r
.8294 .61568 .83331 .61771 .84338 .61494 .8395 .61289 Metetra
.567 .879 .993 r
.8395 .61289 .84338 .61494 .85349 .61216 .84964 .6101 Metetra
.567 .879 .993 r
.84964 .6101 .85349 .61216 .86363 .60936 .85982 .60729 Metetra
.567 .879 .993 r
.85982 .60729 .86363 .60936 .8738 .60656 .87003 .60447 Metetra
.567 .879 .993 r
.87003 .60447 .8738 .60656 .88402 .60375 .88028 .60164 Metetra
.567 .879 .993 r
.88028 .60164 .88402 .60375 .89427 .60092 .89057 .5988 Metetra
.567 .879 .993 r
.89057 .5988 .89427 .60092 .90455 .59809 .90089 .59595 Metetra
.567 .879 .993 r
.90089 .59595 .90455 .59809 .91487 .59525 .91125 .59309 Metetra
.567 .879 .993 r
.91125 .59309 .91487 .59525 .92523 .59239 .92164 .59022 Metetra
.567 .879 .993 r
.92164 .59022 .92523 .59239 .93562 .58953 .93207 .58735 Metetra
.567 .879 .993 r
.93207 .58735 .93562 .58953 .94605 .58666 .94254 .58446 Metetra
.567 .879 .993 r
.94254 .58446 .94605 .58666 .95652 .58377 .95304 .58156 Metetra
.567 .879 .993 r
.95304 .58156 .95652 .58377 .96702 .58088 .96358 .57865 Metetra
.567 .879 .993 r
.96358 .57865 .96702 .58088 .97756 .57798 .97416 .57573 Metetra
.651 .803 .956 r
.37344 .62696 .37856 .63024 .38688 .62778 .38178 .62448 Metetra
.651 .803 .956 r
.38178 .62448 .38688 .62778 .39522 .6253 .39015 .62199 Metetra
.651 .803 .956 r
.39015 .62199 .39522 .6253 .4036 .62282 .39854 .61949 Metetra
.651 .803 .956 r
.39854 .61949 .4036 .62282 .41199 .62044 .40696 .61699 Metetra
.642 .796 .956 r
.40696 .61699 .41199 .62044 .42033 .62087 .4154 .61465 Metetra
.514 .631 .904 r
.4154 .61465 .42033 .62087 .4287 .62147 .42378 .61513 Metetra
.506 .624 .902 r
.42378 .61513 .4287 .62147 .43711 .62223 .4322 .61577 Metetra
.497 .616 .9 r
.4322 .61577 .43711 .62223 .44555 .62317 .44066 .61658 Metetra
.489 .608 .897 r
.44066 .61658 .44555 .62317 .45404 .6243 .44916 .61757 Metetra
.48 .599 .894 r
.44916 .61757 .45404 .6243 .46257 .62564 .45769 .61876 Metetra
.47 .59 .891 r
.45769 .61876 .46257 .62564 .47114 .62718 .46627 .62014 Metetra
.46 .58 .888 r
.46627 .62014 .47114 .62718 .47976 .62895 .4749 .62175 Metetra
.45 .57 .884 r
.4749 .62175 .47976 .62895 .48842 .63096 .48357 .62358 Metetra
.44 .56 .88 r
.48357 .62358 .48842 .63096 .49714 .63322 .49229 .62565 Metetra
.429 .549 .875 r
.49229 .62565 .49714 .63322 .5059 .63575 .50106 .62799 Metetra
.418 .537 .871 r
.50106 .62799 .5059 .63575 .51472 .63857 .50988 .63059 Metetra
.406 .525 .865 r
.50988 .63059 .51472 .63857 .52359 .64169 .51875 .63349 Metetra
.394 .513 .86 r
.51875 .63349 .52359 .64169 .53252 .64513 .52768 .6367 Metetra
.382 .5 .854 r
.52768 .6367 .53252 .64513 .54151 .64892 .53668 .64023 Metetra
.369 .486 .847 r
.53668 .64023 .54151 .64892 .55057 .65307 .54573 .64411 Metetra
.356 .472 .84 r
.54573 .64411 .55057 .65307 .5597 .65761 .55486 .64837 Metetra
.343 .458 .833 r
.55486 .64837 .5597 .65761 .5689 .66257 .56405 .65301 Metetra
.33 .443 .825 r
.56405 .65301 .5689 .66257 .57817 .66796 .57332 .65808 Metetra
.317 .428 .817 r
.57332 .65808 .57817 .66796 .58753 .67382 .58266 .66359 Metetra
.304 .413 .808 r
.58266 .66359 .58753 .67382 .59696 .67984 .59209 .66957 Metetra
.309 .416 .809 r
.59209 .66957 .59696 .67984 .60627 .67727 .6016 .67551 Metetra
.569 .878 .993 r
.6016 .67551 .60627 .67727 .61562 .67469 .61097 .67292 Metetra
.569 .878 .993 r
.61097 .67292 .61562 .67469 .62499 .6721 .62038 .67032 Metetra
.569 .878 .993 r
.62038 .67032 .62499 .6721 .6344 .6695 .62981 .66771 Metetra
.569 .878 .993 r
.62981 .66771 .6344 .6695 .64384 .6669 .63928 .66509 Metetra
.569 .878 .993 r
.63928 .66509 .64384 .6669 .65331 .66429 .64878 .66247 Metetra
.569 .878 .993 r
.64878 .66247 .65331 .66429 .66281 .66166 .65831 .65983 Metetra
.569 .878 .993 r
.65831 .65983 .66281 .66166 .67234 .65903 .66788 .65719 Metetra
.569 .878 .993 r
.66788 .65719 .67234 .65903 .68191 .65639 .67747 .65453 Metetra
.569 .878 .993 r
.67747 .65453 .68191 .65639 .69151 .65374 .6871 .65187 Metetra
.569 .878 .993 r
.6871 .65187 .69151 .65374 .70114 .65108 .69677 .6492 Metetra
.569 .878 .993 r
.69677 .6492 .70114 .65108 .71081 .64842 .70646 .64651 Metetra
.569 .878 .993 r
.70646 .64651 .71081 .64842 .7205 .64574 .71619 .64382 Metetra
.569 .878 .993 r
.71619 .64382 .7205 .64574 .73023 .64305 .72595 .64112 Metetra
.569 .878 .993 r
.72595 .64112 .73023 .64305 .74 .64036 .73575 .63841 Metetra
.569 .878 .993 r
.73575 .63841 .74 .64036 .74979 .63766 .74558 .6357 Metetra
.569 .878 .993 r
.74558 .6357 .74979 .63766 .75962 .63494 .75544 .63297 Metetra
.569 .878 .993 r
.75544 .63297 .75962 .63494 .76949 .63222 .76534 .63023 Metetra
.569 .878 .993 r
.76534 .63023 .76949 .63222 .77939 .62949 .77527 .62748 Metetra
.569 .878 .993 r
.77527 .62748 .77939 .62949 .78932 .62675 .78524 .62473 Metetra
.569 .878 .993 r
.78524 .62473 .78932 .62675 .79929 .62399 .79524 .62196 Metetra
.569 .878 .993 r
.79524 .62196 .79929 .62399 .80929 .62123 .80528 .61919 Metetra
.569 .878 .993 r
.80528 .61919 .80929 .62123 .81933 .61846 .81535 .6164 Metetra
.569 .878 .993 r
.81535 .6164 .81933 .61846 .8294 .61568 .82545 .61361 Metetra
.569 .878 .993 r
.82545 .61361 .8294 .61568 .8395 .61289 .83559 .6108 Metetra
.569 .878 .993 r
.83559 .6108 .8395 .61289 .84964 .6101 .84577 .60799 Metetra
.569 .878 .993 r
.84577 .60799 .84964 .6101 .85982 .60729 .85598 .60516 Metetra
.569 .878 .993 r
.85598 .60516 .85982 .60729 .87003 .60447 .86623 .60233 Metetra
.569 .878 .993 r
.86623 .60233 .87003 .60447 .88028 .60164 .87651 .59949 Metetra
.569 .878 .993 r
.87651 .59949 .88028 .60164 .89057 .5988 .88684 .59663 Metetra
.569 .878 .993 r
.88684 .59663 .89057 .5988 .90089 .59595 .89719 .59377 Metetra
.569 .878 .993 r
.89719 .59377 .90089 .59595 .91125 .59309 .90759 .59089 Metetra
.569 .878 .993 r
.90759 .59089 .91125 .59309 .92164 .59022 .91802 .58801 Metetra
.569 .878 .993 r
.91802 .58801 .92164 .59022 .93207 .58735 .92848 .58511 Metetra
.569 .878 .993 r
.92848 .58511 .93207 .58735 .94254 .58446 .93899 .58221 Metetra
.569 .878 .993 r
.93899 .58221 .94254 .58446 .95304 .58156 .94953 .57929 Metetra
.569 .878 .993 r
.94953 .57929 .95304 .58156 .96358 .57865 .96011 .57637 Metetra
.569 .878 .993 r
.96011 .57637 .96358 .57865 .97416 .57573 .97073 .57343 Metetra
.651 .803 .956 r
.3683 .62364 .37344 .62696 .38178 .62448 .37666 .62114 Metetra
.651 .803 .956 r
.37666 .62114 .38178 .62448 .39015 .62199 .38504 .61864 Metetra
.651 .803 .956 r
.38504 .61864 .39015 .62199 .39854 .61949 .39345 .61613 Metetra
.651 .803 .956 r
.39345 .61613 .39854 .61949 .40696 .61699 .40189 .61362 Metetra
.651 .803 .956 r
.40189 .61362 .40696 .61699 .4154 .61465 .41035 .61109 Metetra
.653 .795 .95 r
.41035 .61109 .4154 .61465 .42378 .61513 .41885 .60856 Metetra
.517 .622 .895 r
.41885 .60856 .42378 .61513 .4322 .61577 .42728 .60907 Metetra
.51 .614 .892 r
.42728 .60907 .4322 .61577 .44066 .61658 .43574 .60974 Metetra
.502 .606 .889 r
.43574 .60974 .44066 .61658 .44916 .61757 .44425 .61058 Metetra
.494 .598 .886 r
.44425 .61058 .44916 .61757 .45769 .61876 .4528 .61161 Metetra
.485 .59 .883 r
.4528 .61161 .45769 .61876 .46627 .62014 .46139 .61283 Metetra
.477 .58 .88 r
.46139 .61283 .46627 .62014 .4749 .62175 .47002 .61425 Metetra
.468 .571 .876 r
.47002 .61425 .4749 .62175 .48357 .62358 .4787 .6159 Metetra
.458 .561 .872 r
.4787 .6159 .48357 .62358 .49229 .62565 .48742 .61778 Metetra
.449 .551 .867 r
.48742 .61778 .49229 .62565 .50106 .62799 .4962 .6199 Metetra
.439 .54 .863 r
.4962 .6199 .50106 .62799 .50988 .63059 .50502 .62228 Metetra
.429 .528 .857 r
.50502 .62228 .50988 .63059 .51875 .63349 .5139 .62494 Metetra
.418 .517 .852 r
.5139 .62494 .51875 .63349 .52768 .6367 .52283 .62789 Metetra
.407 .505 .846 r
.52283 .62789 .52768 .6367 .53668 .64023 .53182 .63115 Metetra
.396 .492 .84 r
.53182 .63115 .53668 .64023 .54573 .64411 .54088 .63475 Metetra
.385 .479 .833 r
.54088 .63475 .54573 .64411 .55486 .64837 .55 .63869 Metetra
.374 .466 .826 r
.55 .63869 .55486 .64837 .56405 .65301 .55918 .64301 Metetra
.363 .453 .819 r
.55918 .64301 .56405 .65301 .57332 .65808 .56844 .64773 Metetra
.351 .439 .811 r
.56844 .64773 .57332 .65808 .58266 .66359 .57778 .65287 Metetra
.34 .425 .804 r
.57778 .65287 .58266 .66359 .59209 .66957 .58719 .65846 Metetra
.328 .411 .795 r
.58719 .65846 .59209 .66957 .6016 .67551 .59669 .66453 Metetra
.298 .396 .794 r
.59669 .66453 .6016 .67551 .61097 .67292 .60629 .67111 Metetra
.572 .877 .993 r
.60629 .67111 .61097 .67292 .62038 .67032 .61572 .66849 Metetra
.572 .877 .993 r
.61572 .66849 .62038 .67032 .62981 .66771 .62519 .66587 Metetra
.572 .877 .993 r
.62519 .66587 .62981 .66771 .63928 .66509 .63468 .66324 Metetra
.572 .877 .993 r
.63468 .66324 .63928 .66509 .64878 .66247 .64421 .6606 Metetra
.572 .877 .993 r
.64421 .6606 .64878 .66247 .65831 .65983 .65378 .65795 Metetra
.572 .877 .993 r
.65378 .65795 .65831 .65983 .66788 .65719 .66337 .65529 Metetra
.572 .877 .993 r
.66337 .65529 .66788 .65719 .67747 .65453 .673 .65262 Metetra
.572 .877 .993 r
.673 .65262 .67747 .65453 .6871 .65187 .68266 .64994 Metetra
.572 .877 .993 r
.68266 .64994 .6871 .65187 .69677 .6492 .69236 .64726 Metetra
.572 .877 .993 r
.69236 .64726 .69677 .6492 .70646 .64651 .70208 .64456 Metetra
.572 .877 .993 r
.70208 .64456 .70646 .64651 .71619 .64382 .71184 .64186 Metetra
.572 .877 .993 r
.71184 .64186 .71619 .64382 .72595 .64112 .72164 .63914 Metetra
.572 .877 .993 r
.72164 .63914 .72595 .64112 .73575 .63841 .73147 .63642 Metetra
.572 .877 .993 r
.73147 .63642 .73575 .63841 .74558 .6357 .74133 .63369 Metetra
.572 .877 .993 r
.74133 .63369 .74558 .6357 .75544 .63297 .75123 .63094 Metetra
.572 .877 .993 r
.75123 .63094 .75544 .63297 .76534 .63023 .76116 .62819 Metetra
.572 .877 .993 r
.76116 .62819 .76534 .63023 .77527 .62748 .77112 .62543 Metetra
.572 .877 .993 r
.77112 .62543 .77527 .62748 .78524 .62473 .78112 .62266 Metetra
.572 .877 .993 r
.78112 .62266 .78524 .62473 .79524 .62196 .79116 .61988 Metetra
.572 .877 .993 r
.79116 .61988 .79524 .62196 .80528 .61919 .80123 .61709 Metetra
.572 .877 .993 r
.80123 .61709 .80528 .61919 .81535 .6164 .81133 .61429 Metetra
.572 .877 .993 r
.81133 .61429 .81535 .6164 .82545 .61361 .82147 .61148 Metetra
.572 .877 .993 r
.82147 .61148 .82545 .61361 .83559 .6108 .83165 .60866 Metetra
.572 .877 .993 r
.83165 .60866 .83559 .6108 .84577 .60799 .84186 .60583 Metetra
.572 .877 .993 r
.84186 .60583 .84577 .60799 .85598 .60516 .85211 .60299 Metetra
.572 .877 .993 r
.85211 .60299 .85598 .60516 .86623 .60233 .86239 .60014 Metetra
.572 .877 .993 r
.86239 .60014 .86623 .60233 .87651 .59949 .87271 .59728 Metetra
.572 .877 .993 r
.87271 .59728 .87651 .59949 .88684 .59663 .88307 .59441 Metetra
.572 .877 .993 r
.88307 .59441 .88684 .59663 .89719 .59377 .89346 .59153 Metetra
.572 .877 .993 r
.89346 .59153 .89719 .59377 .90759 .59089 .90389 .58864 Metetra
.572 .877 .993 r
.90389 .58864 .90759 .59089 .91802 .58801 .91436 .58574 Metetra
.572 .877 .993 r
.91436 .58574 .91802 .58801 .92848 .58511 .92487 .58283 Metetra
.572 .877 .993 r
.92487 .58283 .92848 .58511 .93899 .58221 .93541 .5799 Metetra
.572 .877 .993 r
.93541 .5799 .93899 .58221 .94953 .57929 .94599 .57697 Metetra
.572 .877 .993 r
.94599 .57697 .94953 .57929 .96011 .57637 .95661 .57403 Metetra
.572 .877 .993 r
.95661 .57403 .96011 .57637 .97073 .57343 .96726 .57108 Metetra
.651 .802 .956 r
.36312 .62028 .3683 .62364 .37666 .62114 .3715 .61778 Metetra
.651 .802 .956 r
.3715 .61778 .37666 .62114 .38504 .61864 .3799 .61526 Metetra
.651 .802 .956 r
.3799 .61526 .38504 .61864 .39345 .61613 .38833 .61274 Metetra
.651 .802 .956 r
.38833 .61274 .39345 .61613 .40189 .61362 .39679 .61021 Metetra
.651 .802 .956 r
.39679 .61021 .40189 .61362 .41035 .61109 .40527 .60767 Metetra
.651 .802 .956 r
.40527 .60767 .41035 .61109 .41885 .60856 .41378 .60512 Metetra
.651 .802 .956 r
.41378 .60512 .41885 .60856 .42728 .60907 .42232 .60257 Metetra
.54 .636 .894 r
.42232 .60257 .42728 .60907 .43574 .60974 .43081 .60264 Metetra
.514 .605 .882 r
.43081 .60264 .43574 .60974 .44425 .61058 .43933 .60333 Metetra
.507 .597 .878 r
.43933 .60333 .44425 .61058 .4528 .61161 .44789 .60418 Metetra
.5 .589 .875 r
.44789 .60418 .4528 .61161 .46139 .61283 .45649 .60523 Metetra
.492 .58 .871 r
.45649 .60523 .46139 .61283 .47002 .61425 .46513 .60646 Metetra
.484 .571 .868 r
.46513 .60646 .47002 .61425 .4787 .6159 .47381 .60791 Metetra
.476 .562 .863 r
.47381 .60791 .4787 .6159 .48742 .61778 .48254 .60957 Metetra
.467 .552 .859 r
.48254 .60957 .48742 .61778 .4962 .6199 .49132 .61147 Metetra
.458 .542 .854 r
.49132 .61147 .4962 .6199 .50502 .62228 .50015 .61361 Metetra
.449 .531 .849 r
.50015 .61361 .50502 .62228 .5139 .62494 .50903 .61602 Metetra
.44 .52 .844 r
.50903 .61602 .5139 .62494 .52283 .62789 .51796 .6187 Metetra
.431 .509 .838 r
.51796 .6187 .52283 .62789 .53182 .63115 .52695 .62168 Metetra
.421 .497 .832 r
.52695 .62168 .53182 .63115 .54088 .63475 .536 .62497 Metetra
.412 .486 .826 r
.536 .62497 .54088 .63475 .55 .63869 .54512 .62859 Metetra
.402 .474 .819 r
.54512 .62859 .55 .63869 .55918 .64301 .5543 .63257 Metetra
.392 .461 .812 r
.5543 .63257 .55918 .64301 .56844 .64773 .56355 .63692 Metetra
.382 .449 .805 r
.56355 .63692 .56844 .64773 .57778 .65287 .57287 .64167 Metetra
.372 .436 .798 r
.57287 .64167 .57778 .65287 .58719 .65846 .58227 .64684 Metetra
.362 .423 .79 r
.58227 .64684 .58719 .65846 .59669 .66453 .59176 .65247 Metetra
.352 .41 .782 r
.59176 .65247 .59669 .66453 .60629 .67111 .60133 .65857 Metetra
.342 .397 .774 r
.60133 .65857 .60629 .67111 .61572 .66849 .61099 .66519 Metetra
.529 .789 .992 r
.61099 .66519 .61572 .66849 .62519 .66587 .62052 .66397 Metetra
.574 .876 .994 r
.62052 .66397 .62519 .66587 .63468 .66324 .63005 .66133 Metetra
.574 .876 .994 r
.63005 .66133 .63468 .66324 .64421 .6606 .63961 .65867 Metetra
.574 .876 .994 r
.63961 .65867 .64421 .6606 .65378 .65795 .6492 .65601 Metetra
.574 .876 .994 r
.6492 .65601 .65378 .65795 .66337 .65529 .65883 .65333 Metetra
.574 .876 .994 r
.65883 .65333 .66337 .65529 .673 .65262 .66849 .65065 Metetra
.574 .876 .994 r
.66849 .65065 .673 .65262 .68266 .64994 .67818 .64796 Metetra
.574 .876 .994 r
.67818 .64796 .68266 .64994 .69236 .64726 .68791 .64526 Metetra
.574 .876 .994 r
.68791 .64526 .69236 .64726 .70208 .64456 .69767 .64255 Metetra
.574 .876 .994 r
.69767 .64255 .70208 .64456 .71184 .64186 .70746 .63983 Metetra
.574 .876 .994 r
.70746 .63983 .71184 .64186 .72164 .63914 .71729 .6371 Metetra
.574 .876 .994 r
.71729 .6371 .72164 .63914 .73147 .63642 .72715 .63436 Metetra
.574 .876 .994 r
.72715 .63436 .73147 .63642 .74133 .63369 .73704 .63162 Metetra
.574 .876 .994 r
.73704 .63162 .74133 .63369 .75123 .63094 .74697 .62886 Metetra
.574 .876 .994 r
.74697 .62886 .75123 .63094 .76116 .62819 .75693 .62609 Metetra
.574 .876 .994 r
.75693 .62609 .76116 .62819 .77112 .62543 .76693 .62332 Metetra
.574 .876 .994 r
.76693 .62332 .77112 .62543 .78112 .62266 .77697 .62053 Metetra
.574 .876 .994 r
.77697 .62053 .78112 .62266 .79116 .61988 .78704 .61773 Metetra
.574 .876 .994 r
.78704 .61773 .79116 .61988 .80123 .61709 .79714 .61493 Metetra
.574 .876 .994 r
.79714 .61493 .80123 .61709 .81133 .61429 .80728 .61211 Metetra
.574 .876 .994 r
.80728 .61211 .81133 .61429 .82147 .61148 .81745 .60929 Metetra
.574 .876 .994 r
.81745 .60929 .82147 .61148 .83165 .60866 .82767 .60645 Metetra
.574 .876 .994 r
.82767 .60645 .83165 .60866 .84186 .60583 .83791 .60361 Metetra
.574 .876 .994 r
.83791 .60361 .84186 .60583 .85211 .60299 .8482 .60075 Metetra
.574 .876 .994 r
.8482 .60075 .85211 .60299 .86239 .60014 .85852 .59789 Metetra
.574 .876 .994 r
.85852 .59789 .86239 .60014 .87271 .59728 .86887 .59501 Metetra
.574 .876 .994 r
.86887 .59501 .87271 .59728 .88307 .59441 .87927 .59212 Metetra
.574 .876 .994 r
.87927 .59212 .88307 .59441 .89346 .59153 .8897 .58923 Metetra
.574 .876 .994 r
.8897 .58923 .89346 .59153 .90389 .58864 .90016 .58632 Metetra
.574 .876 .994 r
.90016 .58632 .90389 .58864 .91436 .58574 .91067 .5834 Metetra
.574 .876 .994 r
.91067 .5834 .91436 .58574 .92487 .58283 .92121 .58048 Metetra
.574 .876 .994 r
.92121 .58048 .92487 .58283 .93541 .5799 .93179 .57754 Metetra
.574 .876 .994 r
.93179 .57754 .93541 .5799 .94599 .57697 .94241 .57459 Metetra
.574 .876 .994 r
.94241 .57459 .94599 .57697 .95661 .57403 .95307 .57163 Metetra
.574 .876 .994 r
.95307 .57163 .95661 .57403 .96726 .57108 .96376 .56866 Metetra
.651 .802 .955 r
.35791 .6169 .36312 .62028 .3715 .61778 .36631 .61437 Metetra
.651 .802 .955 r
.36631 .61437 .3715 .61778 .3799 .61526 .37473 .61185 Metetra
.651 .802 .955 r
.37473 .61185 .3799 .61526 .38833 .61274 .38318 .60931 Metetra
.651 .802 .955 r
.38318 .60931 .38833 .61274 .39679 .61021 .39166 .60677 Metetra
.651 .802 .955 r
.39166 .60677 .39679 .61021 .40527 .60767 .40016 .60421 Metetra
.651 .802 .955 r
.40016 .60421 .40527 .60767 .41378 .60512 .40869 .60165 Metetra
.651 .802 .955 r
.40869 .60165 .41378 .60512 .42232 .60257 .41725 .59908 Metetra
.651 .802 .955 r
.41725 .59908 .42232 .60257 .43081 .60264 .42583 .59651 Metetra
.576 .665 .899 r
.42583 .59651 .43081 .60264 .43933 .60333 .43439 .5958 Metetra
.52 .596 .87 r
.43439 .5958 .43933 .60333 .44789 .60418 .44296 .59648 Metetra
.513 .588 .867 r
.44296 .59648 .44789 .60418 .45649 .60523 .45157 .59733 Metetra
.506 .58 .863 r
.45157 .59733 .45649 .60523 .46513 .60646 .46022 .59837 Metetra
.499 .571 .859 r
.46022 .59837 .46513 .60646 .47381 .60791 .46891 .5996 Metetra
.492 .562 .855 r
.46891 .5996 .47381 .60791 .48254 .60957 .47764 .60104 Metetra
.484 .553 .85 r
.47764 .60104 .48254 .60957 .49132 .61147 .48643 .6027 Metetra
.477 .543 .846 r
.48643 .6027 .49132 .61147 .50015 .61361 .49526 .60459 Metetra
.469 .533 .841 r
.49526 .60459 .50015 .61361 .50903 .61602 .50414 .60673 Metetra
.461 .523 .835 r
.50414 .60673 .50903 .61602 .51796 .6187 .51307 .60912 Metetra
.453 .513 .83 r
.51307 .60912 .51796 .6187 .52695 .62168 .52207 .6118 Metetra
.444 .502 .824 r
.52207 .6118 .52695 .62168 .536 .62497 .53111 .61477 Metetra
.436 .491 .818 r
.53111 .61477 .536 .62497 .54512 .62859 .54022 .61805 Metetra
.427 .48 .812 r
.54022 .61805 .54512 .62859 .5543 .63257 .5494 .62166 Metetra
.419 .468 .805 r
.5494 .62166 .5543 .63257 .56355 .63692 .55864 .62563 Metetra
.41 .457 .798 r
.55864 .62563 .56355 .63692 .57287 .64167 .56795 .62997 Metetra
.401 .445 .791 r
.56795 .62997 .57287 .64167 .58227 .64684 .57734 .6347 Metetra
.392 .433 .784 r
.57734 .6347 .58227 .64684 .59176 .65247 .5868 .63986 Metetra
.384 .421 .776 r
.5868 .63986 .59176 .65247 .60133 .65857 .59635 .64547 Metetra
.375 .409 .769 r
.59635 .64547 .60133 .65857 .61099 .66519 .60599 .65156 Metetra
.367 .398 .761 r
.60599 .65156 .61099 .66519 .62052 .66397 .61572 .65816 Metetra
.444 .634 .936 r
.61572 .65816 .62052 .66397 .63005 .66133 .62538 .65935 Metetra
.577 .875 .994 r
.62538 .65935 .63005 .66133 .63961 .65867 .63497 .65668 Metetra
.577 .875 .994 r
.63497 .65668 .63961 .65867 .6492 .65601 .64459 .654 Metetra
.577 .875 .994 r
.64459 .654 .6492 .65601 .65883 .65333 .65425 .65132 Metetra
.577 .875 .994 r
.65425 .65132 .65883 .65333 .66849 .65065 .66394 .64862 Metetra
.577 .875 .994 r
.66394 .64862 .66849 .65065 .67818 .64796 .67366 .64591 Metetra
.577 .875 .994 r
.67366 .64591 .67818 .64796 .68791 .64526 .68342 .6432 Metetra
.577 .875 .994 r
.68342 .6432 .68791 .64526 .69767 .64255 .69321 .64047 Metetra
.577 .875 .994 r
.69321 .64047 .69767 .64255 .70746 .63983 .70304 .63774 Metetra
.577 .875 .994 r
.70304 .63774 .70746 .63983 .71729 .6371 .71289 .635 Metetra
.577 .875 .994 r
.71289 .635 .71729 .6371 .72715 .63436 .72279 .63224 Metetra
.577 .875 .994 r
.72279 .63224 .72715 .63436 .73704 .63162 .73271 .62948 Metetra
.577 .875 .994 r
.73271 .62948 .73704 .63162 .74697 .62886 .74268 .62671 Metetra
.577 .875 .994 r
.74268 .62671 .74697 .62886 .75693 .62609 .75267 .62393 Metetra
.577 .875 .994 r
.75267 .62393 .75693 .62609 .76693 .62332 .76271 .62114 Metetra
.577 .875 .994 r
.76271 .62114 .76693 .62332 .77697 .62053 .77277 .61833 Metetra
.577 .875 .994 r
.77277 .61833 .77697 .62053 .78704 .61773 .78288 .61552 Metetra
.577 .875 .994 r
.78288 .61552 .78704 .61773 .79714 .61493 .79301 .6127 Metetra
.577 .875 .994 r
.79301 .6127 .79714 .61493 .80728 .61211 .80319 .60987 Metetra
.577 .875 .994 r
.80319 .60987 .80728 .61211 .81745 .60929 .8134 .60703 Metetra
.577 .875 .994 r
.8134 .60703 .81745 .60929 .82767 .60645 .82365 .60418 Metetra
.577 .875 .994 r
.82365 .60418 .82767 .60645 .83791 .60361 .83393 .60132 Metetra
.577 .875 .994 r
.83393 .60132 .83791 .60361 .8482 .60075 .84425 .59845 Metetra
.577 .875 .994 r
.84425 .59845 .8482 .60075 .85852 .59789 .8546 .59556 Metetra
.577 .875 .994 r
.8546 .59556 .85852 .59789 .86887 .59501 .865 .59267 Metetra
.577 .875 .994 r
.865 .59267 .86887 .59501 .87927 .59212 .87543 .58977 Metetra
.577 .875 .994 r
.87543 .58977 .87927 .59212 .8897 .58923 .88589 .58686 Metetra
.577 .875 .994 r
.88589 .58686 .8897 .58923 .90016 .58632 .8964 .58393 Metetra
.577 .875 .994 r
.8964 .58393 .90016 .58632 .91067 .5834 .90694 .581 Metetra
.577 .875 .994 r
.90694 .581 .91067 .5834 .92121 .58048 .91752 .57806 Metetra
.577 .875 .994 r
.91752 .57806 .92121 .58048 .93179 .57754 .92814 .5751 Metetra
.577 .875 .994 r
.92814 .5751 .93179 .57754 .94241 .57459 .9388 .57214 Metetra
.577 .875 .994 r
.9388 .57214 .94241 .57459 .95307 .57163 .94949 .56916 Metetra
.577 .875 .994 r
.94949 .56916 .95307 .57163 .96376 .56866 .96022 .56617 Metetra
.651 .801 .954 r
.35267 .61346 .35791 .6169 .36631 .61437 .36108 .61093 Metetra
.651 .801 .954 r
.36108 .61093 .36631 .61437 .37473 .61185 .36952 .60839 Metetra
.651 .801 .954 r
.36952 .60839 .37473 .61185 .38318 .60931 .37799 .60584 Metetra
.651 .801 .954 r
.37799 .60584 .38318 .60931 .39166 .60677 .38649 .60328 Metetra
.651 .801 .954 r
.38649 .60328 .39166 .60677 .40016 .60421 .39501 .60071 Metetra
.651 .801 .954 r
.39501 .60071 .40016 .60421 .40869 .60165 .40356 .59814 Metetra
.651 .801 .954 r
.40356 .59814 .40869 .60165 .41725 .59908 .41214 .59556 Metetra
.651 .801 .954 r
.41214 .59556 .41725 .59908 .42583 .59651 .42075 .59296 Metetra
.651 .801 .954 r
.42075 .59296 .42583 .59651 .43439 .5958 .42938 .59036 Metetra
.628 .712 .907 r
.42938 .59036 .43439 .5958 .44296 .59648 .43802 .58849 Metetra
.526 .587 .859 r
.43802 .58849 .44296 .59648 .45157 .59733 .44664 .58914 Metetra
.52 .579 .855 r
.44664 .58914 .45157 .59733 .46022 .59837 .45529 .58997 Metetra
.514 .571 .851 r
.45529 .58997 .46022 .59837 .46891 .5996 .46399 .59097 Metetra
.507 .562 .846 r
.46399 .59097 .46891 .5996 .47764 .60104 .47273 .59217 Metetra
.501 .554 .842 r
.47273 .59217 .47764 .60104 .48643 .6027 .48152 .59358 Metetra
.494 .545 .837 r
.48152 .59358 .48643 .6027 .49526 .60459 .49035 .5952 Metetra
.487 .535 .832 r
.49035 .5952 .49526 .60459 .50414 .60673 .49924 .59706 Metetra
.48 .526 .827 r
.49924 .59706 .50414 .60673 .51307 .60912 .50817 .59915 Metetra
.473 .516 .822 r
.50817 .59915 .51307 .60912 .52207 .6118 .51716 .60151 Metetra
.465 .506 .816 r
.51716 .60151 .52207 .6118 .53111 .61477 .52621 .60414 Metetra
.458 .496 .81 r
.52621 .60414 .53111 .61477 .54022 .61805 .53531 .60707 Metetra
.45 .485 .804 r
.53531 .60707 .54022 .61805 .5494 .62166 .54448 .6103 Metetra
.443 .475 .797 r
.54448 .6103 .5494 .62166 .55864 .62563 .55371 .61386 Metetra
.435 .464 .791 r
.55371 .61386 .55864 .62563 .56795 .62997 .56301 .61777 Metetra
.428 .453 .784 r
.56301 .61777 .56795 .62997 .57734 .6347 .57238 .62205 Metetra
.42 .442 .777 r
.57238 .62205 .57734 .6347 .5868 .63986 .58183 .62673 Metetra
.412 .431 .77 r
.58183 .62673 .5868 .63986 .59635 .64547 .59136 .63182 Metetra
.405 .42 .763 r
.59136 .63182 .59635 .64547 .60599 .65156 .60097 .63736 Metetra
.397 .409 .756 r
.60097 .63736 .60599 .65156 .61572 .65816 .61067 .64337 Metetra
.39 .398 .748 r
.61067 .64337 .61572 .65816 .62538 .65935 .62046 .64988 Metetra
.345 .463 .836 r
.62046 .64988 .62538 .65935 .63497 .65668 .63029 .65462 Metetra
.58 .873 .994 r
.63029 .65462 .63497 .65668 .64459 .654 .63994 .65193 Metetra
.58 .873 .994 r
.63994 .65193 .64459 .654 .65425 .65132 .64963 .64922 Metetra
.58 .873 .994 r
.64963 .64922 .65425 .65132 .66394 .64862 .65935 .64651 Metetra
.58 .873 .994 r
.65935 .64651 .66394 .64862 .67366 .64591 .6691 .64379 Metetra
.58 .873 .994 r
.6691 .64379 .67366 .64591 .68342 .6432 .67889 .64106 Metetra
.58 .873 .994 r
.67889 .64106 .68342 .6432 .69321 .64047 .68872 .63832 Metetra
.58 .873 .994 r
.68872 .63832 .69321 .64047 .70304 .63774 .69857 .63558 Metetra
.58 .873 .994 r
.69857 .63558 .70304 .63774 .71289 .635 .70846 .63282 Metetra
.58 .873 .994 r
.70846 .63282 .71289 .635 .72279 .63224 .71839 .63005 Metetra
.58 .873 .994 r
.71839 .63005 .72279 .63224 .73271 .62948 .72835 .62727 Metetra
.58 .873 .994 r
.72835 .62727 .73271 .62948 .74268 .62671 .73835 .62448 Metetra
.58 .873 .994 r
.73835 .62448 .74268 .62671 .75267 .62393 .74838 .62169 Metetra
.58 .873 .994 r
.74838 .62169 .75267 .62393 .76271 .62114 .75844 .61888 Metetra
.58 .873 .994 r
.75844 .61888 .76271 .62114 .77277 .61833 .76854 .61606 Metetra
.58 .873 .994 r
.76854 .61606 .77277 .61833 .78288 .61552 .77868 .61324 Metetra
.58 .873 .994 r
.77868 .61324 .78288 .61552 .79301 .6127 .78885 .6104 Metetra
.58 .873 .994 r
.78885 .6104 .79301 .6127 .80319 .60987 .79906 .60755 Metetra
.58 .873 .994 r
.79906 .60755 .80319 .60987 .8134 .60703 .80931 .6047 Metetra
.58 .873 .994 r
.80931 .6047 .8134 .60703 .82365 .60418 .81959 .60183 Metetra
.58 .873 .994 r
.81959 .60183 .82365 .60418 .83393 .60132 .82991 .59895 Metetra
.58 .873 .994 r
.82991 .59895 .83393 .60132 .84425 .59845 .84026 .59606 Metetra
.58 .873 .994 r
.84026 .59606 .84425 .59845 .8546 .59556 .85065 .59317 Metetra
.58 .873 .994 r
.85065 .59317 .8546 .59556 .865 .59267 .86108 .59026 Metetra
.58 .873 .994 r
.86108 .59026 .865 .59267 .87543 .58977 .87155 .58734 Metetra
.58 .873 .994 r
.87155 .58734 .87543 .58977 .88589 .58686 .88205 .58441 Metetra
.58 .873 .994 r
.88205 .58441 .88589 .58686 .8964 .58393 .89259 .58147 Metetra
.58 .873 .994 r
.89259 .58147 .8964 .58393 .90694 .581 .90317 .57852 Metetra
.58 .873 .994 r
.90317 .57852 .90694 .581 .91752 .57806 .91379 .57556 Metetra
.58 .873 .994 r
.91379 .57556 .91752 .57806 .92814 .5751 .92445 .57259 Metetra
.58 .873 .994 r
.92445 .57259 .92814 .5751 .9388 .57214 .93514 .5696 Metetra
.58 .873 .994 r
.93514 .5696 .9388 .57214 .94949 .56916 .94588 .56661 Metetra
.58 .873 .994 r
.94588 .56661 .94949 .56916 .96022 .56617 .95665 .56361 Metetra
.652 .8 .954 r
.34739 .60999 .35267 .61346 .36108 .61093 .35582 .60744 Metetra
.652 .8 .954 r
.35582 .60744 .36108 .61093 .36952 .60839 .36428 .60488 Metetra
.652 .8 .954 r
.36428 .60488 .36952 .60839 .37799 .60584 .37277 .60232 Metetra
.652 .8 .954 r
.37277 .60232 .37799 .60584 .38649 .60328 .38129 .59975 Metetra
.652 .8 .954 r
.38129 .59975 .38649 .60328 .39501 .60071 .38983 .59717 Metetra
.652 .8 .954 r
.38983 .59717 .39501 .60071 .40356 .59814 .3984 .59458 Metetra
.652 .8 .954 r
.3984 .59458 .40356 .59814 .41214 .59556 .407 .59198 Metetra
.652 .8 .954 r
.407 .59198 .41214 .59556 .42075 .59296 .41563 .58938 Metetra
.652 .8 .954 r
.41563 .58938 .42075 .59296 .42938 .59036 .42428 .58676 Metetra
.652 .8 .954 r
.42428 .58676 .42938 .59036 .43802 .58849 .43296 .58414 Metetra
.658 .767 .93 r
.43296 .58414 .43802 .58849 .44664 .58914 .44167 .58151 Metetra
.564 .616 .863 r
.44167 .58151 .44664 .58914 .45529 .58997 .45035 .58126 Metetra
.527 .571 .843 r
.45035 .58126 .45529 .58997 .46399 .59097 .45906 .58203 Metetra
.521 .562 .838 r
.45906 .58203 .46399 .59097 .47273 .59217 .46781 .58297 Metetra
.515 .554 .834 r
.46781 .58297 .47273 .59217 .48152 .59358 .4766 .58411 Metetra
.509 .546 .829 r
.4766 .58411 .48152 .59358 .49035 .5952 .48544 .58546 Metetra
.503 .537 .824 r
.48544 .58546 .49035 .5952 .49924 .59706 .49432 .58701 Metetra
.497 .528 .819 r
.49432 .58701 .49924 .59706 .50817 .59915 .50326 .5888 Metetra
.491 .519 .813 r
.50326 .5888 .50817 .59915 .51716 .60151 .51225 .59082 Metetra
.484 .509 .808 r
.51225 .59082 .51716 .60151 .52621 .60414 .52129 .5931 Metetra
.478 .5 .802 r
.52129 .5931 .52621 .60414 .53531 .60707 .53039 .59565 Metetra
.471 .49 .796 r
.53039 .59565 .53531 .60707 .54448 .6103 .53955 .59848 Metetra
.465 .48 .79 r
.53955 .59848 .54448 .6103 .55371 .61386 .54877 .60162 Metetra
.458 .47 .783 r
.54877 .60162 .55371 .61386 .56301 .61777 .55806 .60509 Metetra
.451 .46 .777 r
.55806 .60509 .56301 .61777 .57238 .62205 .56741 .60889 Metetra
.445 .45 .77 r
.56741 .60889 .57238 .62205 .58183 .62673 .57684 .61306 Metetra
.438 .44 .764 r
.57684 .61306 .58183 .62673 .59136 .63182 .58634 .61762 Metetra
.431 .43 .757 r
.58634 .61762 .59136 .63182 .60097 .63736 .59593 .62258 Metetra
.425 .42 .75 r
.59593 .62258 .60097 .63736 .61067 .64337 .6056 .62798 Metetra
.418 .41 .743 r
.6056 .62798 .61067 .64337 .62046 .64988 .61536 .63385 Metetra
.412 .4 .736 r
.61536 .63385 .62046 .64988 .63029 .65462 .62521 .64021 Metetra
.369 .392 .753 r
.62521 .64021 .63029 .65462 .63994 .65193 .63517 .6471 Metetra
.492 .704 .964 r
.63517 .6471 .63994 .65193 .64963 .64922 .64497 .64705 Metetra
.584 .872 .994 r
.64497 .64705 .64963 .64922 .65935 .64651 .65472 .64433 Metetra
.584 .872 .994 r
.65472 .64433 .65935 .64651 .6691 .64379 .66451 .64159 Metetra
.584 .872 .994 r
.66451 .64159 .6691 .64379 .67889 .64106 .67433 .63885 Metetra
.584 .872 .994 r
.67433 .63885 .67889 .64106 .68872 .63832 .68418 .63609 Metetra
.584 .872 .994 r
.68418 .63609 .68872 .63832 .69857 .63558 .69407 .63333 Metetra
.584 .872 .994 r
.69407 .63333 .69857 .63558 .70846 .63282 .70399 .63056 Metetra
.584 .872 .994 r
.70399 .63056 .70846 .63282 .71839 .63005 .71395 .62777 Metetra
.584 .872 .994 r
.71395 .62777 .71839 .63005 .72835 .62727 .72395 .62498 Metetra
.584 .872 .994 r
.72395 .62498 .72835 .62727 .73835 .62448 .73397 .62218 Metetra
.584 .872 .994 r
.73397 .62218 .73835 .62448 .74838 .62169 .74404 .61936 Metetra
.584 .872 .994 r
.74404 .61936 .74838 .62169 .75844 .61888 .75414 .61654 Metetra
.584 .872 .994 r
.75414 .61654 .75844 .61888 .76854 .61606 .76427 .61371 Metetra
.584 .872 .994 r
.76427 .61371 .76854 .61606 .77868 .61324 .77444 .61087 Metetra
.584 .872 .994 r
.77444 .61087 .77868 .61324 .78885 .6104 .78465 .60801 Metetra
.584 .872 .994 r
.78465 .60801 .78885 .6104 .79906 .60755 .79489 .60515 Metetra
.584 .872 .994 r
.79489 .60515 .79906 .60755 .80931 .6047 .80517 .60228 Metetra
.584 .872 .994 r
.80517 .60228 .80931 .6047 .81959 .60183 .81549 .59939 Metetra
.584 .872 .994 r
.81549 .59939 .81959 .60183 .82991 .59895 .82584 .5965 Metetra
.584 .872 .994 r
.82584 .5965 .82991 .59895 .84026 .59606 .83623 .5936 Metetra
.584 .872 .994 r
.83623 .5936 .84026 .59606 .85065 .59317 .84666 .59068 Metetra
.584 .872 .994 r
.84666 .59068 .85065 .59317 .86108 .59026 .85713 .58776 Metetra
.584 .872 .994 r
.85713 .58776 .86108 .59026 .87155 .58734 .86763 .58482 Metetra
.584 .872 .994 r
.86763 .58482 .87155 .58734 .88205 .58441 .87817 .58188 Metetra
.584 .872 .994 r
.87817 .58188 .88205 .58441 .89259 .58147 .88875 .57892 Metetra
.584 .872 .994 r
.88875 .57892 .89259 .58147 .90317 .57852 .89937 .57595 Metetra
.584 .872 .994 r
.89937 .57595 .90317 .57852 .91379 .57556 .91002 .57297 Metetra
.584 .872 .994 r
.91002 .57297 .91379 .57556 .92445 .57259 .92072 .56998 Metetra
.584 .872 .994 r
.92072 .56998 .92445 .57259 .93514 .5696 .93145 .56699 Metetra
.584 .872 .994 r
.93145 .56699 .93514 .5696 .94588 .56661 .94222 .56397 Metetra
.584 .872 .994 r
.94222 .56397 .94588 .56661 .95665 .56361 .95304 .56095 Metetra
.652 .798 .953 r
.34208 .60646 .34739 .60999 .35582 .60744 .35053 .6039 Metetra
.652 .798 .953 r
.35053 .6039 .35582 .60744 .36428 .60488 .35901 .60133 Metetra
.652 .798 .953 r
.35901 .60133 .36428 .60488 .37277 .60232 .36752 .59875 Metetra
.652 .798 .953 r
.36752 .59875 .37277 .60232 .38129 .59975 .37606 .59617 Metetra
.652 .798 .953 r
.37606 .59617 .38129 .59975 .38983 .59717 .38462 .59357 Metetra
.652 .798 .953 r
.38462 .59357 .38983 .59717 .3984 .59458 .39321 .59097 Metetra
.652 .798 .953 r
.39321 .59097 .3984 .59458 .407 .59198 .40183 .58836 Metetra
.652 .798 .953 r
.40183 .58836 .407 .59198 .41563 .58938 .41047 .58574 Metetra
.652 .798 .953 r
.41047 .58574 .41563 .58938 .42428 .58676 .41915 .58311 Metetra
.652 .798 .953 r
.41915 .58311 .42428 .58676 .43296 .58414 .42785 .58047 Metetra
.652 .798 .953 r
.42785 .58047 .43296 .58414 .44167 .58151 .43658 .57783 Metetra
.652 .798 .953 r
.43658 .57783 .44167 .58151 .45035 .58126 .44534 .57517 Metetra
.649 .7 .883 r
.44534 .57517 .45035 .58126 .45906 .58203 .45412 .57276 Metetra
.534 .563 .83 r
.45412 .57276 .45906 .58203 .46781 .58297 .46287 .57345 Metetra
.529 .555 .826 r
.46287 .57345 .46781 .58297 .4766 .58411 .47167 .57431 Metetra
.524 .547 .821 r
.47167 .57431 .4766 .58411 .48544 .58546 .48051 .57536 Metetra
.519 .538 .816 r
.48051 .57536 .48544 .58546 .49432 .58701 .4894 .5766 Metetra
.513 .53 .811 r
.4894 .5766 .49432 .58701 .50326 .5888 .49834 .57806 Metetra
.507 .521 .805 r
.49834 .57806 .50326 .5888 .51225 .59082 .50732 .57973 Metetra
.502 .512 .8 r
.50732 .57973 .51225 .59082 .52129 .5931 .51636 .58164 Metetra
.496 .503 .794 r
.51636 .58164 .52129 .5931 .53039 .59565 .52546 .5838 Metetra
.49 .494 .788 r
.52546 .5838 .53039 .59565 .53955 .59848 .53461 .58622 Metetra
.484 .485 .782 r
.53461 .58622 .53955 .59848 .54877 .60162 .54382 .58892 Metetra
.479 .476 .776 r
.54382 .58892 .54877 .60162 .55806 .60509 .55309 .59192 Metetra
.473 .467 .77 r
.55309 .59192 .55806 .60509 .56741 .60889 .56243 .59523 Metetra
.467 .457 .764 r
.56243 .59523 .56741 .60889 .57684 .61306 .57184 .59888 Metetra
.461 .448 .757 r
.57184 .59888 .57684 .61306 .58634 .61762 .58132 .60288 Metetra
.455 .438 .751 r
.58132 .60288 .58634 .61762 .59593 .62258 .59088 .60725 Metetra
.449 .429 .744 r
.59088 .60725 .59593 .62258 .6056 .62798 .60051 .61203 Metetra
.444 .42 .738 r
.60051 .61203 .6056 .62798 .61536 .63385 .61024 .61723 Metetra
.438 .411 .731 r
.61024 .61723 .61536 .63385 .62521 .64021 .62005 .62288 Metetra
.433 .402 .724 r
.62005 .62288 .62521 .64021 .63517 .6471 .62996 .62901 Metetra
.427 .393 .718 r
.62996 .62901 .63517 .6471 .64497 .64705 .63997 .63565 Metetra
.317 .407 .796 r
.63997 .63565 .64497 .64705 .65472 .64433 .65005 .64205 Metetra
.587 .87 .994 r
.65005 .64205 .65472 .64433 .66451 .64159 .65987 .6393 Metetra
.587 .87 .994 r
.65987 .6393 .66451 .64159 .67433 .63885 .66972 .63654 Metetra
.587 .87 .994 r
.66972 .63654 .67433 .63885 .68418 .63609 .67961 .63377 Metetra
.587 .87 .994 r
.67961 .63377 .68418 .63609 .69407 .63333 .68953 .63099 Metetra
.587 .87 .994 r
.68953 .63099 .69407 .63333 .70399 .63056 .69948 .6282 Metetra
.587 .87 .994 r
.69948 .6282 .70399 .63056 .71395 .62777 .70948 .6254 Metetra
.587 .87 .994 r
.70948 .6254 .71395 .62777 .72395 .62498 .7195 .6226 Metetra
.587 .87 .994 r
.7195 .6226 .72395 .62498 .73397 .62218 .72956 .61978 Metetra
.587 .87 .994 r
.72956 .61978 .73397 .62218 .74404 .61936 .73966 .61695 Metetra
.587 .87 .994 r
.73966 .61695 .74404 .61936 .75414 .61654 .74979 .61411 Metetra
.587 .87 .994 r
.74979 .61411 .75414 .61654 .76427 .61371 .75996 .61126 Metetra
.587 .87 .994 r
.75996 .61126 .76427 .61371 .77444 .61087 .77017 .6084 Metetra
.587 .87 .994 r
.77017 .6084 .77444 .61087 .78465 .60801 .78041 .60553 Metetra
.587 .87 .994 r
.78041 .60553 .78465 .60801 .79489 .60515 .79069 .60266 Metetra
.587 .87 .994 r
.79069 .60266 .79489 .60515 .80517 .60228 .801 .59977 Metetra
.587 .87 .994 r
.801 .59977 .80517 .60228 .81549 .59939 .81135 .59687 Metetra
.587 .87 .994 r
.81135 .59687 .81549 .59939 .82584 .5965 .82174 .59396 Metetra
.587 .87 .994 r
.82174 .59396 .82584 .5965 .83623 .5936 .83217 .59104 Metetra
.587 .87 .994 r
.83217 .59104 .83623 .5936 .84666 .59068 .84263 .5881 Metetra
.587 .87 .994 r
.84263 .5881 .84666 .59068 .85713 .58776 .85313 .58516 Metetra
.587 .87 .994 r
.85313 .58516 .85713 .58776 .86763 .58482 .86367 .58221 Metetra
.587 .87 .994 r
.86367 .58221 .86763 .58482 .87817 .58188 .87425 .57925 Metetra
.587 .87 .994 r
.87425 .57925 .87817 .58188 .88875 .57892 .88487 .57627 Metetra
.587 .87 .994 r
.88487 .57627 .88875 .57892 .89937 .57595 .89552 .57329 Metetra
.587 .87 .994 r
.89552 .57329 .89937 .57595 .91002 .57297 .90621 .57029 Metetra
.587 .87 .994 r
.90621 .57029 .91002 .57297 .92072 .56998 .91695 .56729 Metetra
.587 .87 .994 r
.91695 .56729 .92072 .56998 .93145 .56699 .92772 .56427 Metetra
.587 .87 .994 r
.92772 .56427 .93145 .56699 .94222 .56397 .93853 .56124 Metetra
.587 .87 .994 r
.93853 .56124 .94222 .56397 .95304 .56095 .94938 .5582 Metetra
.652 .797 .952 r
.33673 .60289 .34208 .60646 .35053 .6039 .34521 .60031 Metetra
.652 .797 .952 r
.34521 .60031 .35053 .6039 .35901 .60133 .35371 .59773 Metetra
.652 .797 .952 r
.35371 .59773 .35901 .60133 .36752 .59875 .36223 .59513 Metetra
.652 .797 .952 r
.36223 .59513 .36752 .59875 .37606 .59617 .37079 .59253 Metetra
.652 .797 .952 r
.37079 .59253 .37606 .59617 .38462 .59357 .37937 .58992 Metetra
.652 .797 .952 r
.37937 .58992 .38462 .59357 .39321 .59097 .38798 .58731 Metetra
.652 .797 .952 r
.38798 .58731 .39321 .59097 .40183 .58836 .39662 .58468 Metetra
.652 .797 .952 r
.39662 .58468 .40183 .58836 .41047 .58574 .40529 .58204 Metetra
.652 .797 .952 r
.40529 .58204 .41047 .58574 .41915 .58311 .41398 .5794 Metetra
.652 .797 .952 r
.41398 .5794 .41915 .58311 .42785 .58047 .4227 .57675 Metetra
.652 .797 .952 r
.4227 .57675 .42785 .58047 .43658 .57783 .43145 .57409 Metetra
.652 .797 .952 r
.43145 .57409 .43658 .57783 .44534 .57517 .44023 .57142 Metetra
.652 .797 .952 r
.44023 .57142 .44534 .57517 .45412 .57276 .44904 .56874 Metetra
.655 .786 .944 r
.44904 .56874 .45412 .57276 .46287 .57345 .45788 .56606 Metetra
.627 .654 .857 r
.45788 .56606 .46287 .57345 .47167 .57431 .46673 .56417 Metetra
.537 .548 .813 r
.46673 .56417 .47167 .57431 .48051 .57536 .47557 .56491 Metetra
.533 .54 .808 r
.47557 .56491 .48051 .57536 .4894 .5766 .48446 .56583 Metetra
.528 .532 .803 r
.48446 .56583 .4894 .5766 .49834 .57806 .4934 .56695 Metetra
.523 .524 .798 r
.4934 .56695 .49834 .57806 .50732 .57973 .50239 .56826 Metetra
.518 .515 .792 r
.50239 .56826 .50732 .57973 .51636 .58164 .51142 .56979 Metetra
.513 .507 .787 r
.51142 .56979 .51636 .58164 .52546 .5838 .52051 .57154 Metetra
.508 .498 .781 r
.52051 .57154 .52546 .5838 .53461 .58622 .52966 .57353 Metetra
.502 .49 .775 r
.52966 .57353 .53461 .58622 .54382 .58892 .53886 .57578 Metetra
.497 .481 .769 r
.53886 .57578 .54382 .58892 .55309 .59192 .54812 .5783 Metetra
.492 .472 .763 r
.54812 .5783 .55309 .59192 .56243 .59523 .55744 .5811 Metetra
.487 .464 .757 r
.55744 .5811 .56243 .59523 .57184 .59888 .56683 .5842 Metetra
.482 .455 .751 r
.56683 .5842 .57184 .59888 .58132 .60288 .57629 .58763 Metetra
.477 .446 .745 r
.57629 .58763 .58132 .60288 .59088 .60725 .58582 .5914 Metetra
.471 .438 .739 r
.58582 .5914 .59088 .60725 .60051 .61203 .59542 .59553 Metetra
.466 .429 .732 r
.59542 .59553 .60051 .61203 .61024 .61723 .60511 .60004 Metetra
.461 .42 .726 r
.60511 .60004 .61024 .61723 .62005 .62288 .61488 .60496 Metetra
.457 .412 .72 r
.61488 .60496 .62005 .62288 .62996 .62901 .62474 .61032 Metetra
.452 .404 .714 r
.62474 .61032 .62996 .62901 .63997 .63565 .63469 .61614 Metetra
.447 .395 .707 r
.63469 .61614 .63997 .63565 .65005 .64205 .64474 .62244 Metetra
.436 .388 .707 r
.64474 .62244 .65005 .64205 .65987 .6393 .65491 .62927 Metetra
.354 .459 .83 r
.65491 .62927 .65987 .6393 .66972 .63654 .66508 .63414 Metetra
.591 .867 .994 r
.66508 .63414 .66972 .63654 .67961 .63377 .67499 .63135 Metetra
.591 .867 .994 r
.67499 .63135 .67961 .63377 .68953 .63099 .68495 .62856 Metetra
.591 .867 .994 r
.68495 .62856 .68953 .63099 .69948 .6282 .69493 .62575 Metetra
.591 .867 .994 r
.69493 .62575 .69948 .6282 .70948 .6254 .70496 .62294 Metetra
.591 .867 .994 r
.70496 .62294 .70948 .6254 .7195 .6226 .71502 .62011 Metetra
.591 .867 .994 r
.71502 .62011 .7195 .6226 .72956 .61978 .72511 .61728 Metetra
.591 .867 .994 r
.72511 .61728 .72956 .61978 .73966 .61695 .73524 .61443 Metetra
.591 .867 .994 r
.73524 .61443 .73966 .61695 .74979 .61411 .74541 .61158 Metetra
.591 .867 .994 r
.74541 .61158 .74979 .61411 .75996 .61126 .75561 .60872 Metetra
.591 .867 .994 r
.75561 .60872 .75996 .61126 .77017 .6084 .76585 .60584 Metetra
.591 .867 .994 r
.76585 .60584 .77017 .6084 .78041 .60553 .77612 .60296 Metetra
.591 .867 .994 r
.77612 .60296 .78041 .60553 .79069 .60266 .78644 .60006 Metetra
.591 .867 .994 r
.78644 .60006 .79069 .60266 .801 .59977 .79679 .59715 Metetra
.591 .867 .994 r
.79679 .59715 .801 .59977 .81135 .59687 .80717 .59424 Metetra
.591 .867 .994 r
.80717 .59424 .81135 .59687 .82174 .59396 .8176 .59131 Metetra
.591 .867 .994 r
.8176 .59131 .82174 .59396 .83217 .59104 .82806 .58837 Metetra
.591 .867 .994 r
.82806 .58837 .83217 .59104 .84263 .5881 .83856 .58542 Metetra
.591 .867 .994 r
.83856 .58542 .84263 .5881 .85313 .58516 .8491 .58247 Metetra
.591 .867 .994 r
.8491 .58247 .85313 .58516 .86367 .58221 .85967 .5795 Metetra
.591 .867 .994 r
.85967 .5795 .86367 .58221 .87425 .57925 .87029 .57652 Metetra
.591 .867 .994 r
.87029 .57652 .87425 .57925 .88487 .57627 .88094 .57352 Metetra
.591 .867 .994 r
.88094 .57352 .88487 .57627 .89552 .57329 .89163 .57052 Metetra
.591 .867 .994 r
.89163 .57052 .89552 .57329 .90621 .57029 .90237 .56751 Metetra
.591 .867 .994 r
.90237 .56751 .90621 .57029 .91695 .56729 .91314 .56449 Metetra
.591 .867 .994 r
.91314 .56449 .91695 .56729 .92772 .56427 .92395 .56145 Metetra
.591 .867 .994 r
.92395 .56145 .92772 .56427 .93853 .56124 .9348 .5584 Metetra
.591 .867 .994 r
.9348 .5584 .93853 .56124 .94938 .5582 .94569 .55535 Metetra
.653 .796 .951 r
.33135 .59925 .33673 .60289 .34521 .60031 .33985 .59666 Metetra
.653 .796 .951 r
.33985 .59666 .34521 .60031 .35371 .59773 .34837 .59406 Metetra
.653 .796 .951 r
.34837 .59406 .35371 .59773 .36223 .59513 .35691 .59146 Metetra
.653 .796 .951 r
.35691 .59146 .36223 .59513 .37079 .59253 .36549 .58884 Metetra
.653 .796 .951 r
.36549 .58884 .37079 .59253 .37937 .58992 .37409 .58622 Metetra
.653 .796 .951 r
.37409 .58622 .37937 .58992 .38798 .58731 .38272 .58358 Metetra
.653 .796 .951 r
.38272 .58358 .38798 .58731 .39662 .58468 .39138 .58094 Metetra
.653 .796 .951 r
.39138 .58094 .39662 .58468 .40529 .58204 .40007 .57829 Metetra
.653 .796 .951 r
.40007 .57829 .40529 .58204 .41398 .5794 .40878 .57564 Metetra
.653 .796 .951 r
.40878 .57564 .41398 .5794 .4227 .57675 .41752 .57297 Metetra
.653 .796 .951 r
.41752 .57297 .4227 .57675 .43145 .57409 .4263 .57029 Metetra
.653 .796 .951 r
.4263 .57029 .43145 .57409 .44023 .57142 .4351 .56761 Metetra
.653 .796 .951 r
.4351 .56761 .44023 .57142 .44904 .56874 .44392 .56492 Metetra
.653 .796 .951 r
.44392 .56492 .44904 .56874 .45788 .56606 .45278 .56222 Metetra
.653 .796 .951 r
.45278 .56222 .45788 .56606 .46673 .56417 .46167 .5595 Metetra
.658 .761 .926 r
.46167 .5595 .46673 .56417 .47557 .56491 .47058 .55679 Metetra
.631 .638 .839 r
.47058 .55679 .47557 .56491 .48446 .56583 .47952 .55473 Metetra
.541 .534 .796 r
.47952 .55473 .48446 .56583 .4934 .56695 .48846 .55549 Metetra
.537 .526 .791 r
.48846 .55549 .4934 .56695 .50239 .56826 .49744 .55643 Metetra
.532 .518 .786 r
.49744 .55643 .50239 .56826 .51142 .56979 .50648 .55756 Metetra
.528 .51 .78 r
.50648 .55756 .51142 .56979 .52051 .57154 .51556 .5589 Metetra
.523 .502 .775 r
.51556 .5589 .52051 .57154 .52966 .57353 .5247 .56045 Metetra
.519 .494 .769 r
.5247 .56045 .52966 .57353 .53886 .57578 .53389 .56223 Metetra
.514 .486 .763 r
.53389 .56223 .53886 .57578 .54812 .5783 .54313 .56425 Metetra
.509 .478 .757 r
.54313 .56425 .54812 .5783 .55744 .5811 .55244 .56653 Metetra
.505 .47 .751 r
.55244 .56653 .55744 .5811 .56683 .5842 .56181 .56908 Metetra
.5 .461 .746 r
.56181 .56908 .56683 .5842 .57629 .58763 .57124 .57192 Metetra
.496 .453 .74 r
.57124 .57192 .57629 .58763 .58582 .5914 .58075 .57506 Metetra
.491 .445 .734 r
.58075 .57506 .58582 .5914 .59542 .59553 .59032 .57853 Metetra
.487 .437 .728 r
.59032 .57853 .59542 .59553 .60511 .60004 .59997 .58235 Metetra
.482 .429 .722 r
.59997 .58235 .60511 .60004 .61488 .60496 .6097 .58653 Metetra
.478 .421 .716 r
.6097 .58653 .61488 .60496 .62474 .61032 .61951 .59109 Metetra
.474 .414 .71 r
.61951 .59109 .62474 .61032 .63469 .61614 .62941 .59607 Metetra
.469 .406 .704 r
.62941 .59607 .63469 .61614 .64474 .62244 .6394 .60149 Metetra
.465 .398 .698 r
.6394 .60149 .64474 .62244 .65491 .62927 .64949 .60737 Metetra
.461 .391 .692 r
.64949 .60737 .65491 .62927 .66508 .63414 .65969 .61375 Metetra
.44 .387 .702 r
.65969 .61375 .66508 .63414 .67499 .63135 .66999 .62065 Metetra
.348 .443 .817 r
.66999 .62065 .67499 .63135 .68495 .62856 .68032 .62601 Metetra
.595 .865 .994 r
.68032 .62601 .68495 .62856 .69493 .62575 .69034 .62319 Metetra
.595 .865 .994 r
.69034 .62319 .69493 .62575 .70496 .62294 .7004 .62036 Metetra
.595 .865 .994 r
.7004 .62036 .70496 .62294 .71502 .62011 .71049 .61752 Metetra
.595 .865 .994 r
.71049 .61752 .71502 .62011 .72511 .61728 .72062 .61467 Metetra
.595 .865 .994 r
.72062 .61467 .72511 .61728 .73524 .61443 .73078 .61181 Metetra
.595 .865 .994 r
.73078 .61181 .73524 .61443 .74541 .61158 .74098 .60894 Metetra
.595 .865 .994 r
.74098 .60894 .74541 .61158 .75561 .60872 .75122 .60606 Metetra
.595 .865 .994 r
.75122 .60606 .75561 .60872 .76585 .60584 .76149 .60317 Metetra
.595 .865 .994 r
.76149 .60317 .76585 .60584 .77612 .60296 .7718 .60027 Metetra
.595 .865 .994 r
.7718 .60027 .77612 .60296 .78644 .60006 .78215 .59735 Metetra
.595 .865 .994 r
.78215 .59735 .78644 .60006 .79679 .59715 .79253 .59443 Metetra
.595 .865 .994 r
.79253 .59443 .79679 .59715 .80717 .59424 .80295 .5915 Metetra
.595 .865 .994 r
.80295 .5915 .80717 .59424 .8176 .59131 .81341 .58855 Metetra
.595 .865 .994 r
.81341 .58855 .8176 .59131 .82806 .58837 .82391 .5856 Metetra
.595 .865 .994 r
.82391 .5856 .82806 .58837 .83856 .58542 .83445 .58263 Metetra
.595 .865 .994 r
.83445 .58263 .83856 .58542 .8491 .58247 .84502 .57966 Metetra
.595 .865 .994 r
.84502 .57966 .8491 .58247 .85967 .5795 .85563 .57667 Metetra
.595 .865 .994 r
.85563 .57667 .85967 .5795 .87029 .57652 .86628 .57367 Metetra
.595 .865 .994 r
.86628 .57367 .87029 .57652 .88094 .57352 .87698 .57066 Metetra
.595 .865 .994 r
.87698 .57066 .88094 .57352 .89163 .57052 .8877 .56764 Metetra
.595 .865 .994 r
.8877 .56764 .89163 .57052 .90237 .56751 .89847 .56461 Metetra
.595 .865 .994 r
.89847 .56461 .90237 .56751 .91314 .56449 .90928 .56157 Metetra
.595 .865 .994 r
.90928 .56157 .91314 .56449 .92395 .56145 .92013 .55852 Metetra
.595 .865 .994 r
.92013 .55852 .92395 .56145 .9348 .5584 .93102 .55545 Metetra
.595 .865 .994 r
.93102 .55545 .9348 .5584 .94569 .55535 .94195 .55238 Metetra
.653 .794 .95 r
.32594 .59556 .33135 .59925 .33985 .59666 .33446 .59295 Metetra
.653 .794 .95 r
.33446 .59295 .33985 .59666 .34837 .59406 .343 .59034 Metetra
.653 .794 .95 r
.343 .59034 .34837 .59406 .35691 .59146 .35156 .58772 Metetra
.653 .794 .95 r
.35156 .58772 .35691 .59146 .36549 .58884 .36016 .58509 Metetra
.653 .794 .95 r
.36016 .58509 .36549 .58884 .37409 .58622 .36878 .58245 Metetra
.653 .794 .95 r
.36878 .58245 .37409 .58622 .38272 .58358 .37743 .5798 Metetra
.653 .794 .95 r
.37743 .5798 .38272 .58358 .39138 .58094 .38611 .57714 Metetra
.653 .794 .95 r
.38611 .57714 .39138 .58094 .40007 .57829 .39481 .57448 Metetra
.653 .794 .95 r
.39481 .57448 .40007 .57829 .40878 .57564 .40355 .57181 Metetra
.653 .794 .95 r
.40355 .57181 .40878 .57564 .41752 .57297 .41231 .56913 Metetra
.653 .794 .95 r
.41231 .56913 .41752 .57297 .4263 .57029 .42111 .56643 Metetra
.653 .794 .95 r
.42111 .56643 .4263 .57029 .4351 .56761 .42993 .56374 Metetra
.653 .794 .95 r
.42993 .56374 .4351 .56761 .44392 .56492 .43878 .56103 Metetra
.653 .794 .95 r
.43878 .56103 .44392 .56492 .45278 .56222 .44765 .55831 Metetra
.653 .794 .95 r
.44765 .55831 .45278 .56222 .46167 .5595 .45656 .55558 Metetra
.653 .794 .95 r
.45656 .55558 .46167 .5595 .47058 .55679 .4655 .55285 Metetra
.653 .794 .95 r
.4655 .55285 .47058 .55679 .47952 .55473 .47447 .55011 Metetra
.658 .765 .929 r
.47447 .55011 .47952 .55473 .48846 .55549 .48346 .54735 Metetra
.653 .649 .834 r
.48346 .54735 .48846 .55549 .49744 .55643 .49249 .54459 Metetra
.554 .531 .783 r
.49249 .54459 .49744 .55643 .50648 .55756 .50152 .54501 Metetra
.542 .514 .774 r
.50152 .54501 .50648 .55756 .51556 .5589 .5106 .54591 Metetra
.538 .506 .769 r
.5106 .54591 .51556 .5589 .5247 .56045 .51973 .54701 Metetra
.533 .498 .763 r
.51973 .54701 .5247 .56045 .53389 .56223 .52891 .54831 Metetra
.529 .491 .758 r
.52891 .54831 .53389 .56223 .54313 .56425 .53814 .54983 Metetra
.525 .483 .752 r
.53814 .54983 .54313 .56425 .55244 .56653 .54744 .55157 Metetra
.521 .475 .746 r
.54744 .55157 .55244 .56653 .56181 .56908 .55679 .55356 Metetra
.517 .468 .74 r
.55679 .55356 .56181 .56908 .57124 .57192 .5662 .5558 Metetra
.513 .46 .735 r
.5662 .5558 .57124 .57192 .58075 .57506 .57567 .55831 Metetra
.509 .453 .729 r
.57567 .55831 .58075 .57506 .59032 .57853 .58521 .56111 Metetra
.505 .445 .723 r
.58521 .56111 .59032 .57853 .59997 .58235 .59483 .56421 Metetra
.501 .438 .717 r
.59483 .56421 .59997 .58235 .6097 .58653 .60451 .56764 Metetra
.497 .43 .712 r
.60451 .56764 .6097 .58653 .61951 .59109 .61428 .5714 Metetra
.493 .423 .706 r
.61428 .5714 .61951 .59109 .62941 .59607 .62412 .57553 Metetra
.489 .416 .7 r
.62412 .57553 .62941 .59607 .6394 .60149 .63405 .58005 Metetra
.486 .409 .695 r
.63405 .58005 .6394 .60149 .64949 .60737 .64408 .58498 Metetra
.482 .402 .689 r
.64408 .58498 .64949 .60737 .65969 .61375 .6542 .59034 Metetra
.478 .395 .684 r
.6542 .59034 .65969 .61375 .66999 .62065 .66442 .59616 Metetra
.475 .388 .678 r
.66442 .59616 .66999 .62065 .68032 .62601 .67474 .60248 Metetra
.461 .384 .684 r
.67474 .60248 .68032 .62601 .69034 .62319 .68519 .60931 Metetra
.339 .385 .763 r
.68519 .60931 .69034 .62319 .7004 .62036 .69575 .61671 Metetra
.568 .803 .988 r
.69575 .61671 .7004 .62036 .71049 .61752 .70592 .61481 Metetra
.599 .862 .993 r
.70592 .61481 .71049 .61752 .72062 .61467 .71608 .61195 Metetra
.599 .862 .993 r
.71608 .61195 .72062 .61467 .73078 .61181 .72628 .60907 Metetra
.599 .862 .993 r
.72628 .60907 .73078 .61181 .74098 .60894 .73651 .60618 Metetra
.599 .862 .993 r
.73651 .60618 .74098 .60894 .75122 .60606 .74678 .60329 Metetra
.599 .862 .993 r
.74678 .60329 .75122 .60606 .76149 .60317 .75709 .60038 Metetra
.599 .862 .993 r
.75709 .60038 .76149 .60317 .7718 .60027 .76743 .59746 Metetra
.599 .862 .993 r
.76743 .59746 .7718 .60027 .78215 .59735 .77781 .59453 Metetra
.599 .862 .993 r
.77781 .59453 .78215 .59735 .79253 .59443 .78823 .59159 Metetra
.599 .862 .993 r
.78823 .59159 .79253 .59443 .80295 .5915 .79869 .58864 Metetra
.599 .862 .993 r
.79869 .58864 .80295 .5915 .81341 .58855 .80919 .58568 Metetra
.599 .862 .993 r
.80919 .58568 .81341 .58855 .82391 .5856 .81972 .58271 Metetra
.599 .862 .993 r
.81972 .58271 .82391 .5856 .83445 .58263 .83029 .57972 Metetra
.599 .862 .993 r
.83029 .57972 .83445 .58263 .84502 .57966 .8409 .57673 Metetra
.599 .862 .993 r
.8409 .57673 .84502 .57966 .85563 .57667 .85155 .57372 Metetra
.599 .862 .993 r
.85155 .57372 .85563 .57667 .86628 .57367 .86224 .57071 Metetra
.599 .862 .993 r
.86224 .57071 .86628 .57367 .87698 .57066 .87297 .56768 Metetra
.599 .862 .993 r
.87297 .56768 .87698 .57066 .8877 .56764 .88373 .56464 Metetra
.599 .862 .993 r
.88373 .56464 .8877 .56764 .89847 .56461 .89454 .56159 Metetra
.599 .862 .993 r
.89454 .56159 .89847 .56461 .90928 .56157 .90539 .55853 Metetra
.599 .862 .993 r
.90539 .55853 .90928 .56157 .92013 .55852 .91627 .55546 Metetra
.599 .862 .993 r
.91627 .55546 .92013 .55852 .93102 .55545 .9272 .55238 Metetra
.599 .862 .993 r
.9272 .55238 .93102 .55545 .94195 .55238 .93817 .54928 Metetra
.653 .792 .949 r
.3205 .59179 .32594 .59556 .33446 .59295 .32903 .58918 Metetra
.653 .792 .949 r
.32903 .58918 .33446 .59295 .343 .59034 .33759 .58655 Metetra
.653 .792 .949 r
.33759 .58655 .343 .59034 .35156 .58772 .34618 .58391 Metetra
.653 .792 .949 r
.34618 .58391 .35156 .58772 .36016 .58509 .35479 .58127 Metetra
.653 .792 .949 r
.35479 .58127 .36016 .58509 .36878 .58245 .36343 .57861 Metetra
.653 .792 .949 r
.36343 .57861 .36878 .58245 .37743 .5798 .3721 .57595 Metetra
.653 .792 .949 r
.3721 .57595 .37743 .5798 .38611 .57714 .3808 .57328 Metetra
.653 .792 .949 r
.3808 .57328 .38611 .57714 .39481 .57448 .38953 .5706 Metetra
.653 .792 .949 r
.38953 .5706 .39481 .57448 .40355 .57181 .39828 .56791 Metetra
.653 .792 .949 r
.39828 .56791 .40355 .57181 .41231 .56913 .40707 .56521 Metetra
.653 .792 .949 r
.40707 .56521 .41231 .56913 .42111 .56643 .41588 .56251 Metetra
.653 .792 .949 r
.41588 .56251 .42111 .56643 .42993 .56374 .42472 .55979 Metetra
.653 .792 .949 r
.42472 .55979 .42993 .56374 .43878 .56103 .43359 .55707 Metetra
.653 .792 .949 r
.43359 .55707 .43878 .56103 .44765 .55831 .44249 .55434 Metetra
.653 .792 .949 r
.44249 .55434 .44765 .55831 .45656 .55558 .45142 .5516 Metetra
.653 .792 .949 r
.45142 .5516 .45656 .55558 .4655 .55285 .46038 .54885 Metetra
.653 .792 .949 r
.46038 .54885 .4655 .55285 .47447 .55011 .46937 .54609 Metetra
.653 .792 .949 r
.46937 .54609 .47447 .55011 .48346 .54735 .47839 .54332 Metetra
.653 .792 .949 r
.47839 .54332 .48346 .54735 .49249 .54459 .48744 .54054 Metetra
.653 .792 .949 r
.48744 .54054 .49249 .54459 .50152 .54501 .49651 .53775 Metetra
.656 .675 .856 r
.49651 .53775 .50152 .54501 .5106 .54591 .50562 .53495 Metetra
.613 .577 .79 r
.50562 .53495 .5106 .54591 .51973 .54701 .51476 .53328 Metetra
.547 .503 .758 r
.51476 .53328 .51973 .54701 .52891 .54831 .52393 .53409 Metetra
.543 .496 .753 r
.52393 .53409 .52891 .54831 .53814 .54983 .53315 .5351 Metetra
.54 .488 .747 r
.53315 .5351 .53814 .54983 .54744 .55157 .54243 .5363 Metetra
.536 .481 .742 r
.54243 .5363 .54744 .55157 .55679 .55356 .55176 .53771 Metetra
.532 .474 .736 r
.55176 .53771 .55679 .55356 .5662 .5558 .56115 .53935 Metetra
.529 .467 .731 r
.56115 .53935 .5662 .5558 .57567 .55831 .57059 .54122 Metetra
.525 .46 .725 r
.57059 .54122 .57567 .55831 .58521 .56111 .58011 .54334 Metetra
.521 .452 .719 r
.58011 .54334 .58521 .56111 .59483 .56421 .58968 .54572 Metetra
.518 .445 .714 r
.58968 .54572 .59483 .56421 .60451 .56764 .59933 .54839 Metetra
.514 .438 .708 r
.59933 .54839 .60451 .56764 .61428 .5714 .60904 .55135 Metetra
.511 .432 .703 r
.60904 .55135 .61428 .5714 .62412 .57553 .61884 .55463 Metetra
.507 .425 .697 r
.61884 .55463 .62412 .57553 .63405 .58005 .62871 .55825 Metetra
.504 .418 .692 r
.62871 .55825 .63405 .58005 .64408 .58498 .63867 .56222 Metetra
.501 .412 .687 r
.63867 .56222 .64408 .58498 .6542 .59034 .64871 .56656 Metetra
.497 .405 .681 r
.64871 .56656 .6542 .59034 .66442 .59616 .65885 .57131 Metetra
.494 .399 .676 r
.65885 .57131 .66442 .59616 .67474 .60248 .66908 .57648 Metetra
.491 .393 .671 r
.66908 .57648 .67474 .60248 .68519 .60931 .67942 .5821 Metetra
.488 .387 .666 r
.67942 .5821 .68519 .60931 .69575 .61671 .68986 .5882 Metetra
.485 .381 .661 r
.68986 .5882 .69575 .61671 .70592 .61481 .70043 .59481 Metetra
.431 .385 .707 r
.70043 .59481 .70592 .61481 .71608 .61195 .71112 .60196 Metetra
.383 .483 .838 r
.71112 .60196 .71608 .61195 .72628 .60907 .72173 .6062 Metetra
.603 .858 .992 r
.72173 .6062 .72628 .60907 .73651 .60618 .732 .6033 Metetra
.603 .858 .992 r
.732 .6033 .73651 .60618 .74678 .60329 .7423 .60038 Metetra
.603 .858 .992 r
.7423 .60038 .74678 .60329 .75709 .60038 .75264 .59746 Metetra
.603 .858 .992 r
.75264 .59746 .75709 .60038 .76743 .59746 .76302 .59452 Metetra
.603 .858 .992 r
.76302 .59452 .76743 .59746 .77781 .59453 .77344 .59158 Metetra
.603 .858 .992 r
.77344 .59158 .77781 .59453 .78823 .59159 .78389 .58862 Metetra
.603 .858 .992 r
.78389 .58862 .78823 .59159 .79869 .58864 .79438 .58565 Metetra
.603 .858 .992 r
.79438 .58565 .79869 .58864 .80919 .58568 .80491 .58267 Metetra
.603 .858 .992 r
.80491 .58267 .80919 .58568 .81972 .58271 .81548 .57968 Metetra
.603 .858 .992 r
.81548 .57968 .81972 .58271 .83029 .57972 .82609 .57668 Metetra
.603 .858 .992 r
.82609 .57668 .83029 .57972 .8409 .57673 .83674 .57367 Metetra
.603 .858 .992 r
.83674 .57367 .8409 .57673 .85155 .57372 .84742 .57065 Metetra
.603 .858 .992 r
.84742 .57065 .85155 .57372 .86224 .57071 .85815 .56761 Metetra
.603 .858 .992 r
.85815 .56761 .86224 .57071 .87297 .56768 .86891 .56457 Metetra
.603 .858 .992 r
.86891 .56457 .87297 .56768 .88373 .56464 .87972 .56151 Metetra
.603 .858 .992 r
.87972 .56151 .88373 .56464 .89454 .56159 .89056 .55844 Metetra
.603 .858 .992 r
.89056 .55844 .89454 .56159 .90539 .55853 .90144 .55537 Metetra
.603 .858 .992 r
.90144 .55537 .90539 .55853 .91627 .55546 .91237 .55227 Metetra
.603 .858 .992 r
.91237 .55227 .91627 .55546 .9272 .55238 .92333 .54917 Metetra
.603 .858 .992 r
.92333 .54917 .9272 .55238 .93817 .54928 .93434 .54606 Metetra
.654 .79 .947 r
.31502 .58796 .3205 .59179 .32903 .58918 .32357 .58533 Metetra
.654 .79 .947 r
.32357 .58533 .32903 .58918 .33759 .58655 .33215 .58269 Metetra
.654 .79 .947 r
.33215 .58269 .33759 .58655 .34618 .58391 .34076 .58004 Metetra
.654 .79 .947 r
.34076 .58004 .34618 .58391 .35479 .58127 .34939 .57738 Metetra
.654 .79 .947 r
.34939 .57738 .35479 .58127 .36343 .57861 .35805 .57471 Metetra
.654 .79 .947 r
.35805 .57471 .36343 .57861 .3721 .57595 .36674 .57203 Metetra
.654 .79 .947 r
.36674 .57203 .3721 .57595 .3808 .57328 .37546 .56934 Metetra
.654 .79 .947 r
.37546 .56934 .3808 .57328 .38953 .5706 .38421 .56665 Metetra
.654 .79 .947 r
.38421 .56665 .38953 .5706 .39828 .56791 .39298 .56395 Metetra
.654 .79 .947 r
.39298 .56395 .39828 .56791 .40707 .56521 .40179 .56123 Metetra
.654 .79 .947 r
.40179 .56123 .40707 .56521 .41588 .56251 .41062 .55851 Metetra
.654 .79 .947 r
.41062 .55851 .41588 .56251 .42472 .55979 .41949 .55578 Metetra
.654 .79 .947 r
.41949 .55578 .42472 .55979 .43359 .55707 .42838 .55304 Metetra
.654 .79 .947 r
.42838 .55304 .43359 .55707 .44249 .55434 .4373 .55029 Metetra
.654 .79 .947 r
.4373 .55029 .44249 .55434 .45142 .5516 .44625 .54754 Metetra
.654 .79 .947 r
.44625 .54754 .45142 .5516 .46038 .54885 .45523 .54477 Metetra
.654 .79 .947 r
.45523 .54477 .46038 .54885 .46937 .54609 .46424 .54199 Metetra
.654 .79 .947 r
.46424 .54199 .46937 .54609 .47839 .54332 .47328 .53921 Metetra
.654 .79 .947 r
.47328 .53921 .47839 .54332 .48744 .54054 .48235 .53641 Metetra
.654 .79 .947 r
.48235 .53641 .48744 .54054 .49651 .53775 .49145 .53361 Metetra
.654 .79 .947 r
.49145 .53361 .49651 .53775 .50562 .53495 .50058 .5308 Metetra
.654 .79 .947 r
.50058 .5308 .50562 .53495 .51476 .53328 .50974 .52797 Metetra
.659 .744 .913 r
.50974 .52797 .51476 .53328 .52393 .53409 .51893 .52514 Metetra
.65 .633 .82 r
.51893 .52514 .52393 .53409 .53315 .5351 .52816 .5223 Metetra
.605 .548 .764 r
.52816 .5223 .53315 .5351 .54243 .5363 .53742 .5208 Metetra
.549 .487 .738 r
.53742 .5208 .54243 .5363 .55176 .53771 .54673 .52164 Metetra
.546 .48 .733 r
.54673 .52164 .55176 .53771 .56115 .53935 .5561 .52267 Metetra
.543 .473 .728 r
.5561 .52267 .56115 .53935 .57059 .54122 .56552 .5239 Metetra
.54 .467 .722 r
.56552 .5239 .57059 .54122 .58011 .54334 .575 .52534 Metetra
.536 .46 .717 r
.575 .52534 .58011 .54334 .58968 .54572 .58454 .52701 Metetra
.533 .453 .711 r
.58454 .52701 .58968 .54572 .59933 .54839 .59415 .52892 Metetra
.53 .447 .706 r
.59415 .52892 .59933 .54839 .60904 .55135 .60382 .53108 Metetra
.527 .44 .701 r
.60382 .53108 .60904 .55135 .61884 .55463 .61356 .53351 Metetra
.523 .434 .695 r
.61356 .53351 .61884 .55463 .62871 .55825 .62338 .53623 Metetra
.52 .427 .69 r
.62338 .53623 .62871 .55825 .63867 .56222 .63327 .53925 Metetra
.517 .421 .685 r
.63327 .53925 .63867 .56222 .64871 .56656 .64324 .54258 Metetra
.514 .415 .68 r
.64324 .54258 .64871 .56656 .65885 .57131 .65329 .54626 Metetra
.511 .409 .675 r
.65329 .54626 .65885 .57131 .66908 .57648 .66343 .5503 Metetra
.509 .403 .67 r
.66343 .5503 .66908 .57648 .67942 .5821 .67367 .55472 Metetra
.506 .398 .665 r
.67367 .55472 .67942 .5821 .68986 .5882 .68401 .55955 Metetra
.503 .392 .661 r
.68401 .55955 .68986 .5882 .70043 .59481 .69444 .5648 Metetra
.5 .387 .656 r
.69444 .5648 .70043 .59481 .71112 .60196 .70499 .57052 Metetra
.498 .382 .651 r
.70499 .57052 .71112 .60196 .72173 .6062 .71566 .57672 Metetra
.486 .38 .659 r
.71566 .57672 .72173 .6062 .732 .6033 .72645 .58344 Metetra
.427 .385 .709 r
.72645 .58344 .732 .6033 .7423 .60038 .73737 .59072 Metetra
.402 .504 .848 r
.73737 .59072 .7423 .60038 .75264 .59746 .74816 .5944 Metetra
.607 .854 .991 r
.74816 .5944 .75264 .59746 .76302 .59452 .75857 .59145 Metetra
.607 .854 .991 r
.75857 .59145 .76302 .59452 .77344 .59158 .76902 .58849 Metetra
.607 .854 .991 r
.76902 .58849 .77344 .59158 .78389 .58862 .77951 .58551 Metetra
.607 .854 .991 r
.77951 .58551 .78389 .58862 .79438 .58565 .79003 .58253 Metetra
.607 .854 .991 r
.79003 .58253 .79438 .58565 .80491 .58267 .8006 .57953 Metetra
.607 .854 .991 r
.8006 .57953 .80491 .58267 .81548 .57968 .8112 .57652 Metetra
.607 .854 .991 r
.8112 .57652 .81548 .57968 .82609 .57668 .82185 .5735 Metetra
.607 .854 .991 r
.82185 .5735 .82609 .57668 .83674 .57367 .83253 .57047 Metetra
.607 .854 .991 r
.83253 .57047 .83674 .57367 .84742 .57065 .84325 .56743 Metetra
.607 .854 .991 r
.84325 .56743 .84742 .57065 .85815 .56761 .85401 .56438 Metetra
.607 .854 .991 r
.85401 .56438 .85815 .56761 .86891 .56457 .86481 .56132 Metetra
.607 .854 .991 r
.86481 .56132 .86891 .56457 .87972 .56151 .87565 .55824 Metetra
.607 .854 .991 r
.87565 .55824 .87972 .56151 .89056 .55844 .88653 .55515 Metetra
.607 .854 .991 r
.88653 .55515 .89056 .55844 .90144 .55537 .89746 .55206 Metetra
.607 .854 .991 r
.89746 .55206 .90144 .55537 .91237 .55227 .90842 .54895 Metetra
.607 .854 .991 r
.90842 .54895 .91237 .55227 .92333 .54917 .91942 .54583 Metetra
.607 .854 .991 r
.91942 .54583 .92333 .54917 .93434 .54606 .93047 .54269 Metetra
.654 .788 .946 r
.30951 .58406 .31502 .58796 .32357 .58533 .31808 .58141 Metetra
.654 .788 .946 r
.31808 .58141 .32357 .58533 .33215 .58269 .32668 .57875 Metetra
.654 .788 .946 r
.32668 .57875 .33215 .58269 .34076 .58004 .3353 .57609 Metetra
.654 .788 .946 r
.3353 .57609 .34076 .58004 .34939 .57738 .34396 .57341 Metetra
.654 .788 .946 r
.34396 .57341 .34939 .57738 .35805 .57471 .35264 .57073 Metetra
.654 .788 .946 r
.35264 .57073 .35805 .57471 .36674 .57203 .36135 .56803 Metetra
.654 .788 .946 r
.36135 .56803 .36674 .57203 .37546 .56934 .37009 .56533 Metetra
.654 .788 .946 r
.37009 .56533 .37546 .56934 .38421 .56665 .37886 .56262 Metetra
.654 .788 .946 r
.37886 .56262 .38421 .56665 .39298 .56395 .38765 .5599 Metetra
.654 .788 .946 r
.38765 .5599 .39298 .56395 .40179 .56123 .39648 .55718 Metetra
.654 .788 .946 r
.39648 .55718 .40179 .56123 .41062 .55851 .40533 .55444 Metetra
.654 .788 .946 r
.40533 .55444 .41062 .55851 .41949 .55578 .41421 .55169 Metetra
.654 .788 .946 r
.41421 .55169 .41949 .55578 .42838 .55304 .42313 .54894 Metetra
.654 .788 .946 r
.42313 .54894 .42838 .55304 .4373 .55029 .43207 .54617 Metetra
.654 .788 .946 r
.43207 .54617 .4373 .55029 .44625 .54754 .44104 .5434 Metetra
.654 .788 .946 r
.44104 .5434 .44625 .54754 .45523 .54477 .45004 .54062 Metetra
.654 .788 .946 r
.45004 .54062 .45523 .54477 .46424 .54199 .45908 .53782 Metetra
.654 .788 .946 r
.45908 .53782 .46424 .54199 .47328 .53921 .46814 .53502 Metetra
.654 .788 .946 r
.46814 .53502 .47328 .53921 .48235 .53641 .47723 .53221 Metetra
.654 .788 .946 r
.47723 .53221 .48235 .53641 .49145 .53361 .48635 .52939 Metetra
.654 .788 .946 r
.48635 .52939 .49145 .53361 .50058 .5308 .49551 .52656 Metetra
.654 .788 .946 r
.49551 .52656 .50058 .5308 .50974 .52797 .50469 .52372 Metetra
.654 .788 .946 r
.50469 .52372 .50974 .52797 .51893 .52514 .5139 .52087 Metetra
.654 .788 .946 r
.5139 .52087 .51893 .52514 .52816 .5223 .52315 .51802 Metetra
.654 .788 .946 r
.52315 .51802 .52816 .5223 .53742 .5208 .53243 .51515 Metetra
.659 .734 .905 r
.53243 .51515 .53742 .5208 .54673 .52164 .54174 .51227 Metetra
.648 .626 .814 r
.54174 .51227 .54673 .52164 .5561 .52267 .55108 .50938 Metetra
.633 .559 .754 r
.55108 .50938 .5561 .52267 .56552 .5239 .56045 .50648 Metetra
.553 .474 .72 r
.56045 .50648 .56552 .5239 .575 .52534 .5699 .50726 Metetra
.55 .468 .715 r
.5699 .50726 .575 .52534 .58454 .52701 .57941 .50822 Metetra
.547 .461 .71 r
.57941 .50822 .58454 .52701 .59415 .52892 .58898 .50938 Metetra
.544 .455 .705 r
.58898 .50938 .59415 .52892 .60382 .53108 .59861 .51075 Metetra
.541 .449 .699 r
.59861 .51075 .60382 .53108 .61356 .53351 .6083 .51235 Metetra
.538 .443 .694 r
.6083 .51235 .61356 .53351 .62338 .53623 .61806 .51418 Metetra
.535 .437 .689 r
.61806 .51418 .62338 .53623 .63327 .53925 .62788 .51627 Metetra
.533 .431 .684 r
.62788 .51627 .63327 .53925 .64324 .54258 .63778 .51862 Metetra
.53 .425 .679 r
.63778 .51862 .64324 .54258 .65329 .54626 .64776 .52125 Metetra
.527 .419 .675 r
.64776 .52125 .65329 .54626 .66343 .5503 .65782 .52418 Metetra
.524 .414 .67 r
.65782 .52418 .66343 .5503 .67367 .55472 .66796 .52743 Metetra
.522 .408 .665 r
.66796 .52743 .67367 .55472 .68401 .55955 .67818 .53101 Metetra
.519 .403 .661 r
.67818 .53101 .68401 .55955 .69444 .5648 .6885 .53495 Metetra
.517 .398 .656 r
.6885 .53495 .69444 .5648 .70499 .57052 .69892 .53927 Metetra
.514 .393 .652 r
.69892 .53927 .70499 .57052 .71566 .57672 .70944 .54399 Metetra
.512 .388 .647 r
.70944 .54399 .71566 .57672 .72645 .58344 .72007 .54913 Metetra
.51 .383 .643 r
.72007 .54913 .72645 .58344 .73737 .59072 .73081 .55473 Metetra
.508 .378 .639 r
.73081 .55473 .73737 .59072 .74816 .5944 .74168 .56081 Metetra
.498 .377 .646 r
.74168 .56081 .74816 .5944 .75857 .59145 .75267 .56741 Metetra
.458 .383 .684 r
.75267 .56741 .75857 .59145 .76902 .58849 .7638 .57454 Metetra
.333 .385 .767 r
.7638 .57454 .76902 .58849 .77951 .58551 .77508 .58226 Metetra
.611 .85 .989 r
.77508 .58226 .77951 .58551 .79003 .58253 .78564 .57926 Metetra
.611 .85 .989 r
.78564 .57926 .79003 .58253 .8006 .57953 .79624 .57624 Metetra
.611 .85 .989 r
.79624 .57624 .8006 .57953 .8112 .57652 .80688 .57322 Metetra
.611 .85 .989 r
.80688 .57322 .8112 .57652 .82185 .5735 .81755 .57018 Metetra
.611 .85 .989 r
.81755 .57018 .82185 .5735 .83253 .57047 .82827 .56713 Metetra
.611 .85 .989 r
.82827 .56713 .83253 .57047 .84325 .56743 .83903 .56407 Metetra
.611 .85 .989 r
.83903 .56407 .84325 .56743 .85401 .56438 .84983 .561 Metetra
.611 .85 .989 r
.84983 .561 .85401 .56438 .86481 .56132 .86067 .55792 Metetra
.611 .85 .989 r
.86067 .55792 .86481 .56132 .87565 .55824 .87154 .55482 Metetra
.611 .85 .989 r
.87154 .55482 .87565 .55824 .88653 .55515 .88246 .55172 Metetra
.611 .85 .989 r
.88246 .55172 .88653 .55515 .89746 .55206 .89342 .5486 Metetra
.611 .85 .989 r
.89342 .5486 .89746 .55206 .90842 .54895 .90442 .54547 Metetra
.611 .85 .989 r
.90442 .54547 .90842 .54895 .91942 .54583 .91547 .54233 Metetra
.611 .85 .989 r
.91547 .54233 .91942 .54583 .93047 .54269 .92655 .53918 Metetra
.655 .786 .944 r
.30397 .58008 .30951 .58406 .31808 .58141 .31256 .57741 Metetra
.655 .786 .944 r
.31256 .57741 .31808 .58141 .32668 .57875 .32117 .57474 Metetra
.655 .786 .944 r
.32117 .57474 .32668 .57875 .3353 .57609 .32982 .57206 Metetra
.655 .786 .944 r
.32982 .57206 .3353 .57609 .34396 .57341 .33849 .56937 Metetra
.655 .786 .944 r
.33849 .56937 .34396 .57341 .35264 .57073 .34719 .56667 Metetra
.655 .786 .944 r
.34719 .56667 .35264 .57073 .36135 .56803 .35592 .56396 Metetra
.655 .786 .944 r
.35592 .56396 .36135 .56803 .37009 .56533 .36468 .56124 Metetra
.655 .786 .944 r
.36468 .56124 .37009 .56533 .37886 .56262 .37347 .55852 Metetra
.655 .786 .944 r
.37347 .55852 .37886 .56262 .38765 .5599 .38229 .55578 Metetra
.655 .786 .944 r
.38229 .55578 .38765 .5599 .39648 .55718 .39113 .55304 Metetra
.655 .786 .944 r
.39113 .55304 .39648 .55718 .40533 .55444 .40001 .55028 Metetra
.655 .786 .944 r
.40001 .55028 .40533 .55444 .41421 .55169 .40891 .54752 Metetra
.655 .786 .944 r
.40891 .54752 .41421 .55169 .42313 .54894 .41784 .54475 Metetra
.655 .786 .944 r
.41784 .54475 .42313 .54894 .43207 .54617 .42681 .54197 Metetra
.655 .786 .944 r
.42681 .54197 .43207 .54617 .44104 .5434 .4358 .53918 Metetra
.655 .786 .944 r
.4358 .53918 .44104 .5434 .45004 .54062 .44482 .53638 Metetra
.655 .786 .944 r
.44482 .53638 .45004 .54062 .45908 .53782 .45388 .53357 Metetra
.655 .786 .944 r
.45388 .53357 .45908 .53782 .46814 .53502 .46296 .53075 Metetra
.655 .786 .944 r
.46296 .53075 .46814 .53502 .47723 .53221 .47208 .52793 Metetra
.655 .786 .944 r
.47208 .52793 .47723 .53221 .48635 .52939 .48122 .52509 Metetra
.655 .786 .944 r
.48122 .52509 .48635 .52939 .49551 .52656 .4904 .52224 Metetra
.655 .786 .944 r
.4904 .52224 .49551 .52656 .50469 .52372 .4996 .51939 Metetra
.655 .786 .944 r
.4996 .51939 .50469 .52372 .5139 .52087 .50884 .51652 Metetra
.655 .786 .944 r
.50884 .51652 .5139 .52087 .52315 .51802 .51811 .51365 Metetra
.655 .786 .944 r
.51811 .51365 .52315 .51802 .53243 .51515 .52741 .51076 Metetra
.655 .786 .944 r
.52741 .51076 .53243 .51515 .54174 .51227 .53674 .50787 Metetra
.655 .786 .944 r
.53674 .50787 .54174 .51227 .55108 .50938 .5461 .50496 Metetra
.655 .786 .944 r
.5461 .50496 .55108 .50938 .56045 .50648 .5555 .50205 Metetra
.655 .786 .944 r
.5555 .50205 .56045 .50648 .5699 .50726 .56493 .49912 Metetra
.653 .659 .843 r
.56493 .49912 .5699 .50726 .57941 .50822 .57439 .49619 Metetra
.638 .579 .772 r
.57439 .49619 .57941 .50822 .58898 .50938 .58388 .49324 Metetra
.619 .525 .726 r
.58388 .49324 .58898 .50938 .59861 .51075 .59341 .49058 Metetra
.554 .458 .7 r
.59341 .49058 .59861 .51075 .6083 .51235 .60305 .49137 Metetra
.552 .452 .695 r
.60305 .49137 .6083 .51235 .61806 .51418 .61276 .49234 Metetra
.549 .446 .69 r
.61276 .49234 .61806 .51418 .62788 .51627 .62253 .49352 Metetra
.547 .44 .685 r
.62253 .49352 .62788 .51627 .63778 .51862 .63236 .49492 Metetra
.544 .435 .68 r
.63236 .49492 .63778 .51862 .64776 .52125 .64227 .49654 Metetra
.541 .429 .675 r
.64227 .49654 .64776 .52125 .65782 .52418 .65224 .4984 Metetra
.539 .424 .671 r
.65224 .4984 .65782 .52418 .66796 .52743 .66229 .50052 Metetra
.537 .419 .666 r
.66229 .50052 .66796 .52743 .67818 .53101 .67241 .50291 Metetra
.534 .413 .661 r
.67241 .50291 .67818 .53101 .6885 .53495 .68262 .50558 Metetra
.532 .408 .657 r
.68262 .50558 .6885 .53495 .69892 .53927 .69291 .50856 Metetra
.53 .403 .653 r
.69291 .50856 .69892 .53927 .70944 .54399 .70329 .51186 Metetra
.527 .399 .649 r
.70329 .51186 .70944 .54399 .72007 .54913 .71377 .51551 Metetra
.525 .394 .644 r
.71377 .51551 .72007 .54913 .73081 .55473 .72435 .51951 Metetra
.523 .39 .64 r
.72435 .51951 .73081 .55473 .74168 .56081 .73503 .5239 Metetra
.521 .385 .637 r
.73503 .5239 .74168 .56081 .75267 .56741 .74582 .52869 Metetra
.519 .381 .633 r
.74582 .52869 .75267 .56741 .7638 .57454 .75673 .53392 Metetra
.517 .377 .629 r
.75673 .53392 .7638 .57454 .77508 .58226 .76777 .53961 Metetra
.515 .373 .626 r
.76777 .53961 .77508 .58226 .78564 .57926 .77893 .54579 Metetra
.496 .377 .647 r
.77893 .54579 .78564 .57926 .79624 .57624 .79023 .55249 Metetra
.455 .383 .687 r
.79023 .55249 .79624 .57624 .80688 .57322 .80169 .55975 Metetra
.353 .407 .778 r
.80169 .55975 .80688 .57322 .81755 .57018 .81322 .5667 Metetra
.615 .845 .987 r
.81322 .5667 .81755 .57018 .82827 .56713 .82397 .56363 Metetra
.615 .845 .987 r
.82397 .56363 .82827 .56713 .83903 .56407 .83477 .56055 Metetra
.615 .845 .987 r
.83477 .56055 .83903 .56407 .84983 .561 .8456 .55746 Metetra
.615 .845 .987 r
.8456 .55746 .84983 .561 .86067 .55792 .85647 .55436 Metetra
.615 .845 .987 r
.85647 .55436 .86067 .55792 .87154 .55482 .86739 .55124 Metetra
.615 .845 .987 r
.86739 .55124 .87154 .55482 .88246 .55172 .87835 .54812 Metetra
.615 .845 .987 r
.87835 .54812 .88246 .55172 .89342 .5486 .88934 .54498 Metetra
.615 .845 .987 r
.88934 .54498 .89342 .5486 .90442 .54547 .90038 .54183 Metetra
.615 .845 .987 r
.90038 .54183 .90442 .54547 .91547 .54233 .91146 .53867 Metetra
.615 .845 .987 r
.91146 .53867 .91547 .54233 .92655 .53918 .92258 .5355 Metetra
.655 .783 .942 r
.29839 .57601 .30397 .58008 .31256 .57741 .307 .57333 Metetra
.655 .783 .942 r
.307 .57333 .31256 .57741 .32117 .57474 .31564 .57065 Metetra
.655 .783 .942 r
.31564 .57065 .32117 .57474 .32982 .57206 .3243 .56795 Metetra
.655 .783 .942 r
.3243 .56795 .32982 .57206 .33849 .56937 .33299 .56524 Metetra
.655 .783 .942 r
.33299 .56524 .33849 .56937 .34719 .56667 .34171 .56253 Metetra
.655 .783 .942 r
.34171 .56253 .34719 .56667 .35592 .56396 .35046 .5598 Metetra
.655 .783 .942 r
.35046 .5598 .35592 .56396 .36468 .56124 .35924 .55707 Metetra
.655 .783 .942 r
.35924 .55707 .36468 .56124 .37347 .55852 .36805 .55433 Metetra
.655 .783 .942 r
.36805 .55433 .37347 .55852 .38229 .55578 .37689 .55158 Metetra
.655 .783 .942 r
.37689 .55158 .38229 .55578 .39113 .55304 .38575 .54882 Metetra
.655 .783 .942 r
.38575 .54882 .39113 .55304 .40001 .55028 .39465 .54605 Metetra
.655 .783 .942 r
.39465 .54605 .40001 .55028 .40891 .54752 .40357 .54327 Metetra
.655 .783 .942 r
.40357 .54327 .40891 .54752 .41784 .54475 .41253 .54048 Metetra
.655 .783 .942 r
.41253 .54048 .41784 .54475 .42681 .54197 .42151 .53768 Metetra
.655 .783 .942 r
.42151 .53768 .42681 .54197 .4358 .53918 .43053 .53488 Metetra
.655 .783 .942 r
.43053 .53488 .4358 .53918 .44482 .53638 .43957 .53206 Metetra
.655 .783 .942 r
.43957 .53206 .44482 .53638 .45388 .53357 .44865 .52924 Metetra
.655 .783 .942 r
.44865 .52924 .45388 .53357 .46296 .53075 .45775 .5264 Metetra
.655 .783 .942 r
.45775 .5264 .46296 .53075 .47208 .52793 .46689 .52356 Metetra
.655 .783 .942 r
.46689 .52356 .47208 .52793 .48122 .52509 .47605 .5207 Metetra
.655 .783 .942 r
.47605 .5207 .48122 .52509 .4904 .52224 .48525 .51784 Metetra
.655 .783 .942 r
.48525 .51784 .4904 .52224 .4996 .51939 .49448 .51497 Metetra
.655 .783 .942 r
.49448 .51497 .4996 .51939 .50884 .51652 .50374 .51208 Metetra
.655 .783 .942 r
.50374 .51208 .50884 .51652 .51811 .51365 .51303 .50919 Metetra
.655 .783 .942 r
.51303 .50919 .51811 .51365 .52741 .51076 .52236 .50629 Metetra
.655 .783 .942 r
.52236 .50629 .52741 .51076 .53674 .50787 .53171 .50338 Metetra
.655 .783 .942 r
.53171 .50338 .53674 .50787 .5461 .50496 .5411 .50045 Metetra
.655 .783 .942 r
.5411 .50045 .5461 .50496 .5555 .50205 .55052 .49752 Metetra
.655 .783 .942 r
.55052 .49752 .5555 .50205 .56493 .49912 .55997 .49458 Metetra
.655 .783 .942 r
.55997 .49458 .56493 .49912 .57439 .49619 .56945 .49163 Metetra
.655 .783 .942 r
.56945 .49163 .57439 .49619 .58388 .49324 .57897 .48867 Metetra
.655 .783 .942 r
.57897 .48867 .58388 .49324 .59341 .49058 .58852 .48569 Metetra
.657 .771 .934 r
.58852 .48569 .59341 .49058 .60305 .49137 .5981 .48271 Metetra
.652 .649 .834 r
.5981 .48271 .60305 .49137 .61276 .49234 .60771 .47972 Metetra
.636 .572 .766 r
.60771 .47972 .61276 .49234 .62253 .49352 .61736 .47671 Metetra
.623 .523 .721 r
.61736 .47671 .62253 .49352 .63236 .49492 .62704 .4737 Metetra
.586 .473 .692 r
.62704 .4737 .63236 .49492 .64227 .49654 .63682 .47246 Metetra
.555 .44 .677 r
.63682 .47246 .64227 .49654 .65224 .4984 .64671 .47331 Metetra
.552 .435 .673 r
.64671 .47331 .65224 .4984 .66229 .50052 .65668 .47436 Metetra
.55 .43 .668 r
.65668 .47436 .66229 .50052 .67241 .50291 .66671 .47562 Metetra
.548 .424 .664 r
.66671 .47562 .67241 .50291 .68262 .50558 .67681 .4771 Metetra
.546 .42 .659 r
.67681 .4771 .68262 .50558 .69291 .50856 .68699 .47882 Metetra
.543 .415 .655 r
.68699 .47882 .69291 .50856 .70329 .51186 .69725 .48078 Metetra
.541 .41 .651 r
.69725 .48078 .70329 .51186 .71377 .51551 .70758 .48301 Metetra
.539 .405 .647 r
.70758 .48301 .71377 .51551 .72435 .51951 .71801 .48552 Metetra
.537 .401 .643 r
.71801 .48552 .72435 .51951 .73503 .5239 .72852 .48833 Metetra
.535 .397 .639 r
.72852 .48833 .73503 .5239 .74582 .52869 .73913 .49145 Metetra
.533 .392 .635 r
.73913 .49145 .74582 .52869 .75673 .53392 .74983 .4949 Metetra
.532 .388 .632 r
.74983 .4949 .75673 .53392 .76777 .53961 .76064 .49871 Metetra
.53 .385 .628 r
.76064 .49871 .76777 .53961 .77893 .54579 .77156 .50289 Metetra
.528 .381 .625 r
.77156 .50289 .77893 .54579 .79023 .55249 .7826 .50747 Metetra
.527 .377 .621 r
.7826 .50747 .79023 .55249 .80169 .55975 .79376 .51247 Metetra
.525 .374 .618 r
.79376 .51247 .80169 .55975 .81322 .5667 .80505 .51792 Metetra
.523 .371 .616 r
.80505 .51792 .81322 .5667 .82397 .56363 .81648 .52385 Metetra
.509 .374 .632 r
.81648 .52385 .82397 .56363 .83477 .56055 .82805 .53029 Metetra
.485 .379 .659 r
.82805 .53029 .83477 .56055 .8456 .55746 .83978 .53727 Metetra
.426 .387 .712 r
.83978 .53727 .8456 .55746 .85647 .55436 .85167 .54482 Metetra
.444 .539 .859 r
.85167 .54482 .85647 .55436 .86739 .55124 .86319 .5475 Metetra
.619 .84 .985 r
.86319 .5475 .86739 .55124 .87835 .54812 .87418 .54436 Metetra
.619 .84 .985 r
.87418 .54436 .87835 .54812 .88934 .54498 .88521 .5412 Metetra
.619 .84 .985 r
.88521 .5412 .88934 .54498 .90038 .54183 .89629 .53803 Metetra
.619 .84 .985 r
.89629 .53803 .90038 .54183 .91146 .53867 .90741 .53485 Metetra
.619 .84 .985 r
.90741 .53485 .91146 .53867 .92258 .5355 .91857 .53166 Metetra
.655 .781 .941 r
.29279 .57186 .29839 .57601 .307 .57333 .30141 .56917 Metetra
.655 .781 .941 r
.30141 .56917 .307 .57333 .31564 .57065 .31007 .56647 Metetra
.655 .781 .941 r
.31007 .56647 .31564 .57065 .3243 .56795 .31875 .56375 Metetra
.655 .781 .941 r
.31875 .56375 .3243 .56795 .33299 .56524 .32746 .56103 Metetra
.655 .781 .941 r
.32746 .56103 .33299 .56524 .34171 .56253 .3362 .5583 Metetra
.655 .781 .941 r
.3362 .5583 .34171 .56253 .35046 .5598 .34497 .55556 Metetra
.655 .781 .941 r
.34497 .55556 .35046 .5598 .35924 .55707 .35377 .55281 Metetra
.655 .781 .941 r
.35377 .55281 .35924 .55707 .36805 .55433 .3626 .55005 Metetra
.655 .781 .941 r
.3626 .55005 .36805 .55433 .37689 .55158 .37145 .54729 Metetra
.655 .781 .941 r
.37145 .54729 .37689 .55158 .38575 .54882 .38034 .54451 Metetra
.655 .781 .941 r
.38034 .54451 .38575 .54882 .39465 .54605 .38926 .54172 Metetra
.655 .781 .941 r
.38926 .54172 .39465 .54605 .40357 .54327 .3982 .53893 Metetra
.655 .781 .941 r
.3982 .53893 .40357 .54327 .41253 .54048 .40718 .53612 Metetra
.655 .781 .941 r
.40718 .53612 .41253 .54048 .42151 .53768 .41618 .53331 Metetra
.655 .781 .941 r
.41618 .53331 .42151 .53768 .43053 .53488 .42522 .53049 Metetra
.655 .781 .941 r
.42522 .53049 .43053 .53488 .43957 .53206 .43428 .52765 Metetra
.655 .781 .941 r
.43428 .52765 .43957 .53206 .44865 .52924 .44338 .52481 Metetra
.655 .781 .941 r
.44338 .52481 .44865 .52924 .45775 .5264 .45251 .52196 Metetra
.655 .781 .941 r
.45251 .52196 .45775 .5264 .46689 .52356 .46167 .5191 Metetra
.655 .781 .941 r
.46167 .5191 .46689 .52356 .47605 .5207 .47086 .51623 Metetra
.655 .781 .941 r
.47086 .51623 .47605 .5207 .48525 .51784 .48008 .51335 Metetra
.655 .781 .941 r
.48008 .51335 .48525 .51784 .49448 .51497 .48933 .51046 Metetra
.655 .781 .941 r
.48933 .51046 .49448 .51497 .50374 .51208 .49861 .50756 Metetra
.655 .781 .941 r
.49861 .50756 .50374 .51208 .51303 .50919 .50792 .50465 Metetra
.655 .781 .941 r
.50792 .50465 .51303 .50919 .52236 .50629 .51727 .50173 Metetra
.655 .781 .941 r
.51727 .50173 .52236 .50629 .53171 .50338 .52665 .4988 Metetra
.655 .781 .941 r
.52665 .4988 .53171 .50338 .5411 .50045 .53606 .49586 Metetra
.655 .781 .941 r
.53606 .49586 .5411 .50045 .55052 .49752 .5455 .49291 Metetra
.655 .781 .941 r
.5455 .49291 .55052 .49752 .55997 .49458 .55497 .48995 Metetra
.655 .781 .941 r
.55497 .48995 .55997 .49458 .56945 .49163 .56448 .48698 Metetra
.655 .781 .941 r
.56448 .48698 .56945 .49163 .57897 .48867 .57402 .48399 Metetra
.655 .781 .941 r
.57402 .48399 .57897 .48867 .58852 .48569 .58359 .481 Metetra
.655 .781 .941 r
.58359 .481 .58852 .48569 .5981 .48271 .5932 .478 Metetra
.655 .781 .941 r
.5932 .478 .5981 .48271 .60771 .47972 .60284 .47499 Metetra
.655 .781 .941 r
.60284 .47499 .60771 .47972 .61736 .47671 .61251 .47197 Metetra
.655 .781 .941 r
.61251 .47197 .61736 .47671 .62704 .4737 .62222 .46894 Metetra
.655 .781 .941 r
.62222 .46894 .62704 .4737 .63682 .47246 .63196 .46589 Metetra
.658 .714 .889 r
.63196 .46589 .63682 .47246 .64671 .47331 .64173 .46284 Metetra
.645 .612 .802 r
.64173 .46284 .64671 .47331 .65668 .47436 .65154 .45977 Metetra
.629 .548 .744 r
.65154 .45977 .65668 .47436 .66671 .47562 .66138 .4567 Metetra
.617 .507 .705 r
.66138 .4567 .66671 .47562 .67681 .4771 .67126 .45361 Metetra
.608 .477 .678 r
.67126 .45361 .67681 .4771 .68699 .47882 .68117 .45052 Metetra
.557 .427 .659 r
.68117 .45052 .68699 .47882 .69725 .48078 .69131 .45125 Metetra
.555 .422 .655 r
.69131 .45125 .69725 .48078 .70758 .48301 .70153 .45218 Metetra
.553 .418 .651 r
.70153 .45218 .70758 .48301 .71801 .48552 .71181 .45332 Metetra
.551 .413 .647 r
.71181 .45332 .71801 .48552 .72852 .48833 .72217 .45468 Metetra
.549 .409 .643 r
.72217 .45468 .72852 .48833 .73913 .49145 .73261 .45627 Metetra
.547 .405 .639 r
.73261 .45627 .73913 .49145 .74983 .4949 .74314 .4581 Metetra
.545 .401 .636 r
.74314 .4581 .74983 .4949 .76064 .49871 .75375 .4602 Metetra
.543 .397 .632 r
.75375 .4602 .76064 .49871 .77156 .50289 .76445 .46257 Metetra
.542 .393 .628 r
.76445 .46257 .77156 .50289 .7826 .50747 .77525 .46523 Metetra
.54 .389 .625 r
.77525 .46523 .7826 .50747 .79376 .51247 .78615 .4682 Metetra
.538 .385 .622 r
.78615 .4682 .79376 .51247 .80505 .51792 .79715 .4715 Metetra
.537 .382 .618 r
.79715 .4715 .80505 .51792 .81648 .52385 .80827 .47514 Metetra
.535 .379 .615 r
.80827 .47514 .81648 .52385 .82805 .53029 .8195 .47916 Metetra
.534 .375 .612 r
.8195 .47916 .82805 .53029 .83978 .53727 .83086 .48357 Metetra
.533 .372 .609 r
.83086 .48357 .83978 .53727 .85167 .54482 .84235 .48839 Metetra
.531 .369 .607 r
.84235 .48839 .85167 .54482 .86319 .5475 .85398 .49365 Metetra
.527 .369 .61 r
.85398 .49365 .86319 .5475 .87418 .54436 .86575 .49939 Metetra
.517 .372 .623 r
.86575 .49939 .87418 .54436 .88521 .5412 .87768 .50562 Metetra
.5 .377 .644 r
.87768 .50562 .88521 .5412 .89629 .53803 .88978 .51238 Metetra
.464 .384 .681 r
.88978 .51238 .89629 .53803 .90741 .53485 .90204 .51971 Metetra
.36 .394 .76 r
.90204 .51971 .90741 .53485 .91857 .53166 .9145 .52764 Metetra
.656 .778 .939 r
.28715 .56763 .29279 .57186 .30141 .56917 .29579 .56491 Metetra
.656 .778 .939 r
.29579 .56491 .30141 .56917 .31007 .56647 .30447 .56219 Metetra
.656 .778 .939 r
.30447 .56219 .31007 .56647 .31875 .56375 .31317 .55947 Metetra
.656 .778 .939 r
.31317 .55947 .31875 .56375 .32746 .56103 .3219 .55673 Metetra
.656 .778 .939 r
.3219 .55673 .32746 .56103 .3362 .5583 .33066 .55398 Metetra
.656 .778 .939 r
.33066 .55398 .3362 .5583 .34497 .55556 .33945 .55122 Metetra
.656 .778 .939 r
.33945 .55122 .34497 .55556 .35377 .55281 .34827 .54846 Metetra
.656 .778 .939 r
.34827 .54846 .35377 .55281 .3626 .55005 .35711 .54569 Metetra
.656 .778 .939 r
.35711 .54569 .3626 .55005 .37145 .54729 .36599 .5429 Metetra
.656 .778 .939 r
.36599 .5429 .37145 .54729 .38034 .54451 .3749 .54011 Metetra
.656 .778 .939 r
.3749 .54011 .38034 .54451 .38926 .54172 .38383 .53731 Metetra
.656 .778 .939 r
.38383 .53731 .38926 .54172 .3982 .53893 .3928 .53449 Metetra
.656 .778 .939 r
.3928 .53449 .3982 .53893 .40718 .53612 .40179 .53167 Metetra
.656 .778 .939 r
.40179 .53167 .40718 .53612 .41618 .53331 .41082 .52884 Metetra
.656 .778 .939 r
.41082 .52884 .41618 .53331 .42522 .53049 .41988 .526 Metetra
.656 .778 .939 r
.41988 .526 .42522 .53049 .43428 .52765 .42896 .52315 Metetra
.656 .778 .939 r
.42896 .52315 .43428 .52765 .44338 .52481 .43808 .52029 Metetra
.656 .778 .939 r
.43808 .52029 .44338 .52481 .45251 .52196 .44723 .51743 Metetra
.656 .778 .939 r
.44723 .51743 .45251 .52196 .46167 .5191 .45641 .51455 Metetra
.656 .778 .939 r
.45641 .51455 .46167 .5191 .47086 .51623 .46562 .51166 Metetra
.656 .778 .939 r
.46562 .51166 .47086 .51623 .48008 .51335 .47486 .50876 Metetra
.656 .778 .939 r
.47486 .50876 .48008 .51335 .48933 .51046 .48414 .50585 Metetra
.656 .778 .939 r
.48414 .50585 .48933 .51046 .49861 .50756 .49344 .50293 Metetra
.656 .778 .939 r
.49344 .50293 .49861 .50756 .50792 .50465 .50278 .50001 Metetra
.656 .778 .939 r
.50278 .50001 .50792 .50465 .51727 .50173 .51215 .49707 Metetra
.656 .778 .939 r
.51215 .49707 .51727 .50173 .52665 .4988 .52155 .49412 Metetra
.656 .778 .939 r
.52155 .49412 .52665 .4988 .53606 .49586 .53098 .49116 Metetra
.656 .778 .939 r
.53098 .49116 .53606 .49586 .5455 .49291 .54045 .48819 Metetra
.656 .778 .939 r
.54045 .48819 .5455 .49291 .55497 .48995 .54995 .48522 Metetra
.656 .778 .939 r
.54995 .48522 .55497 .48995 .56448 .48698 .55948 .48223 Metetra
.656 .778 .939 r
.55948 .48223 .56448 .48698 .57402 .48399 .56904 .47923 Metetra
.656 .778 .939 r
.56904 .47923 .57402 .48399 .58359 .481 .57864 .47622 Metetra
.656 .778 .939 r
.57864 .47622 .58359 .481 .5932 .478 .58827 .4732 Metetra
.656 .778 .939 r
.58827 .4732 .5932 .478 .60284 .47499 .59793 .47017 Metetra
.656 .778 .939 r
.59793 .47017 .60284 .47499 .61251 .47197 .60763 .46713 Metetra
.656 .778 .939 r
.60763 .46713 .61251 .47197 .62222 .46894 .61736 .46408 Metetra
.656 .778 .939 r
.61736 .46408 .62222 .46894 .63196 .46589 .62713 .46101 Metetra
.656 .778 .939 r
.62713 .46101 .63196 .46589 .64173 .46284 .63693 .45794 Metetra
.656 .778 .939 r
.63693 .45794 .64173 .46284 .65154 .45977 .64676 .45486 Metetra
.656 .778 .939 r
.64676 .45486 .65154 .45977 .66138 .4567 .65663 .45176 Metetra
.656 .778 .939 r
.65663 .45176 .66138 .4567 .67126 .45361 .66653 .44866 Metetra
.656 .778 .939 r
.66653 .44866 .67126 .45361 .68117 .45052 .67647 .44554 Metetra
.656 .778 .939 r
.67647 .44554 .68117 .45052 .69131 .45125 .68644 .44241 Metetra
.652 .652 .837 r
.68644 .44241 .69131 .45125 .70153 .45218 .69645 .43927 Metetra
.636 .573 .767 r
.69645 .43927 .70153 .45218 .71181 .45332 .7065 .43613 Metetra
.622 .523 .721 r
.7065 .43613 .71181 .45332 .72217 .45468 .71657 .43296 Metetra
.611 .489 .689 r
.71657 .43296 .72217 .45468 .73261 .45627 .72669 .42979 Metetra
.603 .464 .665 r
.72669 .42979 .73261 .45627 .74314 .4581 .73684 .42661 Metetra
.582 .436 .648 r
.73684 .42661 .74314 .4581 .75375 .4602 .74713 .42483 Metetra
.556 .41 .638 r
.74713 .42483 .75375 .4602 .76445 .46257 .75764 .4256 Metetra
.555 .406 .635 r
.75764 .4256 .76445 .46257 .77525 .46523 .76823 .42657 Metetra
.553 .403 .631 r
.76823 .42657 .77525 .46523 .78615 .4682 .7789 .42776 Metetra
.551 .399 .628 r
.7789 .42776 .78615 .4682 .79715 .4715 .78966 .42917 Metetra
.55 .395 .624 r
.78966 .42917 .79715 .4715 .80827 .47514 .80051 .43082 Metetra
.548 .392 .621 r
.80051 .43082 .80827 .47514 .8195 .47916 .81145 .43272 Metetra
.547 .388 .618 r
.81145 .43272 .8195 .47916 .83086 .48357 .82249 .4349 Metetra
.545 .385 .615 r
.82249 .4349 .83086 .48357 .84235 .48839 .83364 .43736 Metetra
.544 .382 .612 r
.83364 .43736 .84235 .48839 .85398 .49365 .84489 .44012 Metetra
.543 .379 .609 r
.84489 .44012 .85398 .49365 .86575 .49939 .85625 .44319 Metetra
.541 .376 .606 r
.85625 .44319 .86575 .49939 .87768 .50562 .86773 .44661 Metetra
.54 .373 .603 r
.86773 .44661 .87768 .50562 .88978 .51238 .87935 .45039 Metetra
.539 .37 .601 r
.87935 .45039 .88978 .51238 .90204 .51971 .89109 .45455 Metetra
.538 .368 .598 r
.89109 .45455 .90204 .51971 .9145 .52764 .90297 .45911 Metetra
.656 .776 .937 r
.28147 .56329 .28715 .56763 .29579 .56491 .29014 .56057 Metetra
.656 .776 .937 r
.29014 .56057 .29579 .56491 .30447 .56219 .29883 .55783 Metetra
.656 .776 .937 r
.29883 .55783 .30447 .56219 .31317 .55947 .30755 .55509 Metetra
.656 .776 .937 r
.30755 .55509 .31317 .55947 .3219 .55673 .3163 .55233 Metetra
.656 .776 .937 r
.3163 .55233 .3219 .55673 .33066 .55398 .32508 .54957 Metetra
.656 .776 .937 r
.32508 .54957 .33066 .55398 .33945 .55122 .33389 .5468 Metetra
.656 .776 .937 r
.33389 .5468 .33945 .55122 .34827 .54846 .34273 .54401 Metetra
.656 .776 .937 r
.34273 .54401 .34827 .54846 .35711 .54569 .35159 .54122 Metetra
.656 .776 .937 r
.35159 .54122 .35711 .54569 .36599 .5429 .36049 .53842 Metetra
.656 .776 .937 r
.36049 .53842 .36599 .5429 .3749 .54011 .36942 .53561 Metetra
.656 .776 .937 r
.36942 .53561 .3749 .54011 .38383 .53731 .37837 .53279 Metetra
.656 .776 .937 r
.37837 .53279 .38383 .53731 .3928 .53449 .38736 .52997 Metetra
.656 .776 .937 r
.38736 .52997 .3928 .53449 .40179 .53167 .39638 .52713 Metetra
.656 .776 .937 r
.39638 .52713 .40179 .53167 .41082 .52884 .40542 .52428 Metetra
.656 .776 .937 r
.40542 .52428 .41082 .52884 .41988 .526 .4145 .52142 Metetra
.656 .776 .937 r
.4145 .52142 .41988 .526 .42896 .52315 .42361 .51856 Metetra
.656 .776 .937 r
.42361 .51856 .42896 .52315 .43808 .52029 .43275 .51568 Metetra
.656 .776 .937 r
.43275 .51568 .43808 .52029 .44723 .51743 .44192 .51279 Metetra
.656 .776 .937 r
.44192 .51279 .44723 .51743 .45641 .51455 .45112 .5099 Metetra
.656 .776 .937 r
.45112 .5099 .45641 .51455 .46562 .51166 .46035 .50699 Metetra
.656 .776 .937 r
.46035 .50699 .46562 .51166 .47486 .50876 .46962 .50408 Metetra
.656 .776 .937 r
.46962 .50408 .47486 .50876 .48414 .50585 .47891 .50115 Metetra
.656 .776 .937 r
.47891 .50115 .48414 .50585 .49344 .50293 .48824 .49821 Metetra
.656 .776 .937 r
.48824 .49821 .49344 .50293 .50278 .50001 .4976 .49527 Metetra
.656 .776 .937 r
.4976 .49527 .50278 .50001 .51215 .49707 .50699 .49231 Metetra
.656 .776 .937 r
.50699 .49231 .51215 .49707 .52155 .49412 .51642 .48935 Metetra
.656 .776 .937 r
.51642 .48935 .52155 .49412 .53098 .49116 .52587 .48637 Metetra
.656 .776 .937 r
.52587 .48637 .53098 .49116 .54045 .48819 .53536 .48338 Metetra
.656 .776 .937 r
.53536 .48338 .54045 .48819 .54995 .48522 .54488 .48039 Metetra
.656 .776 .937 r
.54488 .48039 .54995 .48522 .55948 .48223 .55444 .47738 Metetra
.656 .776 .937 r
.55444 .47738 .55948 .48223 .56904 .47923 .56403 .47436 Metetra
.656 .776 .937 r
.56403 .47436 .56904 .47923 .57864 .47622 .57365 .47133 Metetra
.656 .776 .937 r
.57365 .47133 .57864 .47622 .58827 .4732 .5833 .46829 Metetra
.656 .776 .937 r
.5833 .46829 .58827 .4732 .59793 .47017 .59299 .46525 Metetra
.656 .776 .937 r
.59299 .46525 .59793 .47017 .60763 .46713 .60271 .46219 Metetra
.656 .776 .937 r
.60271 .46219 .60763 .46713 .61736 .46408 .61247 .45911 Metetra
.656 .776 .937 r
.61247 .45911 .61736 .46408 .62713 .46101 .62226 .45603 Metetra
.656 .776 .937 r
.62226 .45603 .62713 .46101 .63693 .45794 .63208 .45294 Metetra
.656 .776 .937 r
.63208 .45294 .63693 .45794 .64676 .45486 .64194 .44984 Metetra
.656 .776 .937 r
.64194 .44984 .64676 .45486 .65663 .45176 .65184 .44672 Metetra
.656 .776 .937 r
.65184 .44672 .65663 .45176 .66653 .44866 .66177 .4436 Metetra
.656 .776 .937 r
.66177 .4436 .66653 .44866 .67647 .44554 .67173 .44046 Metetra
.656 .776 .937 r
.67173 .44046 .67647 .44554 .68644 .44241 .68173 .43731 Metetra
.656 .776 .937 r
.68173 .43731 .68644 .44241 .69645 .43927 .69177 .43416 Metetra
.656 .776 .937 r
.69177 .43416 .69645 .43927 .7065 .43613 .70184 .43099 Metetra
.656 .776 .937 r
.70184 .43099 .7065 .43613 .71657 .43296 .71194 .42781 Metetra
.656 .776 .937 r
.71194 .42781 .71657 .43296 .72669 .42979 .72208 .42461 Metetra
.656 .776 .937 r
.72208 .42461 .72669 .42979 .73684 .42661 .73226 .42141 Metetra
.656 .776 .937 r
.73226 .42141 .73684 .42661 .74713 .42483 .74248 .41819 Metetra
.658 .723 .897 r
.74248 .41819 .74713 .42483 .75764 .4256 .75273 .41497 Metetra
.645 .617 .806 r
.75273 .41497 .75764 .4256 .76823 .42657 .76302 .41173 Metetra
.629 .55 .747 r
.76302 .41173 .76823 .42657 .7789 .42776 .77334 .40848 Metetra
.617 .507 .706 r
.77334 .40848 .7789 .42776 .78966 .42917 .78371 .40522 Metetra
.607 .477 .678 r
.78371 .40522 .78966 .42917 .80051 .43082 .79411 .40194 Metetra
.599 .455 .657 r
.79411 .40194 .80051 .43082 .81145 .43272 .80455 .39866 Metetra
.593 .438 .641 r
.80455 .39866 .81145 .43272 .82249 .4349 .81502 .39536 Metetra
.583 .422 .628 r
.81502 .39536 .82249 .4349 .83364 .43736 .8256 .39274 Metetra
.557 .397 .62 r
.8256 .39274 .83364 .43736 .84489 .44012 .83654 .39341 Metetra
.555 .393 .617 r
.83654 .39341 .84489 .44012 .85625 .44319 .84757 .39429 Metetra
.554 .39 .614 r
.84757 .39429 .85625 .44319 .86773 .44661 .85869 .39538 Metetra
.552 .387 .611 r
.85869 .39538 .86773 .44661 .87935 .45039 .8699 .3967 Metetra
.551 .384 .608 r
.8699 .3967 .87935 .45039 .89109 .45455 .88122 .39825 Metetra
.55 .381 .605 r
.88122 .39825 .89109 .45455 .90297 .45911 .89264 .40006 Metetra
.657 .773 .935 r
.27577 .55886 .28147 .56329 .29014 .56057 .28445 .55612 Metetra
.657 .773 .935 r
.28445 .55612 .29014 .56057 .29883 .55783 .29316 .55337 Metetra
.657 .773 .935 r
.29316 .55337 .29883 .55783 .30755 .55509 .3019 .55061 Metetra
.657 .773 .935 r
.3019 .55061 .30755 .55509 .3163 .55233 .31067 .54784 Metetra
.657 .773 .935 r
.31067 .54784 .3163 .55233 .32508 .54957 .31947 .54506 Metetra
.657 .773 .935 r
.31947 .54506 .32508 .54957 .33389 .5468 .3283 .54227 Metetra
.657 .773 .935 r
.3283 .54227 .33389 .5468 .34273 .54401 .33716 .53947 Metetra
.657 .773 .935 r
.33716 .53947 .34273 .54401 .35159 .54122 .34604 .53666 Metetra
.657 .773 .935 r
.34604 .53666 .35159 .54122 .36049 .53842 .35496 .53385 Metetra
.657 .773 .935 r
.35496 .53385 .36049 .53842 .36942 .53561 .36391 .53102 Metetra
.657 .773 .935 r
.36391 .53102 .36942 .53561 .37837 .53279 .37288 .52818 Metetra
.657 .773 .935 r
.37288 .52818 .37837 .53279 .38736 .52997 .38189 .52534 Metetra
.657 .773 .935 r
.38189 .52534 .38736 .52997 .39638 .52713 .39093 .52248 Metetra
.657 .773 .935 r
.39093 .52248 .39638 .52713 .40542 .52428 .4 .51962 Metetra
.657 .773 .935 r
.4 .51962 .40542 .52428 .4145 .52142 .40909 .51674 Metetra
.657 .773 .935 r
.40909 .51674 .4145 .52142 .42361 .51856 .41822 .51386 Metetra
.657 .773 .935 r
.41822 .51386 .42361 .51856 .43275 .51568 .42738 .51097 Metetra
.657 .773 .935 r
.42738 .51097 .43275 .51568 .44192 .51279 .43658 .50806 Metetra
.657 .773 .935 r
.43658 .50806 .44192 .51279 .45112 .5099 .4458 .50515 Metetra
.657 .773 .935 r
.4458 .50515 .45112 .5099 .46035 .50699 .45505 .50222 Metetra
.657 .773 .935 r
.45505 .50222 .46035 .50699 .46962 .50408 .46434 .49929 Metetra
.657 .773 .935 r
.46434 .49929 .46962 .50408 .47891 .50115 .47366 .49635 Metetra
.657 .773 .935 r
.47366 .49635 .47891 .50115 .48824 .49821 .48301 .49339 Metetra
.657 .773 .935 r
.48301 .49339 .48824 .49821 .4976 .49527 .49239 .49043 Metetra
.657 .773 .935 r
.49239 .49043 .4976 .49527 .50699 .49231 .5018 .48745 Metetra
.657 .773 .935 r
.5018 .48745 .50699 .49231 .51642 .48935 .51125 .48447 Metetra
.657 .773 .935 r
.51125 .48447 .51642 .48935 .52587 .48637 .52073 .48147 Metetra
.657 .773 .935 r
.52073 .48147 .52587 .48637 .53536 .48338 .53024 .47847 Metetra
.657 .773 .935 r
.53024 .47847 .53536 .48338 .54488 .48039 .53979 .47545 Metetra
.657 .773 .935 r
.53979 .47545 .54488 .48039 .55444 .47738 .54937 .47243 Metetra
.657 .773 .935 r
.54937 .47243 .55444 .47738 .56403 .47436 .55898 .46939 Metetra
.657 .773 .935 r
.55898 .46939 .56403 .47436 .57365 .47133 .56862 .46634 Metetra
.657 .773 .935 r
.56862 .46634 .57365 .47133 .5833 .46829 .5783 .46329 Metetra
.657 .773 .935 r
.5783 .46329 .5833 .46829 .59299 .46525 .58801 .46022 Metetra
.657 .773 .935 r
.58801 .46022 .59299 .46525 .60271 .46219 .59776 .45714 Metetra
.657 .773 .935 r
.59776 .45714 .60271 .46219 .61247 .45911 .60754 .45405 Metetra
.657 .773 .935 r
.60754 .45405 .61247 .45911 .62226 .45603 .61736 .45095 Metetra
.657 .773 .935 r
.61736 .45095 .62226 .45603 .63208 .45294 .62721 .44784 Metetra
.657 .773 .935 r
.62721 .44784 .63208 .45294 .64194 .44984 .63709 .44471 Metetra
.657 .773 .935 r
.63709 .44471 .64194 .44984 .65184 .44672 .64701 .44158 Metetra
.657 .773 .935 r
.64701 .44158 .65184 .44672 .66177 .4436 .65697 .43843 Metetra
.657 .773 .935 r
.65697 .43843 .66177 .4436 .67173 .44046 .66696 .43528 Metetra
.657 .773 .935 r
.66696 .43528 .67173 .44046 .68173 .43731 .67698 .43211 Metetra
.657 .773 .935 r
.67698 .43211 .68173 .43731 .69177 .43416 .68704 .42893 Metetra
.657 .773 .935 r
.68704 .42893 .69177 .43416 .70184 .43099 .69714 .42574 Metetra
.657 .773 .935 r
.69714 .42574 .70184 .43099 .71194 .42781 .70727 .42254 Metetra
.657 .773 .935 r
.70727 .42254 .71194 .42781 .72208 .42461 .71744 .41933 Metetra
.657 .773 .935 r
.71744 .41933 .72208 .42461 .73226 .42141 .72765 .4161 Metetra
.657 .773 .935 r
.72765 .4161 .73226 .42141 .74248 .41819 .73789 .41287 Metetra
.657 .773 .935 r
.73789 .41287 .74248 .41819 .75273 .41497 .74817 .40962 Metetra
.657 .773 .935 r
.74817 .40962 .75273 .41497 .76302 .41173 .75849 .40636 Metetra
.657 .773 .935 r
.75849 .40636 .76302 .41173 .77334 .40848 .76884 .40309 Metetra
.657 .773 .935 r
.76884 .40309 .77334 .40848 .78371 .40522 .77923 .39981 Metetra
.657 .773 .935 r
.77923 .39981 .78371 .40522 .79411 .40194 .78966 .39651 Metetra
.657 .773 .935 r
.78966 .39651 .79411 .40194 .80455 .39866 .80013 .3932 Metetra
.657 .773 .935 r
.80013 .3932 .80455 .39866 .81502 .39536 .81063 .38989 Metetra
.657 .773 .935 r
.81063 .38989 .81502 .39536 .8256 .39274 .82118 .38655 Metetra
.658 .747 .915 r
.82118 .38655 .8256 .39274 .83654 .39341 .83176 .38321 Metetra
.648 .631 .819 r
.83176 .38321 .83654 .39341 .84757 .39429 .84238 .37986 Metetra
.632 .559 .755 r
.84238 .37986 .84757 .39429 .85869 .39538 .85304 .37649 Metetra
.618 .513 .712 r
.85304 .37649 .85869 .39538 .8699 .3967 .86374 .37311 Metetra
.608 .481 .681 r
.86374 .37311 .8699 .3967 .88122 .39825 .87448 .36972 Metetra
.6 .457 .659 r
.87448 .36972 .88122 .39825 .89264 .40006 .88525 .36631 Metetra
.657 .77 .933 r
.27003 .55434 .27577 .55886 .28445 .55612 .27874 .55158 Metetra
.657 .77 .933 r
.27874 .55158 .28445 .55612 .29316 .55337 .28747 .54881 Metetra
.657 .77 .933 r
.28747 .54881 .29316 .55337 .3019 .55061 .29622 .54603 Metetra
.657 .77 .933 r
.29622 .54603 .3019 .55061 .31067 .54784 .30501 .54324 Metetra
.657 .77 .933 r
.30501 .54324 .31067 .54784 .31947 .54506 .31383 .54045 Metetra
.657 .77 .933 r
.31383 .54045 .31947 .54506 .3283 .54227 .32268 .53764 Metetra
.657 .77 .933 r
.32268 .53764 .3283 .54227 .33716 .53947 .33155 .53483 Metetra
.657 .77 .933 r
.33155 .53483 .33716 .53947 .34604 .53666 .34046 .532 Metetra
.657 .77 .933 r
.34046 .532 .34604 .53666 .35496 .53385 .3494 .52917 Metetra
.657 .77 .933 r
.3494 .52917 .35496 .53385 .36391 .53102 .35836 .52632 Metetra
.657 .77 .933 r
.35836 .52632 .36391 .53102 .37288 .52818 .36736 .52347 Metetra
.657 .77 .933 r
.36736 .52347 .37288 .52818 .38189 .52534 .37639 .52061 Metetra
.657 .77 .933 r
.37639 .52061 .38189 .52534 .39093 .52248 .38544 .51774 Metetra
.657 .77 .933 r
.38544 .51774 .39093 .52248 .4 .51962 .39453 .51485 Metetra
.657 .77 .933 r
.39453 .51485 .4 .51962 .40909 .51674 .40365 .51196 Metetra
.657 .77 .933 r
.40365 .51196 .40909 .51674 .41822 .51386 .4128 .50906 Metetra
.657 .77 .933 r
.4128 .50906 .41822 .51386 .42738 .51097 .42198 .50615 Metetra
.657 .77 .933 r
.42198 .50615 .42738 .51097 .43658 .50806 .4312 .50323 Metetra
.657 .77 .933 r
.4312 .50323 .43658 .50806 .4458 .50515 .44044 .50029 Metetra
.657 .77 .933 r
.44044 .50029 .4458 .50515 .45505 .50222 .44972 .49735 Metetra
.657 .77 .933 r
.44972 .49735 .45505 .50222 .46434 .49929 .45903 .4944 Metetra
.657 .77 .933 r
.45903 .4944 .46434 .49929 .47366 .49635 .46837 .49144 Metetra
.657 .77 .933 r
.46837 .49144 .47366 .49635 .48301 .49339 .47774 .48847 Metetra
.657 .77 .933 r
.47774 .48847 .48301 .49339 .49239 .49043 .48714 .48548 Metetra
.657 .77 .933 r
.48714 .48548 .49239 .49043 .5018 .48745 .49658 .48249 Metetra
.657 .77 .933 r
.49658 .48249 .5018 .48745 .51125 .48447 .50605 .47949 Metetra
.657 .77 .933 r
.50605 .47949 .51125 .48447 .52073 .48147 .51555 .47647 Metetra
.657 .77 .933 r
.51555 .47647 .52073 .48147 .53024 .47847 .52509 .47345 Metetra
.657 .77 .933 r
.52509 .47345 .53024 .47847 .53979 .47545 .53465 .47042 Metetra
.657 .77 .933 r
.53465 .47042 .53979 .47545 .54937 .47243 .54426 .46737 Metetra
.657 .77 .933 r
.54426 .46737 .54937 .47243 .55898 .46939 .55389 .46431 Metetra
.657 .77 .933 r
.55389 .46431 .55898 .46939 .56862 .46634 .56356 .46125 Metetra
.657 .77 .933 r
.56356 .46125 .56862 .46634 .5783 .46329 .57326 .45817 Metetra
.657 .77 .933 r
.57326 .45817 .5783 .46329 .58801 .46022 .583 .45508 Metetra
.657 .77 .933 r
.583 .45508 .58801 .46022 .59776 .45714 .59277 .45198 Metetra
.657 .77 .933 r
.59277 .45198 .59776 .45714 .60754 .45405 .60258 .44887 Metetra
.657 .77 .933 r
.60258 .44887 .60754 .45405 .61736 .45095 .61242 .44575 Metetra
.657 .77 .933 r
.61242 .44575 .61736 .45095 .62721 .44784 .62229 .44262 Metetra
.657 .77 .933 r
.62229 .44262 .62721 .44784 .63709 .44471 .6322 .43948 Metetra
.657 .77 .933 r
.6322 .43948 .63709 .44471 .64701 .44158 .64215 .43632 Metetra
.657 .77 .933 r
.64215 .43632 .64701 .44158 .65697 .43843 .65213 .43316 Metetra
.657 .77 .933 r
.65213 .43316 .65697 .43843 .66696 .43528 .66215 .42998 Metetra
.657 .77 .933 r
.66215 .42998 .66696 .43528 .67698 .43211 .6722 .4268 Metetra
.657 .77 .933 r
.6722 .4268 .67698 .43211 .68704 .42893 .68228 .4236 Metetra
.657 .77 .933 r
.68228 .4236 .68704 .42893 .69714 .42574 .69241 .42039 Metetra
.657 .77 .933 r
.69241 .42039 .69714 .42574 .70727 .42254 .70257 .41716 Metetra
.657 .77 .933 r
.70257 .41716 .70727 .42254 .71744 .41933 .71277 .41393 Metetra
.657 .77 .933 r
.71277 .41393 .71744 .41933 .72765 .4161 .723 .41068 Metetra
.657 .77 .933 r
.723 .41068 .72765 .4161 .73789 .41287 .73327 .40743 Metetra
.657 .77 .933 r
.73327 .40743 .73789 .41287 .74817 .40962 .74358 .40416 Metetra
.657 .77 .933 r
.74358 .40416 .74817 .40962 .75849 .40636 .75392 .40088 Metetra
.657 .77 .933 r
.75392 .40088 .75849 .40636 .76884 .40309 .7643 .39759 Metetra
.657 .77 .933 r
.7643 .39759 .76884 .40309 .77923 .39981 .77472 .39428 Metetra
.657 .77 .933 r
.77472 .39428 .77923 .39981 .78966 .39651 .78518 .39096 Metetra
.657 .77 .933 r
.78518 .39096 .78966 .39651 .80013 .3932 .79568 .38764 Metetra
.657 .77 .933 r
.79568 .38764 .80013 .3932 .81063 .38989 .80621 .38429 Metetra
.657 .77 .933 r
.80621 .38429 .81063 .38989 .82118 .38655 .81678 .38094 Metetra
.657 .77 .933 r
.81678 .38094 .82118 .38655 .83176 .38321 .82739 .37758 Metetra
.657 .77 .933 r
.82739 .37758 .83176 .38321 .84238 .37986 .83804 .3742 Metetra
.657 .77 .933 r
.83804 .3742 .84238 .37986 .85304 .37649 .84873 .37081 Metetra
.657 .77 .933 r
.84873 .37081 .85304 .37649 .86374 .37311 .85946 .36741 Metetra
.657 .77 .933 r
.85946 .36741 .86374 .37311 .87448 .36972 .87023 .36399 Metetra
.657 .77 .933 r
.87023 .36399 .87448 .36972 .88525 .36631 .88104 .36056 Metetra
.657 .767 .93 r
.26427 .54971 .27003 .55434 .27874 .55158 .27299 .54693 Metetra
.657 .767 .93 r
.27299 .54693 .27874 .55158 .28747 .54881 .28174 .54414 Metetra
.657 .767 .93 r
.28174 .54414 .28747 .54881 .29622 .54603 .29051 .54135 Metetra
.657 .767 .93 r
.29051 .54135 .29622 .54603 .30501 .54324 .29932 .53855 Metetra
.657 .767 .93 r
.29932 .53855 .30501 .54324 .31383 .54045 .30816 .53573 Metetra
.657 .767 .93 r
.30816 .53573 .31383 .54045 .32268 .53764 .31702 .53291 Metetra
.657 .767 .93 r
.31702 .53291 .32268 .53764 .33155 .53483 .32592 .53008 Metetra
.657 .767 .93 r
.32592 .53008 .33155 .53483 .34046 .532 .33484 .52724 Metetra
.657 .767 .93 r
.33484 .52724 .34046 .532 .3494 .52917 .3438 .52438 Metetra
.657 .767 .93 r
.3438 .52438 .3494 .52917 .35836 .52632 .35279 .52152 Metetra
.657 .767 .93 r
.35279 .52152 .35836 .52632 .36736 .52347 .3618 .51865 Metetra
.657 .767 .93 r
.3618 .51865 .36736 .52347 .37639 .52061 .37085 .51577 Metetra
.657 .767 .93 r
.37085 .51577 .37639 .52061 .38544 .51774 .37993 .51288 Metetra
.657 .767 .93 r
.37993 .51288 .38544 .51774 .39453 .51485 .38904 .50998 Metetra
.657 .767 .93 r
.38904 .50998 .39453 .51485 .40365 .51196 .39818 .50707 Metetra
.657 .767 .93 r
.39818 .50707 .40365 .51196 .4128 .50906 .40735 .50415 Metetra
.657 .767 .93 r
.40735 .50415 .4128 .50906 .42198 .50615 .41655 .50122 Metetra
.657 .767 .93 r
.41655 .50122 .42198 .50615 .4312 .50323 .42579 .49828 Metetra
.657 .767 .93 r
.42579 .49828 .4312 .50323 .44044 .50029 .43505 .49533 Metetra
.657 .767 .93 r
.43505 .49533 .44044 .50029 .44972 .49735 .44435 .49237 Metetra
.657 .767 .93 r
.44435 .49237 .44972 .49735 .45903 .4944 .45368 .4894 Metetra
.657 .767 .93 r
.45368 .4894 .45903 .4944 .46837 .49144 .46304 .48642 Metetra
.657 .767 .93 r
.46304 .48642 .46837 .49144 .47774 .48847 .47243 .48343 Metetra
.657 .767 .93 r
.47243 .48343 .47774 .48847 .48714 .48548 .48186 .48043 Metetra
.657 .767 .93 r
.48186 .48043 .48714 .48548 .49658 .48249 .49132 .47742 Metetra
.657 .767 .93 r
.49132 .47742 .49658 .48249 .50605 .47949 .50081 .4744 Metetra
.657 .767 .93 r
.50081 .4744 .50605 .47949 .51555 .47647 .51034 .47136 Metetra
.657 .767 .93 r
.51034 .47136 .51555 .47647 .52509 .47345 .5199 .46832 Metetra
.657 .767 .93 r
.5199 .46832 .52509 .47345 .53465 .47042 .52949 .46527 Metetra
.657 .767 .93 r
.52949 .46527 .53465 .47042 .54426 .46737 .53911 .4622 Metetra
.657 .767 .93 r
.53911 .4622 .54426 .46737 .55389 .46431 .54877 .45913 Metetra
.657 .767 .93 r
.54877 .45913 .55389 .46431 .56356 .46125 .55846 .45604 Metetra
.657 .767 .93 r
.55846 .45604 .56356 .46125 .57326 .45817 .56819 .45295 Metetra
.657 .767 .93 r
.56819 .45295 .57326 .45817 .583 .45508 .57795 .44984 Metetra
.657 .767 .93 r
.57795 .44984 .583 .45508 .59277 .45198 .58775 .44672 Metetra
.657 .767 .93 r
.58775 .44672 .59277 .45198 .60258 .44887 .59758 .44359 Metetra
.657 .767 .93 r
.59758 .44359 .60258 .44887 .61242 .44575 .60744 .44045 Metetra
.657 .767 .93 r
.60744 .44045 .61242 .44575 .62229 .44262 .61734 .4373 Metetra
.657 .767 .93 r
.61734 .4373 .62229 .44262 .6322 .43948 .62728 .43413 Metetra
.657 .767 .93 r
.62728 .43413 .6322 .43948 .64215 .43632 .63725 .43096 Metetra
.657 .767 .93 r
.63725 .43096 .64215 .43632 .65213 .43316 .64726 .42777 Metetra
.657 .767 .93 r
.64726 .42777 .65213 .43316 .66215 .42998 .6573 .42458 Metetra
.657 .767 .93 r
.6573 .42458 .66215 .42998 .6722 .4268 .66738 .42137 Metetra
.657 .767 .93 r
.66738 .42137 .6722 .4268 .68228 .4236 .67749 .41815 Metetra
.657 .767 .93 r
.67749 .41815 .68228 .4236 .69241 .42039 .68764 .41492 Metetra
.657 .767 .93 r
.68764 .41492 .69241 .42039 .70257 .41716 .69783 .41167 Metetra
.657 .767 .93 r
.69783 .41167 .70257 .41716 .71277 .41393 .70805 .40842 Metetra
.657 .767 .93 r
.70805 .40842 .71277 .41393 .723 .41068 .71831 .40515 Metetra
.657 .767 .93 r
.71831 .40515 .723 .41068 .73327 .40743 .72861 .40187 Metetra
.657 .767 .93 r
.72861 .40187 .73327 .40743 .74358 .40416 .73894 .39858 Metetra
.657 .767 .93 r
.73894 .39858 .74358 .40416 .75392 .40088 .74932 .39528 Metetra
.657 .767 .93 r
.74932 .39528 .75392 .40088 .7643 .39759 .75973 .39197 Metetra
.657 .767 .93 r
.75973 .39197 .7643 .39759 .77472 .39428 .77017 .38864 Metetra
.657 .767 .93 r
.77017 .38864 .77472 .39428 .78518 .39096 .78066 .3853 Metetra
.657 .767 .93 r
.78066 .3853 .78518 .39096 .79568 .38764 .79118 .38195 Metetra
.657 .767 .93 r
.79118 .38195 .79568 .38764 .80621 .38429 .80175 .37859 Metetra
.657 .767 .93 r
.80175 .37859 .80621 .38429 .81678 .38094 .81235 .37521 Metetra
.657 .767 .93 r
.81235 .37521 .81678 .38094 .82739 .37758 .82299 .37182 Metetra
.657 .767 .93 r
.82299 .37182 .82739 .37758 .83804 .3742 .83367 .36842 Metetra
.657 .767 .93 r
.83367 .36842 .83804 .3742 .84873 .37081 .84439 .36501 Metetra
.657 .767 .93 r
.84439 .36501 .84873 .37081 .85946 .36741 .85515 .36159 Metetra
.657 .767 .93 r
.85515 .36159 .85946 .36741 .87023 .36399 .86595 .35815 Metetra
.657 .767 .93 r
.86595 .35815 .87023 .36399 .88104 .36056 .87679 .3547 Metetra
.657 .764 .928 r
.25847 .54497 .26427 .54971 .27299 .54693 .26721 .54218 Metetra
.657 .764 .928 r
.26721 .54218 .27299 .54693 .28174 .54414 .27597 .53937 Metetra
.657 .764 .928 r
.27597 .53937 .28174 .54414 .29051 .54135 .28477 .53656 Metetra
.657 .764 .928 r
.28477 .53656 .29051 .54135 .29932 .53855 .2936 .53374 Metetra
.657 .764 .928 r
.2936 .53374 .29932 .53855 .30816 .53573 .30245 .53091 Metetra
.657 .764 .928 r
.30245 .53091 .30816 .53573 .31702 .53291 .31134 .52807 Metetra
.657 .764 .928 r
.31134 .52807 .31702 .53291 .32592 .53008 .32025 .52522 Metetra
.657 .764 .928 r
.32025 .52522 .32592 .53008 .33484 .52724 .3292 .52236 Metetra
.657 .764 .928 r
.3292 .52236 .33484 .52724 .3438 .52438 .33817 .51949 Metetra
.657 .764 .928 r
.33817 .51949 .3438 .52438 .35279 .52152 .34718 .51662 Metetra
.657 .764 .928 r
.34718 .51662 .35279 .52152 .3618 .51865 .35621 .51373 Metetra
.657 .764 .928 r
.35621 .51373 .3618 .51865 .37085 .51577 .36528 .51083 Metetra
.657 .764 .928 r
.36528 .51083 .37085 .51577 .37993 .51288 .37438 .50792 Metetra
.657 .764 .928 r
.37438 .50792 .37993 .51288 .38904 .50998 .38351 .505 Metetra
.657 .764 .928 r
.38351 .505 .38904 .50998 .39818 .50707 .39267 .50208 Metetra
.657 .764 .928 r
.39267 .50208 .39818 .50707 .40735 .50415 .40186 .49914 Metetra
.657 .764 .928 r
.40186 .49914 .40735 .50415 .41655 .50122 .41108 .49619 Metetra
.657 .764 .928 r
.41108 .49619 .41655 .50122 .42579 .49828 .42034 .49323 Metetra
.657 .764 .928 r
.42034 .49323 .42579 .49828 .43505 .49533 .42963 .49026 Metetra
.657 .764 .928 r
.42963 .49026 .43505 .49533 .44435 .49237 .43895 .48728 Metetra
.657 .764 .928 r
.43895 .48728 .44435 .49237 .45368 .4894 .4483 .4843 Metetra
.657 .764 .928 r
.4483 .4843 .45368 .4894 .46304 .48642 .45768 .4813 Metetra
.657 .764 .928 r
.45768 .4813 .46304 .48642 .47243 .48343 .4671 .47829 Metetra
.657 .764 .928 r
.4671 .47829 .47243 .48343 .48186 .48043 .47654 .47527 Metetra
.657 .764 .928 r
.47654 .47527 .48186 .48043 .49132 .47742 .48603 .47224 Metetra
.657 .764 .928 r
.48603 .47224 .49132 .47742 .50081 .4744 .49554 .46919 Metetra
.657 .764 .928 r
.49554 .46919 .50081 .4744 .51034 .47136 .50509 .46614 Metetra
.657 .764 .928 r
.50509 .46614 .51034 .47136 .5199 .46832 .51467 .46308 Metetra
.657 .764 .928 r
.51467 .46308 .5199 .46832 .52949 .46527 .52428 .46001 Metetra
.657 .764 .928 r
.52428 .46001 .52949 .46527 .53911 .4622 .53393 .45692 Metetra
.657 .764 .928 r
.53393 .45692 .53911 .4622 .54877 .45913 .54362 .45383 Metetra
.657 .764 .928 r
.54362 .45383 .54877 .45913 .55846 .45604 .55333 .45072 Metetra
.657 .764 .928 r
.55333 .45072 .55846 .45604 .56819 .45295 .56308 .44761 Metetra
.657 .764 .928 r
.56308 .44761 .56819 .45295 .57795 .44984 .57287 .44448 Metetra
.657 .764 .928 r
.57287 .44448 .57795 .44984 .58775 .44672 .58269 .44134 Metetra
.657 .764 .928 r
.58269 .44134 .58775 .44672 .59758 .44359 .59254 .43819 Metetra
.657 .764 .928 r
.59254 .43819 .59758 .44359 .60744 .44045 .60243 .43503 Metetra
.657 .764 .928 r
.60243 .43503 .60744 .44045 .61734 .4373 .61236 .43186 Metetra
.657 .764 .928 r
.61236 .43186 .61734 .4373 .62728 .43413 .62232 .42867 Metetra
.657 .764 .928 r
.62232 .42867 .62728 .43413 .63725 .43096 .63231 .42548 Metetra
.657 .764 .928 r
.63231 .42548 .63725 .43096 .64726 .42777 .64235 .42227 Metetra
.657 .764 .928 r
.64235 .42227 .64726 .42777 .6573 .42458 .65241 .41905 Metetra
.657 .764 .928 r
.65241 .41905 .6573 .42458 .66738 .42137 .66252 .41582 Metetra
.657 .764 .928 r
.66252 .41582 .66738 .42137 .67749 .41815 .67266 .41258 Metetra
.657 .764 .928 r
.67266 .41258 .67749 .41815 .68764 .41492 .68283 .40933 Metetra
.657 .764 .928 r
.68283 .40933 .68764 .41492 .69783 .41167 .69305 .40607 Metetra
.657 .764 .928 r
.69305 .40607 .69783 .41167 .70805 .40842 .7033 .40279 Metetra
.657 .764 .928 r
.7033 .40279 .70805 .40842 .71831 .40515 .71358 .3995 Metetra
.657 .764 .928 r
.71358 .3995 .71831 .40515 .72861 .40187 .72391 .3962 Metetra
.657 .764 .928 r
.72391 .3962 .72861 .40187 .73894 .39858 .73427 .39289 Metetra
.657 .764 .928 r
.73427 .39289 .73894 .39858 .74932 .39528 .74467 .38957 Metetra
.657 .764 .928 r
.74467 .38957 .74932 .39528 .75973 .39197 .75511 .38623 Metetra
.657 .764 .928 r
.75511 .38623 .75973 .39197 .77017 .38864 .76559 .38288 Metetra
.657 .764 .928 r
.76559 .38288 .77017 .38864 .78066 .3853 .7761 .37952 Metetra
.657 .764 .928 r
.7761 .37952 .78066 .3853 .79118 .38195 .78665 .37615 Metetra
.657 .764 .928 r
.78665 .37615 .79118 .38195 .80175 .37859 .79725 .37276 Metetra
.657 .764 .928 r
.79725 .37276 .80175 .37859 .81235 .37521 .80788 .36936 Metetra
.657 .764 .928 r
.80788 .36936 .81235 .37521 .82299 .37182 .81855 .36595 Metetra
.657 .764 .928 r
.81855 .36595 .82299 .37182 .83367 .36842 .82926 .36253 Metetra
.657 .764 .928 r
.82926 .36253 .83367 .36842 .84439 .36501 .84001 .35909 Metetra
.657 .764 .928 r
.84001 .35909 .84439 .36501 .85515 .36159 .8508 .35564 Metetra
.657 .764 .928 r
.8508 .35564 .85515 .36159 .86595 .35815 .86163 .35218 Metetra
.657 .764 .928 r
.86163 .35218 .86595 .35815 .87679 .3547 .87249 .34871 Metetra
.658 .761 .926 r
.25264 .54013 .25847 .54497 .26721 .54218 .2614 .53732 Metetra
.658 .761 .926 r
.2614 .53732 .26721 .54218 .27597 .53937 .27018 .5345 Metetra
.658 .761 .926 r
.27018 .5345 .27597 .53937 .28477 .53656 .279 .53167 Metetra
.658 .761 .926 r
.279 .53167 .28477 .53656 .2936 .53374 .28784 .52883 Metetra
.658 .761 .926 r
.28784 .52883 .2936 .53374 .30245 .53091 .29671 .52598 Metetra
.658 .761 .926 r
.29671 .52598 .30245 .53091 .31134 .52807 .30562 .52312 Metetra
.658 .761 .926 r
.30562 .52312 .31134 .52807 .32025 .52522 .31455 .52026 Metetra
.658 .761 .926 r
.31455 .52026 .32025 .52522 .3292 .52236 .32352 .51738 Metetra
.658 .761 .926 r
.32352 .51738 .3292 .52236 .33817 .51949 .33251 .51449 Metetra
.658 .761 .926 r
.33251 .51449 .33817 .51949 .34718 .51662 .34154 .5116 Metetra
.658 .761 .926 r
.34154 .5116 .34718 .51662 .35621 .51373 .35059 .50869 Metetra
.658 .761 .926 r
.35059 .50869 .35621 .51373 .36528 .51083 .35968 .50578 Metetra
.658 .761 .926 r
.35968 .50578 .36528 .51083 .37438 .50792 .3688 .50285 Metetra
.658 .761 .926 r
.3688 .50285 .37438 .50792 .38351 .505 .37795 .49991 Metetra
.658 .761 .926 r
.37795 .49991 .38351 .505 .39267 .50208 .38713 .49697 Metetra
.658 .761 .926 r
.38713 .49697 .39267 .50208 .40186 .49914 .39634 .49401 Metetra
.658 .761 .926 r
.39634 .49401 .40186 .49914 .41108 .49619 .40558 .49104 Metetra
.658 .761 .926 r
.40558 .49104 .41108 .49619 .42034 .49323 .41486 .48807 Metetra
.658 .761 .926 r
.41486 .48807 .42034 .49323 .42963 .49026 .42417 .48508 Metetra
.658 .761 .926 r
.42417 .48508 .42963 .49026 .43895 .48728 .43351 .48208 Metetra
.658 .761 .926 r
.43351 .48208 .43895 .48728 .4483 .4843 .44288 .47908 Metetra
.658 .761 .926 r
.44288 .47908 .4483 .4843 .45768 .4813 .45229 .47606 Metetra
.658 .761 .926 r
.45229 .47606 .45768 .4813 .4671 .47829 .46172 .47303 Metetra
.658 .761 .926 r
.46172 .47303 .4671 .47829 .47654 .47527 .4712 .46999 Metetra
.658 .761 .926 r
.4712 .46999 .47654 .47527 .48603 .47224 .4807 .46694 Metetra
.658 .761 .926 r
.4807 .46694 .48603 .47224 .49554 .46919 .49024 .46388 Metetra
.658 .761 .926 r
.49024 .46388 .49554 .46919 .50509 .46614 .49981 .46081 Metetra
.658 .761 .926 r
.49981 .46081 .50509 .46614 .51467 .46308 .50941 .45773 Metetra
.658 .761 .926 r
.50941 .45773 .51467 .46308 .52428 .46001 .51905 .45463 Metetra
.658 .761 .926 r
.51905 .45463 .52428 .46001 .53393 .45692 .52872 .45153 Metetra
.658 .761 .926 r
.52872 .45153 .53393 .45692 .54362 .45383 .53843 .44841 Metetra
.658 .761 .926 r
.53843 .44841 .54362 .45383 .55333 .45072 .54817 .44529 Metetra
.658 .761 .926 r
.54817 .44529 .55333 .45072 .56308 .44761 .55794 .44215 Metetra
.658 .761 .926 r
.55794 .44215 .56308 .44761 .57287 .44448 .56775 .439 Metetra
.658 .761 .926 r
.56775 .439 .57287 .44448 .58269 .44134 .57759 .43584 Metetra
.658 .761 .926 r
.57759 .43584 .58269 .44134 .59254 .43819 .58747 .43267 Metetra
.658 .761 .926 r
.58747 .43267 .59254 .43819 .60243 .43503 .59739 .42949 Metetra
.658 .761 .926 r
.59739 .42949 .60243 .43503 .61236 .43186 .60734 .4263 Metetra
.658 .761 .926 r
.60734 .4263 .61236 .43186 .62232 .42867 .61732 .4231 Metetra
.658 .761 .926 r
.61732 .4231 .62232 .42867 .63231 .42548 .62734 .41988 Metetra
.658 .761 .926 r
.62734 .41988 .63231 .42548 .64235 .42227 .6374 .41665 Metetra
.658 .761 .926 r
.6374 .41665 .64235 .42227 .65241 .41905 .64749 .41341 Metetra
.658 .761 .926 r
.64749 .41341 .65241 .41905 .66252 .41582 .65762 .41016 Metetra
.658 .761 .926 r
.65762 .41016 .66252 .41582 .67266 .41258 .66779 .4069 Metetra
.658 .761 .926 r
.66779 .4069 .67266 .41258 .68283 .40933 .67799 .40363 Metetra
.658 .761 .926 r
.67799 .40363 .68283 .40933 .69305 .40607 .68823 .40034 Metetra
.658 .761 .926 r
.68823 .40034 .69305 .40607 .7033 .40279 .69851 .39704 Metetra
.658 .761 .926 r
.69851 .39704 .7033 .40279 .71358 .3995 .70882 .39373 Metetra
.658 .761 .926 r
.70882 .39373 .71358 .3995 .72391 .3962 .71917 .39041 Metetra
.658 .761 .926 r
.71917 .39041 .72391 .3962 .73427 .39289 .72956 .38708 Metetra
.658 .761 .926 r
.72956 .38708 .73427 .39289 .74467 .38957 .73999 .38373 Metetra
.658 .761 .926 r
.73999 .38373 .74467 .38957 .75511 .38623 .75046 .38037 Metetra
.658 .761 .926 r
.75046 .38037 .75511 .38623 .76559 .38288 .76096 .377 Metetra
.658 .761 .926 r
.76096 .377 .76559 .38288 .7761 .37952 .7715 .37362 Metetra
.658 .761 .926 r
.7715 .37362 .7761 .37952 .78665 .37615 .78209 .37022 Metetra
.658 .761 .926 r
.78209 .37022 .78665 .37615 .79725 .37276 .79271 .36681 Metetra
.658 .761 .926 r
.79271 .36681 .79725 .37276 .80788 .36936 .80337 .36339 Metetra
.658 .761 .926 r
.80337 .36339 .80788 .36936 .81855 .36595 .81407 .35996 Metetra
.658 .761 .926 r
.81407 .35996 .81855 .36595 .82926 .36253 .82481 .35651 Metetra
.658 .761 .926 r
.82481 .35651 .82926 .36253 .84001 .35909 .83558 .35305 Metetra
.658 .761 .926 r
.83558 .35305 .84001 .35909 .8508 .35564 .8464 .34958 Metetra
.658 .761 .926 r
.8464 .34958 .8508 .35564 .86163 .35218 .85726 .3461 Metetra
.658 .761 .926 r
.85726 .3461 .86163 .35218 .87249 .34871 .86816 .3426 Metetra
.658 .758 .924 r
.24678 .53517 .25264 .54013 .2614 .53732 .25555 .53235 Metetra
.658 .758 .924 r
.25555 .53235 .2614 .53732 .27018 .5345 .26436 .52951 Metetra
.658 .758 .924 r
.26436 .52951 .27018 .5345 .279 .53167 .27319 .52666 Metetra
.658 .758 .924 r
.27319 .52666 .279 .53167 .28784 .52883 .28205 .52381 Metetra
.658 .758 .924 r
.28205 .52381 .28784 .52883 .29671 .52598 .29095 .52094 Metetra
.658 .758 .924 r
.29095 .52094 .29671 .52598 .30562 .52312 .29987 .51807 Metetra
.658 .758 .924 r
.29987 .51807 .30562 .52312 .31455 .52026 .30882 .51518 Metetra
.658 .758 .924 r
.30882 .51518 .31455 .52026 .32352 .51738 .3178 .51229 Metetra
.658 .758 .924 r
.3178 .51229 .32352 .51738 .33251 .51449 .32682 .50938 Metetra
.658 .758 .924 r
.32682 .50938 .33251 .51449 .34154 .5116 .33586 .50647 Metetra
.658 .758 .924 r
.33586 .50647 .34154 .5116 .35059 .50869 .34494 .50354 Metetra
.658 .758 .924 r
.34494 .50354 .35059 .50869 .35968 .50578 .35405 .50061 Metetra
.658 .758 .924 r
.35405 .50061 .35968 .50578 .3688 .50285 .36318 .49766 Metetra
.658 .758 .924 r
.36318 .49766 .3688 .50285 .37795 .49991 .37235 .49471 Metetra
.658 .758 .924 r
.37235 .49471 .37795 .49991 .38713 .49697 .38155 .49175 Metetra
.658 .758 .924 r
.38155 .49175 .38713 .49697 .39634 .49401 .39079 .48877 Metetra
.658 .758 .924 r
.39079 .48877 .39634 .49401 .40558 .49104 .40005 .48579 Metetra
.658 .758 .924 r
.40005 .48579 .40558 .49104 .41486 .48807 .40935 .48279 Metetra
.658 .758 .924 r
.40935 .48279 .41486 .48807 .42417 .48508 .41868 .47978 Metetra
.658 .758 .924 r
.41868 .47978 .42417 .48508 .43351 .48208 .42804 .47677 Metetra
.658 .758 .924 r
.42804 .47677 .43351 .48208 .44288 .47908 .43743 .47374 Metetra
.658 .758 .924 r
.43743 .47374 .44288 .47908 .45229 .47606 .44686 .4707 Metetra
.658 .758 .924 r
.44686 .4707 .45229 .47606 .46172 .47303 .45632 .46766 Metetra
.658 .758 .924 r
.45632 .46766 .46172 .47303 .4712 .46999 .46581 .4646 Metetra
.658 .758 .924 r
.46581 .4646 .4712 .46999 .4807 .46694 .47534 .46153 Metetra
.658 .758 .924 r
.47534 .46153 .4807 .46694 .49024 .46388 .4849 .45845 Metetra
.658 .758 .924 r
.4849 .45845 .49024 .46388 .49981 .46081 .49449 .45536 Metetra
.658 .758 .924 r
.49449 .45536 .49981 .46081 .50941 .45773 .50412 .45225 Metetra
.658 .758 .924 r
.50412 .45225 .50941 .45773 .51905 .45463 .51378 .44914 Metetra
.658 .758 .924 r
.51378 .44914 .51905 .45463 .52872 .45153 .52347 .44602 Metetra
.658 .758 .924 r
.52347 .44602 .52872 .45153 .53843 .44841 .5332 .44288 Metetra
.658 .758 .924 r
.5332 .44288 .53843 .44841 .54817 .44529 .54296 .43974 Metetra
.658 .758 .924 r
.54296 .43974 .54817 .44529 .55794 .44215 .55276 .43658 Metetra
.658 .758 .924 r
.55276 .43658 .55794 .44215 .56775 .439 .56259 .43341 Metetra
.658 .758 .924 r
.56259 .43341 .56775 .439 .57759 .43584 .57246 .43023 Metetra
.658 .758 .924 r
.57246 .43023 .57759 .43584 .58747 .43267 .58236 .42704 Metetra
.658 .758 .924 r
.58236 .42704 .58747 .43267 .59739 .42949 .5923 .42384 Metetra
.658 .758 .924 r
.5923 .42384 .59739 .42949 .60734 .4263 .60228 .42062 Metetra
.658 .758 .924 r
.60228 .42062 .60734 .4263 .61732 .4231 .61229 .4174 Metetra
.658 .758 .924 r
.61229 .4174 .61732 .4231 .62734 .41988 .62233 .41416 Metetra
.658 .758 .924 r
.62233 .41416 .62734 .41988 .6374 .41665 .63242 .41091 Metetra
.658 .758 .924 r
.63242 .41091 .6374 .41665 .64749 .41341 .64253 .40765 Metetra
.658 .758 .924 r
.64253 .40765 .64749 .41341 .65762 .41016 .65269 .40438 Metetra
.658 .758 .924 r
.65269 .40438 .65762 .41016 .66779 .4069 .66288 .4011 Metetra
.658 .758 .924 r
.66288 .4011 .66779 .4069 .67799 .40363 .67311 .3978 Metetra
.658 .758 .924 r
.67311 .3978 .67799 .40363 .68823 .40034 .68338 .39449 Metetra
.658 .758 .924 r
.68338 .39449 .68823 .40034 .69851 .39704 .69368 .39117 Metetra
.658 .758 .924 r
.69368 .39117 .69851 .39704 .70882 .39373 .70402 .38784 Metetra
.658 .758 .924 r
.70402 .38784 .70882 .39373 .71917 .39041 .7144 .3845 Metetra
.658 .758 .924 r
.7144 .3845 .71917 .39041 .72956 .38708 .72482 .38114 Metetra
.658 .758 .924 r
.72482 .38114 .72956 .38708 .73999 .38373 .73527 .37777 Metetra
.658 .758 .924 r
.73527 .37777 .73999 .38373 .75046 .38037 .74577 .37439 Metetra
.658 .758 .924 r
.74577 .37439 .75046 .38037 .76096 .377 .7563 .371 Metetra
.658 .758 .924 r
.7563 .371 .76096 .377 .7715 .37362 .76687 .36759 Metetra
.658 .758 .924 r
.76687 .36759 .7715 .37362 .78209 .37022 .77748 .36417 Metetra
.658 .758 .924 r
.77748 .36417 .78209 .37022 .79271 .36681 .78813 .36074 Metetra
.658 .758 .924 r
.78813 .36074 .79271 .36681 .80337 .36339 .79882 .35729 Metetra
.658 .758 .924 r
.79882 .35729 .80337 .36339 .81407 .35996 .80955 .35384 Metetra
.658 .758 .924 r
.80955 .35384 .81407 .35996 .82481 .35651 .82031 .35037 Metetra
.658 .758 .924 r
.82031 .35037 .82481 .35651 .83558 .35305 .83112 .34689 Metetra
.658 .758 .924 r
.83112 .34689 .83558 .35305 .8464 .34958 .84197 .34339 Metetra
.658 .758 .924 r
.84197 .34339 .8464 .34958 .85726 .3461 .85286 .33988 Metetra
.658 .758 .924 r
.85286 .33988 .85726 .3461 .86816 .3426 .86379 .33636 Metetra
.658 .755 .921 r
.24089 .53011 .24678 .53517 .25555 .53235 .24968 .52726 Metetra
.658 .755 .921 r
.24968 .52726 .25555 .53235 .26436 .52951 .2585 .52441 Metetra
.658 .755 .921 r
.2585 .52441 .26436 .52951 .27319 .52666 .26735 .52155 Metetra
.658 .755 .921 r
.26735 .52155 .27319 .52666 .28205 .52381 .27623 .51867 Metetra
.658 .755 .921 r
.27623 .51867 .28205 .52381 .29095 .52094 .28515 .51579 Metetra
.658 .755 .921 r
.28515 .51579 .29095 .52094 .29987 .51807 .29409 .5129 Metetra
.658 .755 .921 r
.29409 .5129 .29987 .51807 .30882 .51518 .30306 .50999 Metetra
.658 .755 .921 r
.30306 .50999 .30882 .51518 .3178 .51229 .31206 .50708 Metetra
.658 .755 .921 r
.31206 .50708 .3178 .51229 .32682 .50938 .32109 .50416 Metetra
.658 .755 .921 r
.32109 .50416 .32682 .50938 .33586 .50647 .33016 .50122 Metetra
.658 .755 .921 r
.33016 .50122 .33586 .50647 .34494 .50354 .33925 .49828 Metetra
.658 .755 .921 r
.33925 .49828 .34494 .50354 .35405 .50061 .34838 .49533 Metetra
.658 .755 .921 r
.34838 .49533 .35405 .50061 .36318 .49766 .35754 .49237 Metetra
.658 .755 .921 r
.35754 .49237 .36318 .49766 .37235 .49471 .36673 .48939 Metetra
.658 .755 .921 r
.36673 .48939 .37235 .49471 .38155 .49175 .37595 .48641 Metetra
.658 .755 .921 r
.37595 .48641 .38155 .49175 .39079 .48877 .3852 .48342 Metetra
.658 .755 .921 r
.3852 .48342 .39079 .48877 .40005 .48579 .39449 .48041 Metetra
.658 .755 .921 r
.39449 .48041 .40005 .48579 .40935 .48279 .4038 .4774 Metetra
.658 .755 .921 r
.4038 .4774 .40935 .48279 .41868 .47978 .41315 .47437 Metetra
.658 .755 .921 r
.41315 .47437 .41868 .47978 .42804 .47677 .42254 .47134 Metetra
.658 .755 .921 r
.42254 .47134 .42804 .47677 .43743 .47374 .43195 .46829 Metetra
.658 .755 .921 r
.43195 .46829 .43743 .47374 .44686 .4707 .4414 .46523 Metetra
.658 .755 .921 r
.4414 .46523 .44686 .4707 .45632 .46766 .45088 .46216 Metetra
.658 .755 .921 r
.45088 .46216 .45632 .46766 .46581 .4646 .46039 .45909 Metetra
.658 .755 .921 r
.46039 .45909 .46581 .4646 .47534 .46153 .46994 .456 Metetra
.658 .755 .921 r
.46994 .456 .47534 .46153 .4849 .45845 .47952 .4529 Metetra
.658 .755 .921 r
.47952 .4529 .4849 .45845 .49449 .45536 .48914 .44979 Metetra
.658 .755 .921 r
.48914 .44979 .49449 .45536 .50412 .45225 .49879 .44666 Metetra
.658 .755 .921 r
.49879 .44666 .50412 .45225 .51378 .44914 .50847 .44353 Metetra
.658 .755 .921 r
.50847 .44353 .51378 .44914 .52347 .44602 .51819 .44039 Metetra
.658 .755 .921 r
.51819 .44039 .52347 .44602 .5332 .44288 .52794 .43723 Metetra
.658 .755 .921 r
.52794 .43723 .5332 .44288 .54296 .43974 .53772 .43407 Metetra
.658 .755 .921 r
.53772 .43407 .54296 .43974 .55276 .43658 .54755 .43089 Metetra
.658 .755 .921 r
.54755 .43089 .55276 .43658 .56259 .43341 .5574 .4277 Metetra
.658 .755 .921 r
.5574 .4277 .56259 .43341 .57246 .43023 .56729 .4245 Metetra
.658 .755 .921 r
.56729 .4245 .57246 .43023 .58236 .42704 .57722 .42129 Metetra
.658 .755 .921 r
.57722 .42129 .58236 .42704 .5923 .42384 .58718 .41806 Metetra
.658 .755 .921 r
.58718 .41806 .5923 .42384 .60228 .42062 .59718 .41483 Metetra
.658 .755 .921 r
.59718 .41483 .60228 .42062 .61229 .4174 .60722 .41158 Metetra
.658 .755 .921 r
.60722 .41158 .61229 .4174 .62233 .41416 .61729 .40832 Metetra
.658 .755 .921 r
.61729 .40832 .62233 .41416 .63242 .41091 .6274 .40505 Metetra
.658 .755 .921 r
.6274 .40505 .63242 .41091 .64253 .40765 .63754 .40177 Metetra
.658 .755 .921 r
.63754 .40177 .64253 .40765 .65269 .40438 .64772 .39848 Metetra
.658 .755 .921 r
.64772 .39848 .65269 .40438 .66288 .4011 .65794 .39517 Metetra
.658 .755 .921 r
.65794 .39517 .66288 .4011 .67311 .3978 .66819 .39185 Metetra
.658 .755 .921 r
.66819 .39185 .67311 .3978 .68338 .39449 .67848 .38852 Metetra
.658 .755 .921 r
.67848 .38852 .68338 .39449 .69368 .39117 .68881 .38518 Metetra
.658 .755 .921 r
.68881 .38518 .69368 .39117 .70402 .38784 .69918 .38182 Metetra
.658 .755 .921 r
.69918 .38182 .70402 .38784 .7144 .3845 .70959 .37846 Metetra
.658 .755 .921 r
.70959 .37846 .7144 .3845 .72482 .38114 .72003 .37508 Metetra
.658 .755 .921 r
.72003 .37508 .72482 .38114 .73527 .37777 .73051 .37169 Metetra
.658 .755 .921 r
.73051 .37169 .73527 .37777 .74577 .37439 .74104 .36828 Metetra
.658 .755 .921 r
.74104 .36828 .74577 .37439 .7563 .371 .7516 .36487 Metetra
.658 .755 .921 r
.7516 .36487 .7563 .371 .76687 .36759 .76219 .36144 Metetra
.658 .755 .921 r
.76219 .36144 .76687 .36759 .77748 .36417 .77283 .35799 Metetra
.658 .755 .921 r
.77283 .35799 .77748 .36417 .78813 .36074 .78351 .35454 Metetra
.658 .755 .921 r
.78351 .35454 .78813 .36074 .79882 .35729 .79423 .35107 Metetra
.658 .755 .921 r
.79423 .35107 .79882 .35729 .80955 .35384 .80499 .34759 Metetra
.658 .755 .921 r
.80499 .34759 .80955 .35384 .82031 .35037 .81578 .3441 Metetra
.658 .755 .921 r
.81578 .3441 .82031 .35037 .83112 .34689 .82662 .34059 Metetra
.658 .755 .921 r
.82662 .34059 .83112 .34689 .84197 .34339 .8375 .33707 Metetra
.658 .755 .921 r
.8375 .33707 .84197 .34339 .85286 .33988 .84842 .33354 Metetra
.658 .755 .921 r
.84842 .33354 .85286 .33988 .86379 .33636 .85938 .32999 Metetra
.658 .752 .919 r
.23497 .52493 .24089 .53011 .24968 .52726 .24378 .52207 Metetra
.658 .752 .919 r
.24378 .52207 .24968 .52726 .2585 .52441 .25262 .5192 Metetra
.658 .752 .919 r
.25262 .5192 .2585 .52441 .26735 .52155 .26149 .51631 Metetra
.658 .752 .919 r
.26149 .51631 .26735 .52155 .27623 .51867 .27039 .51342 Metetra
.658 .752 .919 r
.27039 .51342 .27623 .51867 .28515 .51579 .27932 .51052 Metetra
.658 .752 .919 r
.27932 .51052 .28515 .51579 .29409 .5129 .28827 .50761 Metetra
.658 .752 .919 r
.28827 .50761 .29409 .5129 .30306 .50999 .29727 .50469 Metetra
.658 .752 .919 r
.29727 .50469 .30306 .50999 .31206 .50708 .30629 .50176 Metetra
.658 .752 .919 r
.30629 .50176 .31206 .50708 .32109 .50416 .31534 .49882 Metetra
.658 .752 .919 r
.31534 .49882 .32109 .50416 .33016 .50122 .32442 .49587 Metetra
.658 .752 .919 r
.32442 .49587 .33016 .50122 .33925 .49828 .33354 .4929 Metetra
.658 .752 .919 r
.33354 .4929 .33925 .49828 .34838 .49533 .34268 .48993 Metetra
.658 .752 .919 r
.34268 .48993 .34838 .49533 .35754 .49237 .35186 .48695 Metetra
.658 .752 .919 r
.35186 .48695 .35754 .49237 .36673 .48939 .36107 .48396 Metetra
.658 .752 .919 r
.36107 .48396 .36673 .48939 .37595 .48641 .37031 .48096 Metetra
.658 .752 .919 r
.37031 .48096 .37595 .48641 .3852 .48342 .37958 .47794 Metetra
.658 .752 .919 r
.37958 .47794 .3852 .48342 .39449 .48041 .38889 .47492 Metetra
.658 .752 .919 r
.38889 .47492 .39449 .48041 .4038 .4774 .39823 .47189 Metetra
.658 .752 .919 r
.39823 .47189 .4038 .4774 .41315 .47437 .4076 .46884 Metetra
.658 .752 .919 r
.4076 .46884 .41315 .47437 .42254 .47134 .417 .46579 Metetra
.658 .752 .919 r
.417 .46579 .42254 .47134 .43195 .46829 .42643 .46272 Metetra
.658 .752 .919 r
.42643 .46272 .43195 .46829 .4414 .46523 .4359 .45964 Metetra
.658 .752 .919 r
.4359 .45964 .4414 .46523 .45088 .46216 .44541 .45656 Metetra
.658 .752 .919 r
.44541 .45656 .45088 .46216 .46039 .45909 .45494 .45346 Metetra
.658 .752 .919 r
.45494 .45346 .46039 .45909 .46994 .456 .46451 .45035 Metetra
.658 .752 .919 r
.46451 .45035 .46994 .456 .47952 .4529 .47411 .44723 Metetra
.658 .752 .919 r
.47411 .44723 .47952 .4529 .48914 .44979 .48375 .4441 Metetra
.658 .752 .919 r
.48375 .4441 .48914 .44979 .49879 .44666 .49342 .44095 Metetra
.658 .752 .919 r
.49342 .44095 .49879 .44666 .50847 .44353 .50313 .4378 Metetra
.658 .752 .919 r
.50313 .4378 .50847 .44353 .51819 .44039 .51287 .43464 Metetra
.658 .752 .919 r
.51287 .43464 .51819 .44039 .52794 .43723 .52264 .43146 Metetra
.658 .752 .919 r
.52264 .43146 .52794 .43723 .53772 .43407 .53245 .42827 Metetra
.658 .752 .919 r
.53245 .42827 .53772 .43407 .54755 .43089 .5423 .42507 Metetra
.658 .752 .919 r
.5423 .42507 .54755 .43089 .5574 .4277 .55218 .42186 Metetra
.658 .752 .919 r
.55218 .42186 .5574 .4277 .56729 .4245 .56209 .41864 Metetra
.658 .752 .919 r
.56209 .41864 .56729 .4245 .57722 .42129 .57204 .41541 Metetra
.658 .752 .919 r
.57204 .41541 .57722 .42129 .58718 .41806 .58203 .41216 Metetra
.658 .752 .919 r
.58203 .41216 .58718 .41806 .59718 .41483 .59205 .40891 Metetra
.658 .752 .919 r
.59205 .40891 .59718 .41483 .60722 .41158 .60211 .40564 Metetra
.658 .752 .919 r
.60211 .40564 .60722 .41158 .61729 .40832 .61221 .40236 Metetra
.658 .752 .919 r
.61221 .40236 .61729 .40832 .6274 .40505 .62234 .39907 Metetra
.658 .752 .919 r
.62234 .39907 .6274 .40505 .63754 .40177 .63251 .39576 Metetra
.658 .752 .919 r
.63251 .39576 .63754 .40177 .64772 .39848 .64271 .39245 Metetra
.658 .752 .919 r
.64271 .39245 .64772 .39848 .65794 .39517 .65296 .38912 Metetra
.658 .752 .919 r
.65296 .38912 .65794 .39517 .66819 .39185 .66324 .38578 Metetra
.658 .752 .919 r
.66324 .38578 .66819 .39185 .67848 .38852 .67356 .38243 Metetra
.658 .752 .919 r
.67356 .38243 .67848 .38852 .68881 .38518 .68391 .37906 Metetra
.658 .752 .919 r
.68391 .37906 .68881 .38518 .69918 .38182 .69431 .37568 Metetra
.658 .752 .919 r
.69431 .37568 .69918 .38182 .70959 .37846 .70474 .37229 Metetra
.658 .752 .919 r
.70474 .37229 .70959 .37846 .72003 .37508 .71521 .36889 Metetra
.658 .752 .919 r
.71521 .36889 .72003 .37508 .73051 .37169 .72572 .36548 Metetra
.658 .752 .919 r
.72572 .36548 .73051 .37169 .74104 .36828 .73627 .36205 Metetra
.658 .752 .919 r
.73627 .36205 .74104 .36828 .7516 .36487 .74685 .35861 Metetra
.658 .752 .919 r
.74685 .35861 .7516 .36487 .76219 .36144 .75748 .35516 Metetra
.658 .752 .919 r
.75748 .35516 .76219 .36144 .77283 .35799 .76815 .35169 Metetra
.658 .752 .919 r
.76815 .35169 .77283 .35799 .78351 .35454 .77885 .34821 Metetra
.658 .752 .919 r
.77885 .34821 .78351 .35454 .79423 .35107 .7896 .34472 Metetra
.658 .752 .919 r
.7896 .34472 .79423 .35107 .80499 .34759 .80039 .34122 Metetra
.658 .752 .919 r
.80039 .34122 .80499 .34759 .81578 .3441 .81121 .3377 Metetra
.658 .752 .919 r
.81121 .3377 .81578 .3441 .82662 .34059 .82208 .33417 Metetra
.658 .752 .919 r
.82208 .33417 .82662 .34059 .8375 .33707 .83299 .33062 Metetra
.658 .752 .919 r
.83299 .33062 .8375 .33707 .84842 .33354 .84394 .32707 Metetra
.658 .752 .919 r
.84394 .32707 .84842 .33354 .85938 .32999 .85493 .32349 Metetra
.658 .748 .917 r
.22902 .51964 .23497 .52493 .24378 .52207 .23785 .51676 Metetra
.658 .748 .917 r
.23785 .51676 .24378 .52207 .25262 .5192 .2467 .51387 Metetra
.658 .748 .917 r
.2467 .51387 .25262 .5192 .26149 .51631 .25559 .51097 Metetra
.658 .748 .917 r
.25559 .51097 .26149 .51631 .27039 .51342 .26451 .50806 Metetra
.658 .748 .917 r
.26451 .50806 .27039 .51342 .27932 .51052 .27345 .50514 Metetra
.658 .748 .917 r
.27345 .50514 .27932 .51052 .28827 .50761 .28243 .50221 Metetra
.658 .748 .917 r
.28243 .50221 .28827 .50761 .29727 .50469 .29144 .49927 Metetra
.658 .748 .917 r
.29144 .49927 .29727 .50469 .30629 .50176 .30048 .49632 Metetra
.658 .748 .917 r
.30048 .49632 .30629 .50176 .31534 .49882 .30955 .49336 Metetra
.658 .748 .917 r
.30955 .49336 .31534 .49882 .32442 .49587 .31865 .49039 Metetra
.658 .748 .917 r
.31865 .49039 .32442 .49587 .33354 .4929 .32779 .48741 Metetra
.658 .748 .917 r
.32779 .48741 .33354 .4929 .34268 .48993 .33695 .48442 Metetra
.658 .748 .917 r
.33695 .48442 .34268 .48993 .35186 .48695 .34615 .48142 Metetra
.658 .748 .917 r
.34615 .48142 .35186 .48695 .36107 .48396 .35538 .47841 Metetra
.658 .748 .917 r
.35538 .47841 .36107 .48396 .37031 .48096 .36464 .47539 Metetra
.658 .748 .917 r
.36464 .47539 .37031 .48096 .37958 .47794 .37393 .47235 Metetra
.658 .748 .917 r
.37393 .47235 .37958 .47794 .38889 .47492 .38326 .46931 Metetra
.658 .748 .917 r
.38326 .46931 .38889 .47492 .39823 .47189 .39261 .46626 Metetra
.658 .748 .917 r
.39261 .46626 .39823 .47189 .4076 .46884 .402 .46319 Metetra
.658 .748 .917 r
.402 .46319 .4076 .46884 .417 .46579 .41143 .46012 Metetra
.658 .748 .917 r
.41143 .46012 .417 .46579 .42643 .46272 .42088 .45703 Metetra
.658 .748 .917 r
.42088 .45703 .42643 .46272 .4359 .45964 .43037 .45393 Metetra
.658 .748 .917 r
.43037 .45393 .4359 .45964 .44541 .45656 .4399 .45083 Metetra
.658 .748 .917 r
.4399 .45083 .44541 .45656 .45494 .45346 .44946 .44771 Metetra
.658 .748 .917 r
.44946 .44771 .45494 .45346 .46451 .45035 .45905 .44458 Metetra
.658 .748 .917 r
.45905 .44458 .46451 .45035 .47411 .44723 .46867 .44144 Metetra
.658 .748 .917 r
.46867 .44144 .47411 .44723 .48375 .4441 .47833 .43829 Metetra
.658 .748 .917 r
.47833 .43829 .48375 .4441 .49342 .44095 .48802 .43512 Metetra
.658 .748 .917 r
.48802 .43512 .49342 .44095 .50313 .4378 .49775 .43195 Metetra
.658 .748 .917 r
.49775 .43195 .50313 .4378 .51287 .43464 .50751 .42876 Metetra
.658 .748 .917 r
.50751 .42876 .51287 .43464 .52264 .43146 .51731 .42557 Metetra
.658 .748 .917 r
.51731 .42557 .52264 .43146 .53245 .42827 .52714 .42236 Metetra
.658 .748 .917 r
.52714 .42236 .53245 .42827 .5423 .42507 .53701 .41914 Metetra
.658 .748 .917 r
.53701 .41914 .5423 .42507 .55218 .42186 .54691 .41591 Metetra
.658 .748 .917 r
.54691 .41591 .55218 .42186 .56209 .41864 .55685 .41266 Metetra
.658 .748 .917 r
.55685 .41266 .56209 .41864 .57204 .41541 .56683 .40941 Metetra
.658 .748 .917 r
.56683 .40941 .57204 .41541 .58203 .41216 .57684 .40614 Metetra
.658 .748 .917 r
.57684 .40614 .58203 .41216 .59205 .40891 .58689 .40286 Metetra
.658 .748 .917 r
.58689 .40286 .59205 .40891 .60211 .40564 .59697 .39957 Metetra
.658 .748 .917 r
.59697 .39957 .60211 .40564 .61221 .40236 .60709 .39627 Metetra
.658 .748 .917 r
.60709 .39627 .61221 .40236 .62234 .39907 .61725 .39296 Metetra
.658 .748 .917 r
.61725 .39296 .62234 .39907 .63251 .39576 .62744 .38963 Metetra
.658 .748 .917 r
.62744 .38963 .63251 .39576 .64271 .39245 .63767 .38629 Metetra
.658 .748 .917 r
.63767 .38629 .64271 .39245 .65296 .38912 .64794 .38294 Metetra
.658 .748 .917 r
.64794 .38294 .65296 .38912 .66324 .38578 .65825 .37958 Metetra
.658 .748 .917 r
.65825 .37958 .66324 .38578 .67356 .38243 .66859 .3762 Metetra
.658 .748 .917 r
.66859 .3762 .67356 .38243 .68391 .37906 .67897 .37282 Metetra
.658 .748 .917 r
.67897 .37282 .68391 .37906 .69431 .37568 .68939 .36942 Metetra
.658 .748 .917 r
.68939 .36942 .69431 .37568 .70474 .37229 .69985 .366 Metetra
.658 .748 .917 r
.69985 .366 .70474 .37229 .71521 .36889 .71035 .36258 Metetra
.658 .748 .917 r
.71035 .36258 .71521 .36889 .72572 .36548 .72088 .35914 Metetra
.658 .748 .917 r
.72088 .35914 .72572 .36548 .73627 .36205 .73146 .35569 Metetra
.658 .748 .917 r
.73146 .35569 .73627 .36205 .74685 .35861 .74208 .35223 Metetra
.658 .748 .917 r
.74208 .35223 .74685 .35861 .75748 .35516 .75273 .34875 Metetra
.658 .748 .917 r
.75273 .34875 .75748 .35516 .76815 .35169 .76342 .34526 Metetra
.658 .748 .917 r
.76342 .34526 .76815 .35169 .77885 .34821 .77416 .34176 Metetra
.658 .748 .917 r
.77416 .34176 .77885 .34821 .7896 .34472 .78493 .33824 Metetra
.658 .748 .917 r
.78493 .33824 .7896 .34472 .80039 .34122 .79575 .33471 Metetra
.658 .748 .917 r
.79575 .33471 .80039 .34122 .81121 .3377 .8066 .33117 Metetra
.658 .748 .917 r
.8066 .33117 .81121 .3377 .82208 .33417 .8175 .32761 Metetra
.658 .748 .917 r
.8175 .32761 .82208 .33417 .83299 .33062 .82844 .32404 Metetra
.658 .748 .917 r
.82844 .32404 .83299 .33062 .84394 .32707 .83942 .32046 Metetra
.658 .748 .917 r
.83942 .32046 .84394 .32707 .85493 .32349 .85044 .31687 Metetra
.658 .745 .914 r
.22304 .51423 .22902 .51964 .23785 .51676 .23188 .51133 Metetra
.658 .745 .914 r
.23188 .51133 .23785 .51676 .2467 .51387 .24076 .50843 Metetra
.658 .745 .914 r
.24076 .50843 .2467 .51387 .25559 .51097 .24966 .50551 Metetra
.658 .745 .914 r
.24966 .50551 .25559 .51097 .26451 .50806 .2586 .50258 Metetra
.658 .745 .914 r
.2586 .50258 .26451 .50806 .27345 .50514 .26756 .49964 Metetra
.658 .745 .914 r
.26756 .49964 .27345 .50514 .28243 .50221 .27656 .49669 Metetra
.658 .745 .914 r
.27656 .49669 .28243 .50221 .29144 .49927 .28558 .49373 Metetra
.658 .745 .914 r
.28558 .49373 .29144 .49927 .30048 .49632 .29464 .49077 Metetra
.658 .745 .914 r
.29464 .49077 .30048 .49632 .30955 .49336 .30373 .48779 Metetra
.658 .745 .914 r
.30373 .48779 .30955 .49336 .31865 .49039 .31285 .4848 Metetra
.658 .745 .914 r
.31285 .4848 .31865 .49039 .32779 .48741 .32201 .4818 Metetra
.658 .745 .914 r
.32201 .4818 .32779 .48741 .33695 .48442 .33119 .47879 Metetra
.658 .745 .914 r
.33119 .47879 .33695 .48442 .34615 .48142 .34041 .47577 Metetra
.658 .745 .914 r
.34041 .47577 .34615 .48142 .35538 .47841 .34965 .47274 Metetra
.658 .745 .914 r
.34965 .47274 .35538 .47841 .36464 .47539 .35893 .4697 Metetra
.658 .745 .914 r
.35893 .4697 .36464 .47539 .37393 .47235 .36825 .46664 Metetra
.658 .745 .914 r
.36825 .46664 .37393 .47235 .38326 .46931 .37759 .46358 Metetra
.658 .745 .914 r
.37759 .46358 .38326 .46931 .39261 .46626 .38697 .46051 Metetra
.658 .745 .914 r
.38697 .46051 .39261 .46626 .402 .46319 .39638 .45742 Metetra
.658 .745 .914 r
.39638 .45742 .402 .46319 .41143 .46012 .40582 .45433 Metetra
.658 .745 .914 r
.40582 .45433 .41143 .46012 .42088 .45703 .4153 .45122 Metetra
.658 .745 .914 r
.4153 .45122 .42088 .45703 .43037 .45393 .42481 .44811 Metetra
.658 .745 .914 r
.42481 .44811 .43037 .45393 .4399 .45083 .43436 .44498 Metetra
.658 .745 .914 r
.43436 .44498 .4399 .45083 .44946 .44771 .44394 .44184 Metetra
.658 .745 .914 r
.44394 .44184 .44946 .44771 .45905 .44458 .45355 .43869 Metetra
.658 .745 .914 r
.45355 .43869 .45905 .44458 .46867 .44144 .46319 .43553 Metetra
.658 .745 .914 r
.46319 .43553 .46867 .44144 .47833 .43829 .47287 .43236 Metetra
.658 .745 .914 r
.47287 .43236 .47833 .43829 .48802 .43512 .48259 .42917 Metetra
.658 .745 .914 r
.48259 .42917 .48802 .43512 .49775 .43195 .49234 .42598 Metetra
.658 .745 .914 r
.49234 .42598 .49775 .43195 .50751 .42876 .50212 .42277 Metetra
.658 .745 .914 r
.50212 .42277 .50751 .42876 .51731 .42557 .51194 .41955 Metetra
.658 .745 .914 r
.51194 .41955 .51731 .42557 .52714 .42236 .5218 .41632 Metetra
.658 .745 .914 r
.5218 .41632 .52714 .42236 .53701 .41914 .53169 .41308 Metetra
.658 .745 .914 r
.53169 .41308 .53701 .41914 .54691 .41591 .54162 .40983 Metetra
.658 .745 .914 r
.54162 .40983 .54691 .41591 .55685 .41266 .55158 .40656 Metetra
.658 .745 .914 r
.55158 .40656 .55685 .41266 .56683 .40941 .56158 .40329 Metetra
.658 .745 .914 r
.56158 .40329 .56683 .40941 .57684 .40614 .57161 .4 Metetra
.658 .745 .914 r
.57161 .4 .57684 .40614 .58689 .40286 .58168 .3967 Metetra
.658 .745 .914 r
.58168 .3967 .58689 .40286 .59697 .39957 .59179 .39338 Metetra
.658 .745 .914 r
.59179 .39338 .59697 .39957 .60709 .39627 .60193 .39006 Metetra
.658 .745 .914 r
.60193 .39006 .60709 .39627 .61725 .39296 .61212 .38672 Metetra
.658 .745 .914 r
.61212 .38672 .61725 .39296 .62744 .38963 .62233 .38337 Metetra
.658 .745 .914 r
.62233 .38337 .62744 .38963 .63767 .38629 .63259 .38001 Metetra
.658 .745 .914 r
.63259 .38001 .63767 .38629 .64794 .38294 .64288 .37664 Metetra
.658 .745 .914 r
.64288 .37664 .64794 .38294 .65825 .37958 .65322 .37325 Metetra
.658 .745 .914 r
.65322 .37325 .65825 .37958 .66859 .3762 .66359 .36986 Metetra
.658 .745 .914 r
.66359 .36986 .66859 .3762 .67897 .37282 .67399 .36644 Metetra
.658 .745 .914 r
.67399 .36644 .67897 .37282 .68939 .36942 .68444 .36302 Metetra
.658 .745 .914 r
.68444 .36302 .68939 .36942 .69985 .366 .69493 .35958 Metetra
.658 .745 .914 r
.69493 .35958 .69985 .366 .71035 .36258 .70545 .35614 Metetra
.658 .745 .914 r
.70545 .35614 .71035 .36258 .72088 .35914 .71601 .35267 Metetra
.658 .745 .914 r
.71601 .35267 .72088 .35914 .73146 .35569 .72662 .3492 Metetra
.658 .745 .914 r
.72662 .3492 .73146 .35569 .74208 .35223 .73726 .34571 Metetra
.658 .745 .914 r
.73726 .34571 .74208 .35223 .75273 .34875 .74794 .34221 Metetra
.658 .745 .914 r
.74794 .34221 .75273 .34875 .76342 .34526 .75866 .3387 Metetra
.658 .745 .914 r
.75866 .3387 .76342 .34526 .77416 .34176 .76942 .33517 Metetra
.658 .745 .914 r
.76942 .33517 .77416 .34176 .78493 .33824 .78023 .33163 Metetra
.658 .745 .914 r
.78023 .33163 .78493 .33824 .79575 .33471 .79107 .32808 Metetra
.658 .745 .914 r
.79107 .32808 .79575 .33471 .8066 .33117 .80195 .32451 Metetra
.658 .745 .914 r
.80195 .32451 .8066 .33117 .8175 .32761 .81288 .32093 Metetra
.658 .745 .914 r
.81288 .32093 .8175 .32761 .82844 .32404 .82385 .31733 Metetra
.658 .745 .914 r
.82385 .31733 .82844 .32404 .83942 .32046 .83486 .31373 Metetra
.658 .745 .914 r
.83486 .31373 .83942 .32046 .85044 .31687 .84591 .31011 Metetra
.658 .742 .912 r
.21703 .50871 .22304 .51423 .23188 .51133 .22589 .50579 Metetra
.658 .742 .912 r
.22589 .50579 .23188 .51133 .24076 .50843 .23478 .50287 Metetra
.658 .742 .912 r
.23478 .50287 .24076 .50843 .24966 .50551 .2437 .49993 Metetra
.658 .742 .912 r
.2437 .49993 .24966 .50551 .2586 .50258 .25266 .49698 Metetra
.658 .742 .912 r
.25266 .49698 .2586 .50258 .26756 .49964 .26164 .49403 Metetra
.658 .742 .912 r
.26164 .49403 .26756 .49964 .27656 .49669 .27065 .49106 Metetra
.658 .742 .912 r
.27065 .49106 .27656 .49669 .28558 .49373 .2797 .48808 Metetra
.658 .742 .912 r
.2797 .48808 .28558 .49373 .29464 .49077 .28877 .4851 Metetra
.658 .742 .912 r
.28877 .4851 .29464 .49077 .30373 .48779 .29788 .4821 Metetra
.658 .742 .912 r
.29788 .4821 .30373 .48779 .31285 .4848 .30702 .47909 Metetra
.658 .742 .912 r
.30702 .47909 .31285 .4848 .32201 .4818 .31619 .47607 Metetra
.658 .742 .912 r
.31619 .47607 .32201 .4818 .33119 .47879 .3254 .47304 Metetra
.658 .742 .912 r
.3254 .47304 .33119 .47879 .34041 .47577 .33463 .47 Metetra
.658 .742 .912 r
.33463 .47 .34041 .47577 .34965 .47274 .3439 .46695 Metetra
.658 .742 .912 r
.3439 .46695 .34965 .47274 .35893 .4697 .3532 .46389 Metetra
.658 .742 .912 r
.3532 .46389 .35893 .4697 .36825 .46664 .36253 .46082 Metetra
.658 .742 .912 r
.36253 .46082 .36825 .46664 .37759 .46358 .3719 .45773 Metetra
.658 .742 .912 r
.3719 .45773 .37759 .46358 .38697 .46051 .38129 .45464 Metetra
.658 .742 .912 r
.38129 .45464 .38697 .46051 .39638 .45742 .39072 .45154 Metetra
.658 .742 .912 r
.39072 .45154 .39638 .45742 .40582 .45433 .40019 .44842 Metetra
.658 .742 .912 r
.40019 .44842 .40582 .45433 .4153 .45122 .40969 .4453 Metetra
.658 .742 .912 r
.40969 .4453 .4153 .45122 .42481 .44811 .41922 .44216 Metetra
.658 .742 .912 r
.41922 .44216 .42481 .44811 .43436 .44498 .42878 .43901 Metetra
.658 .742 .912 r
.42878 .43901 .43436 .44498 .44394 .44184 .43838 .43585 Metetra
.658 .742 .912 r
.43838 .43585 .44394 .44184 .45355 .43869 .44802 .43268 Metetra
.658 .742 .912 r
.44802 .43268 .45355 .43869 .46319 .43553 .45768 .4295 Metetra
.658 .742 .912 r
.45768 .4295 .46319 .43553 .47287 .43236 .46739 .4263 Metetra
.658 .742 .912 r
.46739 .4263 .47287 .43236 .48259 .42917 .47712 .4231 Metetra
.658 .742 .912 r
.47712 .4231 .48259 .42917 .49234 .42598 .48689 .41988 Metetra
.658 .742 .912 r
.48689 .41988 .49234 .42598 .50212 .42277 .4967 .41665 Metetra
.658 .742 .912 r
.4967 .41665 .50212 .42277 .51194 .41955 .50654 .41341 Metetra
.658 .742 .912 r
.50654 .41341 .51194 .41955 .5218 .41632 .51642 .41016 Metetra
.658 .742 .912 r
.51642 .41016 .5218 .41632 .53169 .41308 .52633 .4069 Metetra
.658 .742 .912 r
.52633 .4069 .53169 .41308 .54162 .40983 .53628 .40362 Metetra
.658 .742 .912 r
.53628 .40362 .54162 .40983 .55158 .40656 .54627 .40034 Metetra
.658 .742 .912 r
.54627 .40034 .55158 .40656 .56158 .40329 .55629 .39704 Metetra
.658 .742 .912 r
.55629 .39704 .56158 .40329 .57161 .4 .56635 .39373 Metetra
.658 .742 .912 r
.56635 .39373 .57161 .4 .58168 .3967 .57644 .3904 Metetra
.658 .742 .912 r
.57644 .3904 .58168 .3967 .59179 .39338 .58658 .38707 Metetra
.658 .742 .912 r
.58658 .38707 .59179 .39338 .60193 .39006 .59674 .38372 Metetra
.658 .742 .912 r
.59674 .38372 .60193 .39006 .61212 .38672 .60695 .38036 Metetra
.658 .742 .912 r
.60695 .38036 .61212 .38672 .62233 .38337 .61719 .37699 Metetra
.658 .742 .912 r
.61719 .37699 .62233 .38337 .63259 .38001 .62747 .37361 Metetra
.658 .742 .912 r
.62747 .37361 .63259 .38001 .64288 .37664 .63779 .37021 Metetra
.658 .742 .912 r
.63779 .37021 .64288 .37664 .65322 .37325 .64815 .3668 Metetra
.658 .742 .912 r
.64815 .3668 .65322 .37325 .66359 .36986 .65854 .36338 Metetra
.658 .742 .912 r
.65854 .36338 .66359 .36986 .67399 .36644 .66898 .35995 Metetra
.658 .742 .912 r
.66898 .35995 .67399 .36644 .68444 .36302 .67945 .3565 Metetra
.658 .742 .912 r
.67945 .3565 .68444 .36302 .69493 .35958 .68996 .35304 Metetra
.658 .742 .912 r
.68996 .35304 .69493 .35958 .70545 .35614 .70051 .34957 Metetra
.658 .742 .912 r
.70051 .34957 .70545 .35614 .71601 .35267 .7111 .34608 Metetra
.658 .742 .912 r
.7111 .34608 .71601 .35267 .72662 .3492 .72173 .34258 Metetra
.658 .742 .912 r
.72173 .34258 .72662 .3492 .73726 .34571 .7324 .33907 Metetra
.658 .742 .912 r
.7324 .33907 .73726 .34571 .74794 .34221 .74311 .33554 Metetra
.658 .742 .912 r
.74311 .33554 .74794 .34221 .75866 .3387 .75386 .33201 Metetra
.658 .742 .912 r
.75386 .33201 .75866 .3387 .76942 .33517 .76465 .32845 Metetra
.658 .742 .912 r
.76465 .32845 .76942 .33517 .78023 .33163 .77548 .32489 Metetra
.658 .742 .912 r
.77548 .32489 .78023 .33163 .79107 .32808 .78635 .32131 Metetra
.658 .742 .912 r
.78635 .32131 .79107 .32808 .80195 .32451 .79726 .31772 Metetra
.658 .742 .912 r
.79726 .31772 .80195 .32451 .81288 .32093 .80822 .31411 Metetra
.658 .742 .912 r
.80822 .31411 .81288 .32093 .82385 .31733 .81922 .31049 Metetra
.658 .742 .912 r
.81922 .31049 .82385 .31733 .83486 .31373 .83025 .30686 Metetra
.658 .742 .912 r
.83025 .30686 .83486 .31373 .84591 .31011 .84133 .30321 Metetra
.658 .74 .91 r
.21099 .50308 .21703 .50871 .22589 .50579 .21987 .50014 Metetra
.658 .74 .91 r
.21987 .50014 .22589 .50579 .23478 .50287 .22878 .49719 Metetra
.658 .74 .91 r
.22878 .49719 .23478 .50287 .2437 .49993 .23771 .49424 Metetra
.658 .74 .91 r
.23771 .49424 .2437 .49993 .25266 .49698 .24668 .49127 Metetra
.658 .74 .91 r
.24668 .49127 .25266 .49698 .26164 .49403 .25568 .4883 Metetra
.658 .74 .91 r
.25568 .4883 .26164 .49403 .27065 .49106 .26472 .48531 Metetra
.658 .74 .91 r
.26472 .48531 .27065 .49106 .2797 .48808 .27378 .48231 Metetra
.658 .74 .91 r
.27378 .48231 .2797 .48808 .28877 .4851 .28287 .47931 Metetra
.658 .74 .91 r
.28287 .47931 .28877 .4851 .29788 .4821 .292 .47629 Metetra
.658 .74 .91 r
.292 .47629 .29788 .4821 .30702 .47909 .30116 .47326 Metetra
.658 .74 .91 r
.30116 .47326 .30702 .47909 .31619 .47607 .31035 .47022 Metetra
.658 .74 .91 r
.31035 .47022 .31619 .47607 .3254 .47304 .31957 .46717 Metetra
.658 .74 .91 r
.31957 .46717 .3254 .47304 .33463 .47 .32882 .46411 Metetra
.658 .74 .91 r
.32882 .46411 .33463 .47 .3439 .46695 .33811 .46104 Metetra
.658 .74 .91 r
.33811 .46104 .3439 .46695 .3532 .46389 .34743 .45796 Metetra
.658 .74 .91 r
.34743 .45796 .3532 .46389 .36253 .46082 .35678 .45487 Metetra
.658 .74 .91 r
.35678 .45487 .36253 .46082 .3719 .45773 .36617 .45177 Metetra
.658 .74 .91 r
.36617 .45177 .3719 .45773 .38129 .45464 .37558 .44865 Metetra
.658 .74 .91 r
.37558 .44865 .38129 .45464 .39072 .45154 .38503 .44553 Metetra
.658 .74 .91 r
.38503 .44553 .39072 .45154 .40019 .44842 .39452 .44239 Metetra
.658 .74 .91 r
.39452 .44239 .40019 .44842 .40969 .4453 .40404 .43925 Metetra
.658 .74 .91 r
.40404 .43925 .40969 .4453 .41922 .44216 .41359 .43609 Metetra
.658 .74 .91 r
.41359 .43609 .41922 .44216 .42878 .43901 .42318 .43292 Metetra
.658 .74 .91 r
.42318 .43292 .42878 .43901 .43838 .43585 .4328 .42974 Metetra
.658 .74 .91 r
.4328 .42974 .43838 .43585 .44802 .43268 .44245 .42655 Metetra
.658 .74 .91 r
.44245 .42655 .44802 .43268 .45768 .4295 .45214 .42334 Metetra
.658 .74 .91 r
.45214 .42334 .45768 .4295 .46739 .4263 .46186 .42013 Metetra
.658 .74 .91 r
.46186 .42013 .46739 .4263 .47712 .4231 .47162 .4169 Metetra
.658 .74 .91 r
.47162 .4169 .47712 .4231 .48689 .41988 .48141 .41366 Metetra
.658 .74 .91 r
.48141 .41366 .48689 .41988 .4967 .41665 .49124 .41041 Metetra
.658 .74 .91 r
.49124 .41041 .4967 .41665 .50654 .41341 .50111 .40715 Metetra
.658 .74 .91 r
.50111 .40715 .50654 .41341 .51642 .41016 .51101 .40388 Metetra
.658 .74 .91 r
.51101 .40388 .51642 .41016 .52633 .4069 .52094 .40059 Metetra
.658 .74 .91 r
.52094 .40059 .52633 .4069 .53628 .40362 .53092 .3973 Metetra
.658 .74 .91 r
.53092 .3973 .53628 .40362 .54627 .40034 .54092 .39399 Metetra
.658 .74 .91 r
.54092 .39399 .54627 .40034 .55629 .39704 .55097 .39067 Metetra
.658 .74 .91 r
.55097 .39067 .55629 .39704 .56635 .39373 .56105 .38733 Metetra
.658 .74 .91 r
.56105 .38733 .56635 .39373 .57644 .3904 .57117 .38399 Metetra
.658 .74 .91 r
.57117 .38399 .57644 .3904 .58658 .38707 .58132 .38063 Metetra
.658 .74 .91 r
.58132 .38063 .58658 .38707 .59674 .38372 .59152 .37726 Metetra
.658 .74 .91 r
.59152 .37726 .59674 .38372 .60695 .38036 .60175 .37388 Metetra
.658 .74 .91 r
.60175 .37388 .60695 .38036 .61719 .37699 .61201 .37048 Metetra
.658 .74 .91 r
.61201 .37048 .61719 .37699 .62747 .37361 .62232 .36707 Metetra
.658 .74 .91 r
.62232 .36707 .62747 .37361 .63779 .37021 .63266 .36365 Metetra
.658 .74 .91 r
.63266 .36365 .63779 .37021 .64815 .3668 .64305 .36022 Metetra
.658 .74 .91 r
.64305 .36022 .64815 .3668 .65854 .36338 .65347 .35678 Metetra
.658 .74 .91 r
.65347 .35678 .65854 .36338 .66898 .35995 .66392 .35332 Metetra
.658 .74 .91 r
.66392 .35332 .66898 .35995 .67945 .3565 .67442 .34985 Metetra
.658 .74 .91 r
.67442 .34985 .67945 .3565 .68996 .35304 .68496 .34636 Metetra
.658 .74 .91 r
.68496 .34636 .68996 .35304 .70051 .34957 .69554 .34287 Metetra
.658 .74 .91 r
.69554 .34287 .70051 .34957 .7111 .34608 .70615 .33936 Metetra
.658 .74 .91 r
.70615 .33936 .7111 .34608 .72173 .34258 .71681 .33583 Metetra
.658 .74 .91 r
.71681 .33583 .72173 .34258 .7324 .33907 .72751 .3323 Metetra
.658 .74 .91 r
.72751 .3323 .7324 .33907 .74311 .33554 .73824 .32875 Metetra
.658 .74 .91 r
.73824 .32875 .74311 .33554 .75386 .33201 .74902 .32518 Metetra
.658 .74 .91 r
.74902 .32518 .75386 .33201 .76465 .32845 .75984 .32161 Metetra
.658 .74 .91 r
.75984 .32161 .76465 .32845 .77548 .32489 .7707 .31802 Metetra
.658 .74 .91 r
.7707 .31802 .77548 .32489 .78635 .32131 .7816 .31441 Metetra
.658 .74 .91 r
.7816 .31441 .78635 .32131 .79726 .31772 .79254 .3108 Metetra
.658 .74 .91 r
.79254 .3108 .79726 .31772 .80822 .31411 .80352 .30716 Metetra
.658 .74 .91 r
.80352 .30716 .80822 .31411 .81922 .31049 .81454 .30352 Metetra
.658 .74 .91 r
.81454 .30352 .81922 .31049 .83025 .30686 .82561 .29986 Metetra
.658 .74 .91 r
.82561 .29986 .83025 .30686 .84133 .30321 .83672 .29619 Metetra
.658 .737 .908 r
.20492 .49732 .21099 .50308 .21987 .50014 .21381 .49437 Metetra
.658 .737 .908 r
.21381 .49437 .21987 .50014 .22878 .49719 .22274 .49141 Metetra
.658 .737 .908 r
.22274 .49141 .22878 .49719 .23771 .49424 .2317 .48843 Metetra
.658 .737 .908 r
.2317 .48843 .23771 .49424 .24668 .49127 .24068 .48545 Metetra
.658 .737 .908 r
.24068 .48545 .24668 .49127 .25568 .4883 .2497 .48245 Metetra
.658 .737 .908 r
.2497 .48245 .25568 .4883 .26472 .48531 .25875 .47945 Metetra
.658 .737 .908 r
.25875 .47945 .26472 .48531 .27378 .48231 .26783 .47643 Metetra
.658 .737 .908 r
.26783 .47643 .27378 .48231 .28287 .47931 .27694 .4734 Metetra
.658 .737 .908 r
.27694 .4734 .28287 .47931 .292 .47629 .28609 .47037 Metetra
.658 .737 .908 r
.28609 .47037 .292 .47629 .30116 .47326 .29526 .46732 Metetra
.658 .737 .908 r
.29526 .46732 .30116 .47326 .31035 .47022 .30447 .46426 Metetra
.658 .737 .908 r
.30447 .46426 .31035 .47022 .31957 .46717 .31371 .46119 Metetra
.658 .737 .908 r
.31371 .46119 .31957 .46717 .32882 .46411 .32299 .45811 Metetra
.658 .737 .908 r
.32299 .45811 .32882 .46411 .33811 .46104 .33229 .45502 Metetra
.658 .737 .908 r
.33229 .45502 .33811 .46104 .34743 .45796 .34163 .45192 Metetra
.658 .737 .908 r
.34163 .45192 .34743 .45796 .35678 .45487 .351 .44881 Metetra
.658 .737 .908 r
.351 .44881 .35678 .45487 .36617 .45177 .3604 .44568 Metetra
.658 .737 .908 r
.3604 .44568 .36617 .45177 .37558 .44865 .36984 .44255 Metetra
.658 .737 .908 r
.36984 .44255 .37558 .44865 .38503 .44553 .37931 .4394 Metetra
.658 .737 .908 r
.37931 .4394 .38503 .44553 .39452 .44239 .38882 .43625 Metetra
.658 .737 .908 r
.38882 .43625 .39452 .44239 .40404 .43925 .39836 .43308 Metetra
.658 .737 .908 r
.39836 .43308 .40404 .43925 .41359 .43609 .40793 .4299 Metetra
.658 .737 .908 r
.40793 .4299 .41359 .43609 .42318 .43292 .41753 .42671 Metetra
.658 .737 .908 r
.41753 .42671 .42318 .43292 .4328 .42974 .42717 .42351 Metetra
.658 .737 .908 r
.42717 .42351 .4328 .42974 .44245 .42655 .43685 .42029 Metetra
.658 .737 .908 r
.43685 .42029 .44245 .42655 .45214 .42334 .44656 .41707 Metetra
.658 .737 .908 r
.44656 .41707 .45214 .42334 .46186 .42013 .4563 .41383 Metetra
.658 .737 .908 r
.4563 .41383 .46186 .42013 .47162 .4169 .46608 .41058 Metetra
.658 .737 .908 r
.46608 .41058 .47162 .4169 .48141 .41366 .4759 .40732 Metetra
.658 .737 .908 r
.4759 .40732 .48141 .41366 .49124 .41041 .48575 .40405 Metetra
.658 .737 .908 r
.48575 .40405 .49124 .41041 .50111 .40715 .49564 .40077 Metetra
.658 .737 .908 r
.49564 .40077 .50111 .40715 .51101 .40388 .50556 .39747 Metetra
.658 .737 .908 r
.50556 .39747 .51101 .40388 .52094 .40059 .51552 .39416 Metetra
.658 .737 .908 r
.51552 .39416 .52094 .40059 .53092 .3973 .52551 .39085 Metetra
.658 .737 .908 r
.52551 .39085 .53092 .3973 .54092 .39399 .53554 .38751 Metetra
.658 .737 .908 r
.53554 .38751 .54092 .39399 .55097 .39067 .54561 .38417 Metetra
.658 .737 .908 r
.54561 .38417 .55097 .39067 .56105 .38733 .55572 .38081 Metetra
.658 .737 .908 r
.55572 .38081 .56105 .38733 .57117 .38399 .56586 .37745 Metetra
.658 .737 .908 r
.56586 .37745 .57117 .38399 .58132 .38063 .57604 .37406 Metetra
.658 .737 .908 r
.57604 .37406 .58132 .38063 .59152 .37726 .58625 .37067 Metetra
.658 .737 .908 r
.58625 .37067 .59152 .37726 .60175 .37388 .59651 .36727 Metetra
.658 .737 .908 r
.59651 .36727 .60175 .37388 .61201 .37048 .6068 .36385 Metetra
.658 .737 .908 r
.6068 .36385 .61201 .37048 .62232 .36707 .61713 .36042 Metetra
.658 .737 .908 r
.61713 .36042 .62232 .36707 .63266 .36365 .6275 .35697 Metetra
.658 .737 .908 r
.6275 .35697 .63266 .36365 .64305 .36022 .6379 .35352 Metetra
.658 .737 .908 r
.6379 .35352 .64305 .36022 .65347 .35678 .64835 .35005 Metetra
.658 .737 .908 r
.64835 .35005 .65347 .35678 .66392 .35332 .65883 .34656 Metetra
.658 .737 .908 r
.65883 .34656 .66392 .35332 .67442 .34985 .66936 .34307 Metetra
.658 .737 .908 r
.66936 .34307 .67442 .34985 .68496 .34636 .67992 .33956 Metetra
.658 .737 .908 r
.67992 .33956 .68496 .34636 .69554 .34287 .69052 .33604 Metetra
.658 .737 .908 r
.69052 .33604 .69554 .34287 .70615 .33936 .70117 .3325 Metetra
.658 .737 .908 r
.70117 .3325 .70615 .33936 .71681 .33583 .71185 .32896 Metetra
.658 .737 .908 r
.71185 .32896 .71681 .33583 .72751 .3323 .72257 .3254 Metetra
.658 .737 .908 r
.72257 .3254 .72751 .3323 .73824 .32875 .73334 .32182 Metetra
.658 .737 .908 r
.73334 .32182 .73824 .32875 .74902 .32518 .74414 .31823 Metetra
.658 .737 .908 r
.74414 .31823 .74902 .32518 .75984 .32161 .75498 .31463 Metetra
.658 .737 .908 r
.75498 .31463 .75984 .32161 .7707 .31802 .76587 .31101 Metetra
.658 .737 .908 r
.76587 .31101 .7707 .31802 .7816 .31441 .7768 .30739 Metetra
.658 .737 .908 r
.7768 .30739 .7816 .31441 .79254 .3108 .78777 .30374 Metetra
.658 .737 .908 r
.78777 .30374 .79254 .3108 .80352 .30716 .79878 .30008 Metetra
.658 .737 .908 r
.79878 .30008 .80352 .30716 .81454 .30352 .80983 .29641 Metetra
.658 .737 .908 r
.80983 .29641 .81454 .30352 .82561 .29986 .82093 .29273 Metetra
.658 .737 .908 r
.82093 .29273 .82561 .29986 .83672 .29619 .83207 .28903 Metetra
.658 .734 .906 r
.19882 .49146 .20492 .49732 .21381 .49437 .20773 .48849 Metetra
.658 .734 .906 r
.20773 .48849 .21381 .49437 .22274 .49141 .21667 .4855 Metetra
.658 .734 .906 r
.21667 .4855 .22274 .49141 .2317 .48843 .22565 .48251 Metetra
.658 .734 .906 r
.22565 .48251 .2317 .48843 .24068 .48545 .23465 .4795 Metetra
.658 .734 .906 r
.23465 .4795 .24068 .48545 .2497 .48245 .24369 .47649 Metetra
.658 .734 .906 r
.24369 .47649 .2497 .48245 .25875 .47945 .25275 .47346 Metetra
.658 .734 .906 r
.25275 .47346 .25875 .47945 .26783 .47643 .26185 .47043 Metetra
.658 .734 .906 r
.26185 .47043 .26783 .47643 .27694 .4734 .27098 .46738 Metetra
.658 .734 .906 r
.27098 .46738 .27694 .4734 .28609 .47037 .28014 .46433 Metetra
.658 .734 .906 r
.28014 .46433 .28609 .47037 .29526 .46732 .28934 .46126 Metetra
.658 .734 .906 r
.28934 .46126 .29526 .46732 .30447 .46426 .29857 .45818 Metetra
.658 .734 .906 r
.29857 .45818 .30447 .46426 .31371 .46119 .30782 .45509 Metetra
.658 .734 .906 r
.30782 .45509 .31371 .46119 .32299 .45811 .31712 .45199 Metetra
.658 .734 .906 r
.31712 .45199 .32299 .45811 .33229 .45502 .32644 .44888 Metetra
.658 .734 .906 r
.32644 .44888 .33229 .45502 .34163 .45192 .3358 .44576 Metetra
.658 .734 .906 r
.3358 .44576 .34163 .45192 .351 .44881 .34519 .44262 Metetra
.658 .734 .906 r
.34519 .44262 .351 .44881 .3604 .44568 .35461 .43948 Metetra
.658 .734 .906 r
.35461 .43948 .3604 .44568 .36984 .44255 .36407 .43632 Metetra
.658 .734 .906 r
.36407 .43632 .36984 .44255 .37931 .4394 .37356 .43316 Metetra
.658 .734 .906 r
.37356 .43316 .37931 .4394 .38882 .43625 .38308 .42998 Metetra
.658 .734 .906 r
.38308 .42998 .38882 .43625 .39836 .43308 .39264 .42679 Metetra
.658 .734 .906 r
.39264 .42679 .39836 .43308 .40793 .4299 .40223 .42359 Metetra
.658 .734 .906 r
.40223 .42359 .40793 .4299 .41753 .42671 .41186 .42038 Metetra
.658 .734 .906 r
.41186 .42038 .41753 .42671 .42717 .42351 .42152 .41715 Metetra
.658 .734 .906 r
.42152 .41715 .42717 .42351 .43685 .42029 .43122 .41392 Metetra
.658 .734 .906 r
.43122 .41392 .43685 .42029 .44656 .41707 .44095 .41067 Metetra
.658 .734 .906 r
.44095 .41067 .44656 .41707 .4563 .41383 .45071 .40741 Metetra
.658 .734 .906 r
.45071 .40741 .4563 .41383 .46608 .41058 .46051 .40414 Metetra
.658 .734 .906 r
.46051 .40414 .46608 .41058 .4759 .40732 .47035 .40086 Metetra
.658 .734 .906 r
.47035 .40086 .4759 .40732 .48575 .40405 .48022 .39757 Metetra
.658 .734 .906 r
.48022 .39757 .48575 .40405 .49564 .40077 .49013 .39426 Metetra
.658 .734 .906 r
.49013 .39426 .49564 .40077 .50556 .39747 .50008 .39094 Metetra
.658 .734 .906 r
.50008 .39094 .50556 .39747 .51552 .39416 .51006 .38761 Metetra
.658 .734 .906 r
.51006 .38761 .51552 .39416 .52551 .39085 .52007 .38427 Metetra
.658 .734 .906 r
.52007 .38427 .52551 .39085 .53554 .38751 .53013 .38092 Metetra
.658 .734 .906 r
.53013 .38092 .53554 .38751 .54561 .38417 .54022 .37755 Metetra
.658 .734 .906 r
.54022 .37755 .54561 .38417 .55572 .38081 .55035 .37417 Metetra
.658 .734 .906 r
.55035 .37417 .55572 .38081 .56586 .37745 .56051 .37078 Metetra
.658 .734 .906 r
.56051 .37078 .56586 .37745 .57604 .37406 .57071 .36738 Metetra
.658 .734 .906 r
.57071 .36738 .57604 .37406 .58625 .37067 .58095 .36396 Metetra
.658 .734 .906 r
.58095 .36396 .58625 .37067 .59651 .36727 .59123 .36053 Metetra
.658 .734 .906 r
.59123 .36053 .59651 .36727 .6068 .36385 .60155 .35709 Metetra
.658 .734 .906 r
.60155 .35709 .6068 .36385 .61713 .36042 .6119 .35363 Metetra
.658 .734 .906 r
.6119 .35363 .61713 .36042 .6275 .35697 .62229 .35017 Metetra
.658 .734 .906 r
.62229 .35017 .6275 .35697 .6379 .35352 .63273 .34668 Metetra
.658 .734 .906 r
.63273 .34668 .6379 .35352 .64835 .35005 .6432 .34319 Metetra
.658 .734 .906 r
.6432 .34319 .64835 .35005 .65883 .34656 .65371 .33968 Metetra
.658 .734 .906 r
.65371 .33968 .65883 .34656 .66936 .34307 .66426 .33616 Metetra
.658 .734 .906 r
.66426 .33616 .66936 .34307 .67992 .33956 .67484 .33263 Metetra
.658 .734 .906 r
.67484 .33263 .67992 .33956 .69052 .33604 .68547 .32909 Metetra
.658 .734 .906 r
.68547 .32909 .69052 .33604 .70117 .3325 .69614 .32553 Metetra
.658 .734 .906 r
.69614 .32553 .70117 .3325 .71185 .32896 .70685 .32195 Metetra
.658 .734 .906 r
.70685 .32195 .71185 .32896 .72257 .3254 .7176 .31837 Metetra
.658 .734 .906 r
.7176 .31837 .72257 .3254 .73334 .32182 .72839 .31477 Metetra
.658 .734 .906 r
.72839 .31477 .73334 .32182 .74414 .31823 .73922 .31115 Metetra
.658 .734 .906 r
.73922 .31115 .74414 .31823 .75498 .31463 .75009 .30752 Metetra
.658 .734 .906 r
.75009 .30752 .75498 .31463 .76587 .31101 .76101 .30388 Metetra
.658 .734 .906 r
.76101 .30388 .76587 .31101 .7768 .30739 .77196 .30023 Metetra
.658 .734 .906 r
.77196 .30023 .7768 .30739 .78777 .30374 .78296 .29656 Metetra
.658 .734 .906 r
.78296 .29656 .78777 .30374 .79878 .30008 .794 .29287 Metetra
.658 .734 .906 r
.794 .29287 .79878 .30008 .80983 .29641 .80508 .28918 Metetra
.658 .734 .906 r
.80508 .28918 .80983 .29641 .82093 .29273 .81621 .28546 Metetra
.658 .734 .906 r
.81621 .28546 .82093 .29273 .83207 .28903 .82737 .28174 Metetra
.658 .731 .904 r
.19269 .48548 .19882 .49146 .20773 .48849 .20162 .48249 Metetra
.658 .731 .904 r
.20162 .48249 .20773 .48849 .21667 .4855 .21058 .47949 Metetra
.658 .731 .904 r
.21058 .47949 .21667 .4855 .22565 .48251 .21957 .47647 Metetra
.658 .731 .904 r
.21957 .47647 .22565 .48251 .23465 .4795 .22859 .47345 Metetra
.658 .731 .904 r
.22859 .47345 .23465 .4795 .24369 .47649 .23764 .47042 Metetra
.658 .731 .904 r
.23764 .47042 .24369 .47649 .25275 .47346 .24673 .46737 Metetra
.658 .731 .904 r
.24673 .46737 .25275 .47346 .26185 .47043 .25584 .46431 Metetra
.658 .731 .904 r
.25584 .46431 .26185 .47043 .27098 .46738 .26499 .46125 Metetra
.658 .731 .904 r
.26499 .46125 .27098 .46738 .28014 .46433 .27417 .45817 Metetra
.658 .731 .904 r
.27417 .45817 .28014 .46433 .28934 .46126 .28338 .45508 Metetra
.658 .731 .904 r
.28338 .45508 .28934 .46126 .29857 .45818 .29263 .45198 Metetra
.658 .731 .904 r
.29263 .45198 .29857 .45818 .30782 .45509 .3019 .44887 Metetra
.658 .731 .904 r
.3019 .44887 .30782 .45509 .31712 .45199 .31121 .44575 Metetra
.658 .731 .904 r
.31121 .44575 .31712 .45199 .32644 .44888 .32056 .44262 Metetra
.658 .731 .904 r
.32056 .44262 .32644 .44888 .3358 .44576 .32993 .43948 Metetra
.658 .731 .904 r
.32993 .43948 .3358 .44576 .34519 .44262 .33934 .43632 Metetra
.658 .731 .904 r
.33934 .43632 .34519 .44262 .35461 .43948 .34878 .43316 Metetra
.658 .731 .904 r
.34878 .43316 .35461 .43948 .36407 .43632 .35826 .42998 Metetra
.658 .731 .904 r
.35826 .42998 .36407 .43632 .37356 .43316 .36777 .4268 Metetra
.658 .731 .904 r
.36777 .4268 .37356 .43316 .38308 .42998 .37731 .4236 Metetra
.658 .731 .904 r
.37731 .4236 .38308 .42998 .39264 .42679 .38689 .42039 Metetra
.658 .731 .904 r
.38689 .42039 .39264 .42679 .40223 .42359 .3965 .41716 Metetra
.658 .731 .904 r
.3965 .41716 .40223 .42359 .41186 .42038 .40615 .41393 Metetra
.658 .731 .904 r
.40615 .41393 .41186 .42038 .42152 .41715 .41583 .41068 Metetra
.658 .731 .904 r
.41583 .41068 .42152 .41715 .43122 .41392 .42555 .40743 Metetra
.658 .731 .904 r
.42555 .40743 .43122 .41392 .44095 .41067 .4353 .40416 Metetra
.658 .731 .904 r
.4353 .40416 .44095 .41067 .45071 .40741 .44509 .40088 Metetra
.658 .731 .904 r
.44509 .40088 .45071 .40741 .46051 .40414 .45491 .39759 Metetra
.658 .731 .904 r
.45491 .39759 .46051 .40414 .47035 .40086 .46477 .39428 Metetra
.658 .731 .904 r
.46477 .39428 .47035 .40086 .48022 .39757 .47466 .39096 Metetra
.658 .731 .904 r
.47466 .39096 .48022 .39757 .49013 .39426 .48459 .38764 Metetra
.658 .731 .904 r
.48459 .38764 .49013 .39426 .50008 .39094 .49456 .38429 Metetra
.658 .731 .904 r
.49456 .38429 .50008 .39094 .51006 .38761 .50456 .38094 Metetra
.658 .731 .904 r
.50456 .38094 .51006 .38761 .52007 .38427 .5146 .37758 Metetra
.658 .731 .904 r
.5146 .37758 .52007 .38427 .53013 .38092 .52468 .3742 Metetra
.658 .731 .904 r
.52468 .3742 .53013 .38092 .54022 .37755 .53479 .37081 Metetra
.658 .731 .904 r
.53479 .37081 .54022 .37755 .55035 .37417 .54494 .36741 Metetra
.658 .731 .904 r
.54494 .36741 .55035 .37417 .56051 .37078 .55513 .36399 Metetra
.658 .731 .904 r
.55513 .36399 .56051 .37078 .57071 .36738 .56535 .36056 Metetra
.658 .731 .904 r
.56535 .36056 .57071 .36738 .58095 .36396 .57562 .35712 Metetra
.658 .731 .904 r
.57562 .35712 .58095 .36396 .59123 .36053 .58592 .35367 Metetra
.658 .731 .904 r
.58592 .35367 .59123 .36053 .60155 .35709 .59626 .3502 Metetra
.658 .731 .904 r
.59626 .3502 .60155 .35709 .6119 .35363 .60664 .34672 Metetra
.658 .731 .904 r
.60664 .34672 .6119 .35363 .62229 .35017 .61705 .34323 Metetra
.658 .731 .904 r
.61705 .34323 .62229 .35017 .63273 .34668 .62751 .33973 Metetra
.658 .731 .904 r
.62751 .33973 .63273 .34668 .6432 .34319 .63801 .33621 Metetra
.658 .731 .904 r
.63801 .33621 .6432 .34319 .65371 .33968 .64854 .33268 Metetra
.658 .731 .904 r
.64854 .33268 .65371 .33968 .66426 .33616 .65912 .32913 Metetra
.658 .731 .904 r
.65912 .32913 .66426 .33616 .67484 .33263 .66973 .32558 Metetra
.658 .731 .904 r
.66973 .32558 .67484 .33263 .68547 .32909 .68038 .322 Metetra
.658 .731 .904 r
.68038 .322 .68547 .32909 .69614 .32553 .69108 .31842 Metetra
.658 .731 .904 r
.69108 .31842 .69614 .32553 .70685 .32195 .70181 .31482 Metetra
.658 .731 .904 r
.70181 .31482 .70685 .32195 .7176 .31837 .71259 .31121 Metetra
.658 .731 .904 r
.71259 .31121 .7176 .31837 .72839 .31477 .72341 .30758 Metetra
.658 .731 .904 r
.72341 .30758 .72839 .31477 .73922 .31115 .73426 .30394 Metetra
.658 .731 .904 r
.73426 .30394 .73922 .31115 .75009 .30752 .74516 .30029 Metetra
.658 .731 .904 r
.74516 .30029 .75009 .30752 .76101 .30388 .75611 .29662 Metetra
.658 .731 .904 r
.75611 .29662 .76101 .30388 .77196 .30023 .76709 .29294 Metetra
.658 .731 .904 r
.76709 .29294 .77196 .30023 .78296 .29656 .77811 .28924 Metetra
.658 .731 .904 r
.77811 .28924 .78296 .29656 .794 .29287 .78918 .28553 Metetra
.658 .731 .904 r
.78918 .28553 .794 .29287 .80508 .28918 .80029 .28181 Metetra
.658 .731 .904 r
.80029 .28181 .80508 .28918 .81621 .28546 .81144 .27807 Metetra
.658 .731 .904 r
.81144 .27807 .81621 .28546 .82737 .28174 .82264 .27432 Metetra
.658 .729 .902 r
.18653 .4794 .19269 .48548 .20162 .48249 .19548 .47638 Metetra
.658 .729 .902 r
.19548 .47638 .20162 .48249 .21058 .47949 .20445 .47336 Metetra
.658 .729 .902 r
.20445 .47336 .21058 .47949 .21957 .47647 .21346 .47033 Metetra
.658 .729 .902 r
.21346 .47033 .21957 .47647 .22859 .47345 .2225 .46728 Metetra
.658 .729 .902 r
.2225 .46728 .22859 .47345 .23764 .47042 .23157 .46423 Metetra
.658 .729 .902 r
.23157 .46423 .23764 .47042 .24673 .46737 .24067 .46116 Metetra
.658 .729 .902 r
.24067 .46116 .24673 .46737 .25584 .46431 .2498 .45809 Metetra
.658 .729 .902 r
.2498 .45809 .25584 .46431 .26499 .46125 .25897 .455 Metetra
.658 .729 .902 r
.25897 .455 .26499 .46125 .27417 .45817 .26816 .4519 Metetra
.658 .729 .902 r
.26816 .4519 .27417 .45817 .28338 .45508 .27739 .44879 Metetra
.658 .729 .902 r
.27739 .44879 .28338 .45508 .29263 .45198 .28666 .44567 Metetra
.658 .729 .902 r
.28666 .44567 .29263 .45198 .3019 .44887 .29595 .44254 Metetra
.658 .729 .902 r
.29595 .44254 .3019 .44887 .31121 .44575 .30528 .4394 Metetra
.658 .729 .902 r
.30528 .4394 .31121 .44575 .32056 .44262 .31464 .43625 Metetra
.658 .729 .902 r
.31464 .43625 .32056 .44262 .32993 .43948 .32404 .43309 Metetra
.658 .729 .902 r
.32404 .43309 .32993 .43948 .33934 .43632 .33346 .42991 Metetra
.658 .729 .902 r
.33346 .42991 .33934 .43632 .34878 .43316 .34292 .42672 Metetra
.658 .729 .902 r
.34292 .42672 .34878 .43316 .35826 .42998 .35242 .42353 Metetra
.658 .729 .902 r
.35242 .42353 .35826 .42998 .36777 .4268 .36195 .42032 Metetra
.658 .729 .902 r
.36195 .42032 .36777 .4268 .37731 .4236 .37151 .4171 Metetra
.658 .729 .902 r
.37151 .4171 .37731 .4236 .38689 .42039 .38111 .41386 Metetra
.658 .729 .902 r
.38111 .41386 .38689 .42039 .3965 .41716 .39074 .41062 Metetra
.658 .729 .902 r
.39074 .41062 .3965 .41716 .40615 .41393 .40041 .40736 Metetra
.658 .729 .902 r
.40041 .40736 .40615 .41393 .41583 .41068 .41011 .4041 Metetra
.658 .729 .902 r
.41011 .4041 .41583 .41068 .42555 .40743 .41985 .40082 Metetra
.658 .729 .902 r
.41985 .40082 .42555 .40743 .4353 .40416 .42962 .39753 Metetra
.658 .729 .902 r
.42962 .39753 .4353 .40416 .44509 .40088 .43943 .39422 Metetra
.658 .729 .902 r
.43943 .39422 .44509 .40088 .45491 .39759 .44927 .39091 Metetra
.658 .729 .902 r
.44927 .39091 .45491 .39759 .46477 .39428 .45915 .38758 Metetra
.658 .729 .902 r
.45915 .38758 .46477 .39428 .47466 .39096 .46907 .38424 Metetra
.658 .729 .902 r
.46907 .38424 .47466 .39096 .48459 .38764 .47902 .38089 Metetra
.658 .729 .902 r
.47902 .38089 .48459 .38764 .49456 .38429 .48901 .37753 Metetra
.658 .729 .902 r
.48901 .37753 .49456 .38429 .50456 .38094 .49903 .37415 Metetra
.658 .729 .902 r
.49903 .37415 .50456 .38094 .5146 .37758 .50909 .37076 Metetra
.658 .729 .902 r
.50909 .37076 .5146 .37758 .52468 .3742 .51919 .36736 Metetra
.658 .729 .902 r
.51919 .36736 .52468 .3742 .53479 .37081 .52933 .36395 Metetra
.658 .729 .902 r
.52933 .36395 .53479 .37081 .54494 .36741 .5395 .36052 Metetra
.658 .729 .902 r
.5395 .36052 .54494 .36741 .55513 .36399 .54971 .35708 Metetra
.658 .729 .902 r
.54971 .35708 .55513 .36399 .56535 .36056 .55996 .35363 Metetra
.658 .729 .902 r
.55996 .35363 .56535 .36056 .57562 .35712 .57025 .35016 Metetra
.658 .729 .902 r
.57025 .35016 .57562 .35712 .58592 .35367 .58057 .34669 Metetra
.658 .729 .902 r
.58057 .34669 .58592 .35367 .59626 .3502 .59093 .3432 Metetra
.658 .729 .902 r
.59093 .3432 .59626 .3502 .60664 .34672 .60134 .33969 Metetra
.658 .729 .902 r
.60134 .33969 .60664 .34672 .61705 .34323 .61178 .33618 Metetra
.658 .729 .902 r
.61178 .33618 .61705 .34323 .62751 .33973 .62226 .33265 Metetra
.658 .729 .902 r
.62226 .33265 .62751 .33973 .63801 .33621 .63278 .3291 Metetra
.658 .729 .902 r
.63278 .3291 .63801 .33621 .64854 .33268 .64334 .32555 Metetra
.658 .729 .902 r
.64334 .32555 .64854 .33268 .65912 .32913 .65394 .32198 Metetra
.658 .729 .902 r
.65394 .32198 .65912 .32913 .66973 .32558 .66458 .3184 Metetra
.658 .729 .902 r
.66458 .3184 .66973 .32558 .68038 .322 .67526 .3148 Metetra
.658 .729 .902 r
.67526 .3148 .68038 .322 .69108 .31842 .68598 .31119 Metetra
.658 .729 .902 r
.68598 .31119 .69108 .31842 .70181 .31482 .69674 .30756 Metetra
.658 .729 .902 r
.69674 .30756 .70181 .31482 .71259 .31121 .70754 .30393 Metetra
.658 .729 .902 r
.70754 .30393 .71259 .31121 .72341 .30758 .71838 .30027 Metetra
.658 .729 .902 r
.71838 .30027 .72341 .30758 .73426 .30394 .72927 .29661 Metetra
.658 .729 .902 r
.72927 .29661 .73426 .30394 .74516 .30029 .7402 .29293 Metetra
.658 .729 .902 r
.7402 .29293 .74516 .30029 .75611 .29662 .75116 .28923 Metetra
.658 .729 .902 r
.75116 .28923 .75611 .29662 .76709 .29294 .76217 .28553 Metetra
.658 .729 .902 r
.76217 .28553 .76709 .29294 .77811 .28924 .77323 .2818 Metetra
.658 .729 .902 r
.77323 .2818 .77811 .28924 .78918 .28553 .78432 .27807 Metetra
.658 .729 .902 r
.78432 .27807 .78918 .28553 .80029 .28181 .79546 .27431 Metetra
.658 .729 .902 r
.79546 .27431 .80029 .28181 .81144 .27807 .80664 .27055 Metetra
.658 .729 .902 r
.80664 .27055 .81144 .27807 .82264 .27432 .81787 .26677 Metetra
.658 .726 .9 r
.18034 .4732 .18653 .4794 .19548 .47638 .1893 .47017 Metetra
.658 .726 .9 r
.1893 .47017 .19548 .47638 .20445 .47336 .1983 .46712 Metetra
.658 .726 .9 r
.1983 .46712 .20445 .47336 .21346 .47033 .20732 .46407 Metetra
.658 .726 .9 r
.20732 .46407 .21346 .47033 .2225 .46728 .21637 .46101 Metetra
.658 .726 .9 r
.21637 .46101 .2225 .46728 .23157 .46423 .22546 .45793 Metetra
.658 .726 .9 r
.22546 .45793 .23157 .46423 .24067 .46116 .23458 .45484 Metetra
.658 .726 .9 r
.23458 .45484 .24067 .46116 .2498 .45809 .24373 .45175 Metetra
.658 .726 .9 r
.24373 .45175 .2498 .45809 .25897 .455 .25291 .44864 Metetra
.658 .726 .9 r
.25291 .44864 .25897 .455 .26816 .4519 .26213 .44552 Metetra
.658 .726 .9 r
.26213 .44552 .26816 .4519 .27739 .44879 .27137 .44239 Metetra
.658 .726 .9 r
.27137 .44239 .27739 .44879 .28666 .44567 .28066 .43925 Metetra
.658 .726 .9 r
.28066 .43925 .28666 .44567 .29595 .44254 .28997 .4361 Metetra
.658 .726 .9 r
.28997 .4361 .29595 .44254 .30528 .4394 .29931 .43294 Metetra
.658 .726 .9 r
.29931 .43294 .30528 .4394 .31464 .43625 .30869 .42976 Metetra
.658 .726 .9 r
.30869 .42976 .31464 .43625 .32404 .43309 .31811 .42658 Metetra
.658 .726 .9 r
.31811 .42658 .32404 .43309 .33346 .42991 .32755 .42338 Metetra
.658 .726 .9 r
.32755 .42338 .33346 .42991 .34292 .42672 .33703 .42017 Metetra
.658 .726 .9 r
.33703 .42017 .34292 .42672 .35242 .42353 .34655 .41696 Metetra
.658 .726 .9 r
.34655 .41696 .35242 .42353 .36195 .42032 .3561 .41372 Metetra
.658 .726 .9 r
.3561 .41372 .36195 .42032 .37151 .4171 .36568 .41048 Metetra
.658 .726 .9 r
.36568 .41048 .37151 .4171 .38111 .41386 .3753 .40723 Metetra
.658 .726 .9 r
.3753 .40723 .38111 .41386 .39074 .41062 .38495 .40396 Metetra
.658 .726 .9 r
.38495 .40396 .39074 .41062 .40041 .40736 .39464 .40068 Metetra
.658 .726 .9 r
.39464 .40068 .40041 .40736 .41011 .4041 .40436 .39739 Metetra
.658 .726 .9 r
.40436 .39739 .41011 .4041 .41985 .40082 .41411 .39409 Metetra
.658 .726 .9 r
.41411 .39409 .41985 .40082 .42962 .39753 .42391 .39078 Metetra
.658 .726 .9 r
.42391 .39078 .42962 .39753 .43943 .39422 .43374 .38745 Metetra
.658 .726 .9 r
.43374 .38745 .43943 .39422 .44927 .39091 .4436 .38411 Metetra
.658 .726 .9 r
.4436 .38411 .44927 .39091 .45915 .38758 .4535 .38076 Metetra
.658 .726 .9 r
.4535 .38076 .45915 .38758 .46907 .38424 .46344 .3774 Metetra
.658 .726 .9 r
.46344 .3774 .46907 .38424 .47902 .38089 .47341 .37403 Metetra
.658 .726 .9 r
.47341 .37403 .47902 .38089 .48901 .37753 .48342 .37064 Metetra
.658 .726 .9 r
.48342 .37064 .48901 .37753 .49903 .37415 .49346 .36724 Metetra
.658 .726 .9 r
.49346 .36724 .49903 .37415 .50909 .37076 .50355 .36383 Metetra
.658 .726 .9 r
.50355 .36383 .50909 .37076 .51919 .36736 .51367 .3604 Metetra
.658 .726 .9 r
.51367 .3604 .51919 .36736 .52933 .36395 .52383 .35696 Metetra
.658 .726 .9 r
.52383 .35696 .52933 .36395 .5395 .36052 .53402 .35351 Metetra
.658 .726 .9 r
.53402 .35351 .5395 .36052 .54971 .35708 .54426 .35005 Metetra
.658 .726 .9 r
.54426 .35005 .54971 .35708 .55996 .35363 .55453 .34658 Metetra
.658 .726 .9 r
.55453 .34658 .55996 .35363 .57025 .35016 .56484 .34309 Metetra
.658 .726 .9 r
.56484 .34309 .57025 .35016 .58057 .34669 .57519 .33958 Metetra
.658 .726 .9 r
.57519 .33958 .58057 .34669 .59093 .3432 .58557 .33607 Metetra
.658 .726 .9 r
.58557 .33607 .59093 .3432 .60134 .33969 .596 .33254 Metetra
.658 .726 .9 r
.596 .33254 .60134 .33969 .61178 .33618 .60647 .329 Metetra
.658 .726 .9 r
.60647 .329 .61178 .33618 .62226 .33265 .61697 .32545 Metetra
.658 .726 .9 r
.61697 .32545 .62226 .33265 .63278 .3291 .62751 .32188 Metetra
.658 .726 .9 r
.62751 .32188 .63278 .3291 .64334 .32555 .6381 .3183 Metetra
.658 .726 .9 r
.6381 .3183 .64334 .32555 .65394 .32198 .64872 .3147 Metetra
.658 .726 .9 r
.64872 .3147 .65394 .32198 .66458 .3184 .65939 .31109 Metetra
.658 .726 .9 r
.65939 .31109 .66458 .3184 .67526 .3148 .67009 .30747 Metetra
.658 .726 .9 r
.67009 .30747 .67526 .3148 .68598 .31119 .68084 .30383 Metetra
.658 .726 .9 r
.68084 .30383 .68598 .31119 .69674 .30756 .69163 .30018 Metetra
.658 .726 .9 r
.69163 .30018 .69674 .30756 .70754 .30393 .70245 .29652 Metetra
.658 .726 .9 r
.70245 .29652 .70754 .30393 .71838 .30027 .71332 .29284 Metetra
.658 .726 .9 r
.71332 .29284 .71838 .30027 .72927 .29661 .72424 .28915 Metetra
.658 .726 .9 r
.72424 .28915 .72927 .29661 .7402 .29293 .73519 .28544 Metetra
.632 .715 .907 r
.73519 .28544 .7402 .29293 .75116 .28923 .74623 .28242 Metetra
.461 .655 .944 r
.74623 .28242 .75116 .28923 .76217 .28553 .75758 .28278 Metetra
.226 .688 .946 r
.75758 .28278 .76217 .28553 .77323 .2818 .76902 .28334 Metetra
.211 0 0 r
.76902 .28334 .77323 .2818 .78432 .27807 .78055 .28412 Metetra
.416 0 0 r
.78055 .28412 .78432 .27807 .79546 .27431 .79218 .28513 Metetra
.481 .062 .167 r
.79218 .28513 .79546 .27431 .80664 .27055 .80391 .28638 Metetra
.508 .135 .268 r
.80391 .28638 .80664 .27055 .81787 .26677 .81575 .28789 Metetra
.658 .724 .898 r
.17412 .46689 .18034 .4732 .1893 .47017 .1831 .46384 Metetra
.658 .724 .898 r
.1831 .46384 .1893 .47017 .1983 .46712 .19211 .46078 Metetra
.658 .724 .898 r
.19211 .46078 .1983 .46712 .20732 .46407 .20115 .4577 Metetra
.658 .724 .898 r
.20115 .4577 .20732 .46407 .21637 .46101 .21022 .45462 Metetra
.658 .724 .898 r
.21022 .45462 .21637 .46101 .22546 .45793 .21932 .45152 Metetra
.658 .724 .898 r
.21932 .45152 .22546 .45793 .23458 .45484 .22846 .44842 Metetra
.658 .724 .898 r
.22846 .44842 .23458 .45484 .24373 .45175 .23763 .4453 Metetra
.658 .724 .898 r
.23763 .4453 .24373 .45175 .25291 .44864 .24683 .44217 Metetra
.658 .724 .898 r
.24683 .44217 .25291 .44864 .26213 .44552 .25606 .43903 Metetra
.658 .724 .898 r
.25606 .43903 .26213 .44552 .27137 .44239 .26532 .43588 Metetra
.658 .724 .898 r
.26532 .43588 .27137 .44239 .28066 .43925 .27462 .43272 Metetra
.658 .724 .898 r
.27462 .43272 .28066 .43925 .28997 .4361 .28395 .42955 Metetra
.658 .724 .898 r
.28395 .42955 .28997 .4361 .29931 .43294 .29332 .42636 Metetra
.658 .724 .898 r
.29332 .42636 .29931 .43294 .30869 .42976 .30271 .42317 Metetra
.658 .724 .898 r
.30271 .42317 .30869 .42976 .31811 .42658 .31215 .41996 Metetra
.658 .724 .898 r
.31215 .41996 .31811 .42658 .32755 .42338 .32161 .41674 Metetra
.658 .724 .898 r
.32161 .41674 .32755 .42338 .33703 .42017 .33111 .41351 Metetra
.658 .724 .898 r
.33111 .41351 .33703 .42017 .34655 .41696 .34064 .41027 Metetra
.658 .724 .898 r
.34064 .41027 .34655 .41696 .3561 .41372 .35021 .40702 Metetra
.658 .724 .898 r
.35021 .40702 .3561 .41372 .36568 .41048 .35981 .40375 Metetra
.658 .724 .898 r
.35981 .40375 .36568 .41048 .3753 .40723 .36945 .40048 Metetra
.658 .724 .898 r
.36945 .40048 .3753 .40723 .38495 .40396 .37912 .39719 Metetra
.658 .724 .898 r
.37912 .39719 .38495 .40396 .39464 .40068 .38883 .39389 Metetra
.658 .724 .898 r
.38883 .39389 .39464 .40068 .40436 .39739 .39857 .39058 Metetra
.658 .724 .898 r
.39857 .39058 .40436 .39739 .41411 .39409 .40835 .38725 Metetra
.658 .724 .898 r
.40835 .38725 .41411 .39409 .42391 .39078 .41816 .38391 Metetra
.658 .724 .898 r
.41816 .38391 .42391 .39078 .43374 .38745 .42801 .38057 Metetra
.658 .724 .898 r
.42801 .38057 .43374 .38745 .4436 .38411 .43789 .3772 Metetra
.658 .724 .898 r
.43789 .3772 .4436 .38411 .4535 .38076 .44781 .37383 Metetra
.658 .724 .898 r
.44781 .37383 .4535 .38076 .46344 .3774 .45777 .37045 Metetra
.658 .724 .898 r
.45777 .37045 .46344 .3774 .47341 .37403 .46776 .36705 Metetra
.658 .724 .898 r
.46776 .36705 .47341 .37403 .48342 .37064 .4778 .36364 Metetra
.658 .724 .898 r
.4778 .36364 .48342 .37064 .49346 .36724 .48786 .36021 Metetra
.658 .724 .898 r
.48786 .36021 .49346 .36724 .50355 .36383 .49797 .35678 Metetra
.658 .724 .898 r
.49797 .35678 .50355 .36383 .51367 .3604 .50811 .35333 Metetra
.658 .724 .898 r
.50811 .35333 .51367 .3604 .52383 .35696 .51829 .34987 Metetra
.658 .724 .898 r
.51829 .34987 .52383 .35696 .53402 .35351 .52851 .34639 Metetra
.658 .724 .898 r
.52851 .34639 .53402 .35351 .54426 .35005 .53877 .3429 Metetra
.658 .724 .898 r
.53877 .3429 .54426 .35005 .55453 .34658 .54906 .3394 Metetra
.658 .724 .898 r
.54906 .3394 .55453 .34658 .56484 .34309 .55939 .33589 Metetra
.658 .724 .898 r
.55939 .33589 .56484 .34309 .57519 .33958 .56977 .33236 Metetra
.658 .724 .898 r
.56977 .33236 .57519 .33958 .58557 .33607 .58018 .32882 Metetra
.658 .724 .898 r
.58018 .32882 .58557 .33607 .596 .33254 .59063 .32527 Metetra
.658 .724 .898 r
.59063 .32527 .596 .33254 .60647 .329 .60112 .3217 Metetra
.658 .724 .898 r
.60112 .3217 .60647 .329 .61697 .32545 .61164 .31812 Metetra
.658 .724 .898 r
.61164 .31812 .61697 .32545 .62751 .32188 .62221 .31453 Metetra
.658 .724 .898 r
.62221 .31453 .62751 .32188 .6381 .3183 .63282 .31092 Metetra
.658 .724 .898 r
.63282 .31092 .6381 .3183 .64872 .3147 .64347 .3073 Metetra
.6 .7 .913 r
.64347 .3073 .64872 .3147 .65939 .31109 .65422 .30512 Metetra
.43 .67 .963 r
.65422 .30512 .65939 .31109 .67009 .30747 .66514 .30556 Metetra
.132 .651 .886 r
.66514 .30556 .67009 .30747 .68084 .30383 .67614 .3062 Metetra
.278 0 0 r
.67614 .3062 .68084 .30383 .69163 .30018 .68722 .30706 Metetra
.437 0 .022 r
.68722 .30706 .69163 .30018 .70245 .29652 .69839 .30815 Metetra
.489 .081 .192 r
.69839 .30815 .70245 .29652 .71332 .29284 .70965 .30948 Metetra
.512 .146 .282 r
.70965 .30948 .71332 .29284 .72424 .28915 .72101 .31108 Metetra
.523 .185 .336 r
.72101 .31108 .72424 .28915 .73519 .28544 .73247 .31294 Metetra
.53 .211 .372 r
.73247 .31294 .73519 .28544 .74623 .28242 .74403 .3151 Metetra
.534 .228 .394 r
.74403 .3151 .74623 .28242 .75758 .28278 .7557 .31757 Metetra
.537 .235 .402 r
.7557 .31757 .75758 .28278 .76902 .28334 .76749 .32037 Metetra
.54 .241 .408 r
.76749 .32037 .76902 .28334 .78055 .28412 .7794 .32351 Metetra
.543 .246 .415 r
.7794 .32351 .78055 .28412 .79218 .28513 .79145 .32702 Metetra
.545 .252 .42 r
.79145 .32702 .79218 .28513 .80391 .28638 .80362 .33092 Metetra
.547 .257 .426 r
.80362 .33092 .80391 .28638 .81575 .28789 .81594 .33524 Metetra
.658 .722 .896 r
.16788 .46048 .17412 .46689 .1831 .46384 .17687 .45741 Metetra
.658 .722 .896 r
.17687 .45741 .1831 .46384 .19211 .46078 .18589 .45433 Metetra
.658 .722 .896 r
.18589 .45433 .19211 .46078 .20115 .4577 .19495 .45123 Metetra
.658 .722 .896 r
.19495 .45123 .20115 .4577 .21022 .45462 .20404 .44813 Metetra
.658 .722 .896 r
.20404 .44813 .21022 .45462 .21932 .45152 .21316 .44501 Metetra
.658 .722 .896 r
.21316 .44501 .21932 .45152 .22846 .44842 .22231 .44188 Metetra
.658 .722 .896 r
.22231 .44188 .22846 .44842 .23763 .4453 .23149 .43875 Metetra
.658 .722 .896 r
.23149 .43875 .23763 .4453 .24683 .44217 .24071 .4356 Metetra
.658 .722 .896 r
.24071 .4356 .24683 .44217 .25606 .43903 .24996 .43244 Metetra
.658 .722 .896 r
.24996 .43244 .25606 .43903 .26532 .43588 .25924 .42926 Metetra
.658 .722 .896 r
.25924 .42926 .26532 .43588 .27462 .43272 .26856 .42608 Metetra
.658 .722 .896 r
.26856 .42608 .27462 .43272 .28395 .42955 .27791 .42289 Metetra
.658 .722 .896 r
.27791 .42289 .28395 .42955 .29332 .42636 .28729 .41968 Metetra
.658 .722 .896 r
.28729 .41968 .29332 .42636 .30271 .42317 .2967 .41646 Metetra
.658 .722 .896 r
.2967 .41646 .30271 .42317 .31215 .41996 .30615 .41323 Metetra
.658 .722 .896 r
.30615 .41323 .31215 .41996 .32161 .41674 .31564 .40999 Metetra
.658 .722 .896 r
.31564 .40999 .32161 .41674 .33111 .41351 .32515 .40674 Metetra
.658 .722 .896 r
.32515 .40674 .33111 .41351 .34064 .41027 .33471 .40348 Metetra
.658 .722 .896 r
.33471 .40348 .34064 .41027 .35021 .40702 .34429 .4002 Metetra
.658 .722 .896 r
.34429 .4002 .35021 .40702 .35981 .40375 .35391 .39692 Metetra
.658 .722 .896 r
.35391 .39692 .35981 .40375 .36945 .40048 .36357 .39362 Metetra
.658 .722 .896 r
.36357 .39362 .36945 .40048 .37912 .39719 .37326 .39031 Metetra
.658 .722 .896 r
.37326 .39031 .37912 .39719 .38883 .39389 .38299 .38698 Metetra
.658 .722 .896 r
.38299 .38698 .38883 .39389 .39857 .39058 .39275 .38365 Metetra
.658 .722 .896 r
.39275 .38365 .39857 .39058 .40835 .38725 .40254 .3803 Metetra
.658 .722 .896 r
.40254 .3803 .40835 .38725 .41816 .38391 .41238 .37694 Metetra
.658 .722 .896 r
.41238 .37694 .41816 .38391 .42801 .38057 .42225 .37357 Metetra
.658 .722 .896 r
.42225 .37357 .42801 .38057 .43789 .3772 .43215 .37018 Metetra
.658 .722 .896 r
.43215 .37018 .43789 .3772 .44781 .37383 .44209 .36679 Metetra
.658 .722 .896 r
.44209 .36679 .44781 .37383 .45777 .37045 .45207 .36338 Metetra
.658 .722 .896 r
.45207 .36338 .45777 .37045 .46776 .36705 .46209 .35995 Metetra
.658 .722 .896 r
.46209 .35995 .46776 .36705 .4778 .36364 .47214 .35652 Metetra
.658 .722 .896 r
.47214 .35652 .4778 .36364 .48786 .36021 .48223 .35307 Metetra
.658 .722 .896 r
.48223 .35307 .48786 .36021 .49797 .35678 .49236 .34961 Metetra
.658 .722 .896 r
.49236 .34961 .49797 .35678 .50811 .35333 .50252 .34614 Metetra
.658 .722 .896 r
.50252 .34614 .50811 .35333 .51829 .34987 .51272 .34265 Metetra
.658 .722 .896 r
.51272 .34265 .51829 .34987 .52851 .34639 .52296 .33915 Metetra
.658 .722 .896 r
.52296 .33915 .52851 .34639 .53877 .3429 .53324 .33564 Metetra
.658 .722 .896 r
.53324 .33564 .53877 .3429 .54906 .3394 .54356 .33212 Metetra
.658 .722 .896 r
.54356 .33212 .54906 .3394 .55939 .33589 .55391 .32858 Metetra
.658 .722 .896 r
.55391 .32858 .55939 .33589 .56977 .33236 .56431 .32503 Metetra
.658 .722 .896 r
.56431 .32503 .56977 .33236 .58018 .32882 .57474 .32146 Metetra
.47 .637 .928 r
.57474 .32146 .58018 .32882 .59063 .32527 .58529 .32184 Metetra
.275 .693 .969 r
.58529 .32184 .59063 .32527 .60112 .3217 .59591 .32243 Metetra
.158 0 0 r
.59591 .32243 .60112 .3217 .61164 .31812 .60661 .32322 Metetra
.399 0 0 r
.60661 .32322 .61164 .31812 .62221 .31453 .61738 .32424 Metetra
.476 .045 .141 r
.61738 .32424 .62221 .31453 .63282 .31092 .62823 .32549 Metetra
.505 .125 .253 r
.62823 .32549 .63282 .31092 .64347 .3073 .63917 .327 Metetra
.519 .172 .317 r
.63917 .327 .64347 .3073 .65422 .30512 .6502 .32877 Metetra
.527 .195 .349 r
.6502 .32877 .65422 .30512 .66514 .30556 .66131 .33083 Metetra
.531 .205 .36 r
.66131 .33083 .66514 .30556 .67614 .3062 .67253 .33318 Metetra
.535 .214 .369 r
.67253 .33318 .67614 .3062 .68722 .30706 .68384 .33585 Metetra
.539 .222 .378 r
.68384 .33585 .68722 .30706 .69839 .30815 .69527 .33886 Metetra
.542 .229 .387 r
.69527 .33886 .69839 .30815 .70965 .30948 .7068 .34223 Metetra
.546 .236 .394 r
.7068 .34223 .70965 .30948 .72101 .31108 .71846 .34598 Metetra
.548 .243 .402 r
.71846 .34598 .72101 .31108 .73247 .31294 .73024 .35013 Metetra
.551 .249 .408 r
.73024 .35013 .73247 .31294 .74403 .3151 .74215 .35471 Metetra
.554 .255 .415 r
.74215 .35471 .74403 .3151 .7557 .31757 .75421 .35974 Metetra
.556 .26 .42 r
.75421 .35974 .7557 .31757 .76749 .32037 .76641 .36526 Metetra
.558 .265 .426 r
.76641 .36526 .76749 .32037 .7794 .32351 .77877 .3713 Metetra
.56 .27 .431 r
.77877 .3713 .7794 .32351 .79145 .32702 .79129 .37789 Metetra
.562 .274 .436 r
.79129 .37789 .79145 .32702 .80362 .33092 .804 .38507 Metetra
.564 .278 .44 r
.804 .38507 .80362 .33092 .81594 .33524 .81689 .39287 Metetra
.657 .719 .894 r
.1616 .45397 .16788 .46048 .17687 .45741 .17061 .45088 Metetra
.657 .719 .894 r
.17061 .45088 .17687 .45741 .18589 .45433 .17965 .44777 Metetra
.657 .719 .894 r
.17965 .44777 .18589 .45433 .19495 .45123 .18872 .44466 Metetra
.657 .719 .894 r
.18872 .44466 .19495 .45123 .20404 .44813 .19782 .44153 Metetra
.657 .719 .894 r
.19782 .44153 .20404 .44813 .21316 .44501 .20696 .43839 Metetra
.657 .719 .894 r
.20696 .43839 .21316 .44501 .22231 .44188 .21613 .43525 Metetra
.657 .719 .894 r
.21613 .43525 .22231 .44188 .23149 .43875 .22533 .43209 Metetra
.657 .719 .894 r
.22533 .43209 .23149 .43875 .24071 .4356 .23456 .42892 Metetra
.657 .719 .894 r
.23456 .42892 .24071 .4356 .24996 .43244 .24383 .42573 Metetra
.657 .719 .894 r
.24383 .42573 .24996 .43244 .25924 .42926 .25313 .42254 Metetra
.657 .719 .894 r
.25313 .42254 .25924 .42926 .26856 .42608 .26246 .41934 Metetra
.657 .719 .894 r
.26246 .41934 .26856 .42608 .27791 .42289 .27183 .41612 Metetra
.657 .719 .894 r
.27183 .41612 .27791 .42289 .28729 .41968 .28123 .41289 Metetra
.657 .719 .894 r
.28123 .41289 .28729 .41968 .2967 .41646 .29066 .40965 Metetra
.657 .719 .894 r
.29066 .40965 .2967 .41646 .30615 .41323 .30013 .4064 Metetra
.657 .719 .894 r
.30013 .4064 .30615 .41323 .31564 .40999 .30963 .40314 Metetra
.657 .719 .894 r
.30963 .40314 .31564 .40999 .32515 .40674 .31917 .39986 Metetra
.657 .719 .894 r
.31917 .39986 .32515 .40674 .33471 .40348 .32874 .39658 Metetra
.657 .719 .894 r
.32874 .39658 .33471 .40348 .34429 .4002 .33834 .39328 Metetra
.657 .719 .894 r
.33834 .39328 .34429 .4002 .35391 .39692 .34798 .38997 Metetra
.657 .719 .894 r
.34798 .38997 .35391 .39692 .36357 .39362 .35766 .38665 Metetra
.657 .719 .894 r
.35766 .38665 .36357 .39362 .37326 .39031 .36737 .38331 Metetra
.657 .719 .894 r
.36737 .38331 .37326 .39031 .38299 .38698 .37711 .37997 Metetra
.657 .719 .894 r
.37711 .37997 .38299 .38698 .39275 .38365 .38689 .37661 Metetra
.657 .719 .894 r
.38689 .37661 .39275 .38365 .40254 .3803 .39671 .37324 Metetra
.657 .719 .894 r
.39671 .37324 .40254 .3803 .41238 .37694 .40656 .36985 Metetra
.657 .719 .894 r
.40656 .36985 .41238 .37694 .42225 .37357 .41645 .36646 Metetra
.657 .719 .894 r
.41645 .36646 .42225 .37357 .43215 .37018 .42638 .36305 Metetra
.657 .719 .894 r
.42638 .36305 .43215 .37018 .44209 .36679 .43634 .35963 Metetra
.657 .719 .894 r
.43634 .35963 .44209 .36679 .45207 .36338 .44634 .3562 Metetra
.657 .719 .894 r
.44634 .3562 .45207 .36338 .46209 .35995 .45637 .35275 Metetra
.657 .719 .894 r
.45637 .35275 .46209 .35995 .47214 .35652 .46645 .34929 Metetra
.657 .719 .894 r
.46645 .34929 .47214 .35652 .48223 .35307 .47656 .34582 Metetra
.657 .719 .894 r
.47656 .34582 .48223 .35307 .49236 .34961 .48671 .34234 Metetra
.657 .719 .894 r
.48671 .34234 .49236 .34961 .50252 .34614 .49689 .33884 Metetra
.657 .719 .894 r
.49689 .33884 .50252 .34614 .51272 .34265 .50712 .33533 Metetra
.58 .688 .915 r
.50712 .33533 .51272 .34265 .52296 .33915 .51738 .33365 Metetra
.405 .676 .971 r
.51738 .33365 .52296 .33915 .53324 .33564 .52769 .33413 Metetra
.075 .621 .841 r
.52769 .33413 .53324 .33564 .54356 .33212 .53806 .33481 Metetra
.306 0 0 r
.53806 .33481 .54356 .33212 .55391 .32858 .54851 .33571 Metetra
.444 0 .041 r
.54851 .33571 .55391 .32858 .56431 .32503 .55903 .33684 Metetra
.492 .087 .2 r
.55903 .33684 .56431 .32503 .57474 .32146 .56962 .33821 Metetra
.512 .148 .285 r
.56962 .33821 .57474 .32146 .58529 .32184 .58029 .33983 Metetra
.519 .161 .3 r
.58029 .33983 .58529 .32184 .59591 .32243 .59104 .34173 Metetra
.525 .174 .314 r
.59104 .34173 .59591 .32243 .60661 .32322 .60188 .34391 Metetra
.531 .186 .328 r
.60188 .34391 .60661 .32322 .61738 .32424 .6128 .3464 Metetra
.536 .196 .34 r
.6128 .3464 .61738 .32424 .62823 .32549 .62382 .34921 Metetra
.541 .206 .351 r
.62382 .34921 .62823 .32549 .63917 .327 .63494 .35237 Metetra
.545 .216 .361 r
.63494 .35237 .63917 .327 .6502 .32877 .64617 .35589 Metetra
.549 .224 .371 r
.64617 .35589 .6502 .32877 .66131 .33083 .6575 .3598 Metetra
.552 .232 .379 r
.6575 .3598 .66131 .33083 .67253 .33318 .66895 .36413 Metetra
.555 .239 .388 r
.66895 .36413 .67253 .33318 .68384 .33585 .68053 .36889 Metetra
.559 .246 .395 r
.68053 .36889 .68384 .33585 .69527 .33886 .69223 .37411 Metetra
.561 .253 .402 r
.69223 .37411 .69527 .33886 .7068 .34223 .70407 .37984 Metetra
.564 .259 .409 r
.70407 .37984 .7068 .34223 .71846 .34598 .71606 .38609 Metetra
.566 .264 .415 r
.71606 .38609 .71846 .34598 .73024 .35013 .7282 .3929 Metetra
.568 .269 .421 r
.7282 .3929 .73024 .35013 .74215 .35471 .7405 .40031 Metetra
.53 .242 .422 r
.7405 .40031 .74215 .35471 .75421 .35974 .75258 .40266 Metetra
.479 .198 .408 r
.75258 .40266 .75421 .35974 .76641 .36526 .7643 .39894 Metetra
.464 .168 .377 r
.7643 .39894 .76641 .36526 .77877 .3713 .77607 .39521 Metetra
.435 .113 .319 r
.77607 .39521 .77877 .3713 .79129 .37789 .78789 .39147 Metetra
.356 0 .171 r
.78789 .39147 .79129 .37789 .804 .38507 .79976 .38771 Metetra
.79976 .38771 .804 .38507 .81689 .39287 .81167 .38393 Metetra
.657 .717 .893 r
.15529 .44736 .1616 .45397 .17061 .45088 .16431 .44424 Metetra
.657 .717 .893 r
.16431 .44424 .17061 .45088 .17965 .44777 .17337 .44112 Metetra
.657 .717 .893 r
.17337 .44112 .17965 .44777 .18872 .44466 .18246 .43798 Metetra
.657 .717 .893 r
.18246 .43798 .18872 .44466 .19782 .44153 .19158 .43483 Metetra
.657 .717 .893 r
.19158 .43483 .19782 .44153 .20696 .43839 .20073 .43168 Metetra
.657 .717 .893 r
.20073 .43168 .20696 .43839 .21613 .43525 .20991 .42851 Metetra
.657 .717 .893 r
.20991 .42851 .21613 .43525 .22533 .43209 .21913 .42532 Metetra
.657 .717 .893 r
.21913 .42532 .22533 .43209 .23456 .42892 .22838 .42213 Metetra
.657 .717 .893 r
.22838 .42213 .23456 .42892 .24383 .42573 .23767 .41893 Metetra
.657 .717 .893 r
.23767 .41893 .24383 .42573 .25313 .42254 .24698 .41571 Metetra
.657 .717 .893 r
.24698 .41571 .25313 .42254 .26246 .41934 .25633 .41249 Metetra
.657 .717 .893 r
.25633 .41249 .26246 .41934 .27183 .41612 .26572 .40925 Metetra
.657 .717 .893 r
.26572 .40925 .27183 .41612 .28123 .41289 .27513 .406 Metetra
.657 .717 .893 r
.27513 .406 .28123 .41289 .29066 .40965 .28458 .40274 Metetra
.657 .717 .893 r
.28458 .40274 .29066 .40965 .30013 .4064 .29407 .39946 Metetra
.657 .717 .893 r
.29407 .39946 .30013 .4064 .30963 .40314 .30359 .39618 Metetra
.657 .717 .893 r
.30359 .39618 .30963 .40314 .31917 .39986 .31314 .39288 Metetra
.657 .717 .893 r
.31314 .39288 .31917 .39986 .32874 .39658 .32273 .38957 Metetra
.657 .717 .893 r
.32273 .38957 .32874 .39658 .33834 .39328 .33236 .38625 Metetra
.657 .717 .893 r
.33236 .38625 .33834 .39328 .34798 .38997 .34201 .38292 Metetra
.657 .717 .893 r
.34201 .38292 .34798 .38997 .35766 .38665 .35171 .37957 Metetra
.657 .717 .893 r
.35171 .37957 .35766 .38665 .36737 .38331 .36144 .37622 Metetra
.657 .717 .893 r
.36144 .37622 .36737 .38331 .37711 .37997 .3712 .37285 Metetra
.657 .717 .893 r
.3712 .37285 .37711 .37997 .38689 .37661 .381 .36947 Metetra
.657 .717 .893 r
.381 .36947 .38689 .37661 .39671 .37324 .39084 .36607 Metetra
.657 .717 .893 r
.39084 .36607 .39671 .37324 .40656 .36985 .40071 .36266 Metetra
.657 .717 .893 r
.40071 .36266 .40656 .36985 .41645 .36646 .41062 .35924 Metetra
.657 .717 .893 r
.41062 .35924 .41645 .36646 .42638 .36305 .42057 .35581 Metetra
.657 .717 .893 r
.42057 .35581 .42638 .36305 .43634 .35963 .43055 .35237 Metetra
.657 .717 .893 r
.43055 .35237 .43634 .35963 .44634 .3562 .44057 .34891 Metetra
.657 .717 .893 r
.44057 .34891 .44634 .3562 .45637 .35275 .45063 .34544 Metetra
.646 .713 .897 r
.45063 .34544 .45637 .35275 .46645 .34929 .46071 .34226 Metetra
.459 .642 .936 r
.46071 .34226 .46645 .34929 .47656 .34582 .47078 .34265 Metetra
.246 .686 .959 r
.47078 .34265 .47656 .34582 .48671 .34234 .48091 .34324 Metetra
.181 0 0 r
.48091 .34324 .48671 .34234 .49689 .33884 .4911 .34404 Metetra
.404 0 0 r
.4911 .34404 .49689 .33884 .50712 .33533 .50135 .34506 Metetra
.476 .046 .144 r
.50135 .34506 .50712 .33533 .51738 .33365 .51167 .34631 Metetra
.498 .102 .219 r
.51167 .34631 .51738 .33365 .52769 .33413 .52206 .34782 Metetra
.508 .12 .24 r
.52206 .34782 .52769 .33413 .53806 .33481 .53252 .34958 Metetra
.516 .137 .259 r
.53252 .34958 .53806 .33481 .54851 .33571 .54307 .35162 Metetra
.524 .152 .276 r
.54307 .35162 .54851 .33571 .55903 .33684 .55369 .35396 Metetra
.531 .166 .293 r
.55369 .35396 .55903 .33684 .56962 .33821 .56439 .35662 Metetra
.537 .179 .307 r
.56439 .35662 .56962 .33821 .58029 .33983 .57519 .3596 Metetra
.543 .191 .321 r
.57519 .3596 .58029 .33983 .59104 .34173 .58607 .36294 Metetra
.548 .202 .334 r
.58607 .36294 .59104 .34173 .60188 .34391 .59706 .36666 Metetra
.553 .212 .345 r
.59706 .36666 .60188 .34391 .6128 .3464 .60815 .37077 Metetra
.557 .222 .356 r
.60815 .37077 .6128 .3464 .62382 .34921 .61935 .37531 Metetra
.561 .23 .366 r
.61935 .37531 .62382 .34921 .63494 .35237 .63066 .3803 Metetra
.564 .238 .375 r
.63066 .3803 .63494 .35237 .64617 .35589 .6421 .38577 Metetra
.568 .246 .383 r
.6421 .38577 .64617 .35589 .6575 .3598 .65366 .39175 Metetra
.571 .253 .391 r
.65366 .39175 .6575 .3598 .66895 .36413 .66536 .39827 Metetra
.573 .26 .399 r
.66536 .39827 .66895 .36413 .68053 .36889 .67721 .40538 Metetra
.568 .259 .404 r
.67721 .40538 .68053 .36889 .69223 .37411 .68917 .41216 Metetra
.47 .181 .391 r
.68917 .41216 .69223 .37411 .70407 .37984 .70068 .40849 Metetra
.45 .141 .349 r
.70068 .40849 .70407 .37984 .71606 .38609 .71224 .40481 Metetra
.403 .057 .26 r
.71224 .40481 .71606 .38609 .7282 .3929 .72384 .40111 Metetra
.235 0 0 r
.72384 .40111 .7282 .3929 .7405 .40031 .73549 .3974 Metetra
.578 .885 .991 r
.73549 .3974 .7405 .40031 .75258 .40266 .74719 .39367 Metetra
.646 .696 .882 r
.74719 .39367 .75258 .40266 .7643 .39894 .75894 .38992 Metetra
.646 .696 .882 r
.75894 .38992 .7643 .39894 .77607 .39521 .77073 .38616 Metetra
.646 .696 .882 r
.77073 .38616 .77607 .39521 .78789 .39147 .78258 .38239 Metetra
.646 .696 .882 r
.78258 .38239 .78789 .39147 .79976 .38771 .79447 .3786 Metetra
.646 .696 .882 r
.79447 .3786 .79976 .38771 .81167 .38393 .80641 .37479 Metetra
.657 .716 .891 r
.14895 .44065 .15529 .44736 .16431 .44424 .15799 .43751 Metetra
.657 .716 .891 r
.15799 .43751 .16431 .44424 .17337 .44112 .16706 .43436 Metetra
.657 .716 .891 r
.16706 .43436 .17337 .44112 .18246 .43798 .17616 .43121 Metetra
.657 .716 .891 r
.17616 .43121 .18246 .43798 .19158 .43483 .1853 .42804 Metetra
.657 .716 .891 r
.1853 .42804 .19158 .43483 .20073 .43168 .19447 .42486 Metetra
.657 .716 .891 r
.19447 .42486 .20073 .43168 .20991 .42851 .20367 .42167 Metetra
.657 .716 .891 r
.20367 .42167 .20991 .42851 .21913 .42532 .2129 .41846 Metetra
.657 .716 .891 r
.2129 .41846 .21913 .42532 .22838 .42213 .22217 .41525 Metetra
.657 .716 .891 r
.22217 .41525 .22838 .42213 .23767 .41893 .23147 .41202 Metetra
.657 .716 .891 r
.23147 .41202 .23767 .41893 .24698 .41571 .2408 .40879 Metetra
.657 .716 .891 r
.2408 .40879 .24698 .41571 .25633 .41249 .25017 .40554 Metetra
.657 .716 .891 r
.25017 .40554 .25633 .41249 .26572 .40925 .25957 .40228 Metetra
.657 .716 .891 r
.25957 .40228 .26572 .40925 .27513 .406 .26901 .39901 Metetra
.657 .716 .891 r
.26901 .39901 .27513 .406 .28458 .40274 .27848 .39572 Metetra
.657 .716 .891 r
.27848 .39572 .28458 .40274 .29407 .39946 .28798 .39243 Metetra
.657 .716 .891 r
.28798 .39243 .29407 .39946 .30359 .39618 .29752 .38912 Metetra
.657 .716 .891 r
.29752 .38912 .30359 .39618 .31314 .39288 .30709 .3858 Metetra
.657 .716 .891 r
.30709 .3858 .31314 .39288 .32273 .38957 .3167 .38247 Metetra
.657 .716 .891 r
.3167 .38247 .32273 .38957 .33236 .38625 .32634 .37912 Metetra
.657 .716 .891 r
.32634 .37912 .33236 .38625 .34201 .38292 .33602 .37577 Metetra
.657 .716 .891 r
.33602 .37577 .34201 .38292 .35171 .37957 .34573 .3724 Metetra
.657 .716 .891 r
.34573 .3724 .35171 .37957 .36144 .37622 .35548 .36902 Metetra
.657 .716 .891 r
.35548 .36902 .36144 .37622 .3712 .37285 .36526 .36562 Metetra
.657 .716 .891 r
.36526 .36562 .3712 .37285 .381 .36947 .37508 .36222 Metetra
.657 .716 .891 r
.37508 .36222 .381 .36947 .39084 .36607 .38494 .3588 Metetra
.657 .716 .891 r
.38494 .3588 .39084 .36607 .40071 .36266 .39483 .35537 Metetra
.657 .716 .891 r
.39483 .35537 .40071 .36266 .41062 .35924 .40476 .35193 Metetra
.657 .716 .891 r
.40476 .35193 .41062 .35924 .42057 .35581 .41472 .34847 Metetra
.466 .634 .928 r
.41472 .34847 .42057 .35581 .43055 .35237 .42461 .34883 Metetra
.278 .69 .97 r
.42461 .34883 .43055 .35237 .44057 .34891 .43454 .34938 Metetra
.143 0 0 r
.43454 .34938 .44057 .34891 .45063 .34544 .44454 .35014 Metetra
.389 0 0 r
.44454 .35014 .45063 .34544 .46071 .34226 .45459 .35112 Metetra
.467 .025 .114 r
.45459 .35112 .46071 .34226 .47078 .34265 .46471 .35233 Metetra
.481 .051 .144 r
.46471 .35233 .47078 .34265 .48091 .34324 .47489 .35378 Metetra
.494 .074 .171 r
.47489 .35378 .48091 .34324 .4911 .34404 .48514 .35549 Metetra
.506 .095 .196 r
.48514 .35549 .4911 .34404 .50135 .34506 .49546 .35748 Metetra
.516 .115 .219 r
.49546 .35748 .50135 .34506 .51167 .34631 .50585 .35976 Metetra
.525 .133 .24 r
.50585 .35976 .51167 .34631 .52206 .34782 .51632 .36235 Metetra
.534 .15 .259 r
.51632 .36235 .52206 .34782 .53252 .34958 .52687 .36527 Metetra
.541 .165 .277 r
.52687 .36527 .53252 .34958 .54307 .35162 .53751 .36853 Metetra
.548 .179 .293 r
.53751 .36853 .54307 .35162 .55369 .35396 .54823 .37217 Metetra
.554 .191 .308 r
.54823 .37217 .55369 .35396 .56439 .35662 .55906 .3762 Metetra
.559 .203 .321 r
.55906 .3762 .56439 .35662 .57519 .3596 .56998 .38065 Metetra
.564 .214 .334 r
.56998 .38065 .57519 .3596 .58607 .36294 .581 .38555 Metetra
.568 .224 .345 r
.581 .38555 .58607 .36294 .59706 .36666 .59214 .39092 Metetra
.572 .233 .356 r
.59214 .39092 .59706 .36666 .60815 .37077 .60339 .39679 Metetra
.576 .242 .366 r
.60339 .39679 .60815 .37077 .61935 .37531 .61477 .4032 Metetra
.579 .25 .375 r
.61477 .4032 .61935 .37531 .63066 .3803 .62629 .41018 Metetra
.582 .257 .384 r
.62629 .41018 .63066 .3803 .6421 .38577 .63794 .41777 Metetra
.456 .154 .364 r
.63794 .41777 .6421 .38577 .65366 .39175 .64929 .41413 Metetra
.422 .092 .298 r
.64929 .41413 .65366 .39175 .66536 .39827 .66068 .41048 Metetra
.326 0 .121 r
.66068 .41048 .66536 .39827 .67721 .40538 .67212 .40681 Metetra
.236 .743 .698 r
.67212 .40681 .67721 .40538 .68917 .41216 .68361 .40312 Metetra
.646 .692 .879 r
.68361 .40312 .68917 .41216 .70068 .40849 .69515 .39942 Metetra
.646 .692 .879 r
.69515 .39942 .70068 .40849 .71224 .40481 .70673 .39571 Metetra
.646 .692 .879 r
.70673 .39571 .71224 .40481 .72384 .40111 .71835 .39198 Metetra
.646 .692 .879 r
.71835 .39198 .72384 .40111 .73549 .3974 .73003 .38824 Metetra
.646 .692 .879 r
.73003 .38824 .73549 .3974 .74719 .39367 .74176 .38448 Metetra
.646 .692 .879 r
.74176 .38448 .74719 .39367 .75894 .38992 .75353 .3807 Metetra
.646 .692 .879 r
.75353 .3807 .75894 .38992 .77073 .38616 .76535 .37691 Metetra
.646 .692 .879 r
.76535 .37691 .77073 .38616 .78258 .38239 .77722 .37311 Metetra
.646 .692 .879 r
.77722 .37311 .78258 .38239 .79447 .3786 .78914 .36928 Metetra
.646 .692 .879 r
.78914 .36928 .79447 .3786 .80641 .37479 .80111 .36545 Metetra
.657 .714 .89 r
.14258 .43384 .14895 .44065 .15799 .43751 .15163 .43068 Metetra
.657 .714 .89 r
.15163 .43068 .15799 .43751 .16706 .43436 .16072 .42752 Metetra
.657 .714 .89 r
.16072 .42752 .16706 .43436 .17616 .43121 .16984 .42434 Metetra
.657 .714 .89 r
.16984 .42434 .17616 .43121 .1853 .42804 .17899 .42115 Metetra
.657 .714 .89 r
.17899 .42115 .1853 .42804 .19447 .42486 .18817 .41795 Metetra
.657 .714 .89 r
.18817 .41795 .19447 .42486 .20367 .42167 .19739 .41473 Metetra
.657 .714 .89 r
.19739 .41473 .20367 .42167 .2129 .41846 .20664 .41151 Metetra
.657 .714 .89 r
.20664 .41151 .2129 .41846 .22217 .41525 .21593 .40827 Metetra
.657 .714 .89 r
.21593 .40827 .22217 .41525 .23147 .41202 .22524 .40502 Metetra
.657 .714 .89 r
.22524 .40502 .23147 .41202 .2408 .40879 .23459 .40177 Metetra
.657 .714 .89 r
.23459 .40177 .2408 .40879 .25017 .40554 .24398 .39849 Metetra
.657 .714 .89 r
.24398 .39849 .25017 .40554 .25957 .40228 .2534 .39521 Metetra
.657 .714 .89 r
.2534 .39521 .25957 .40228 .26901 .39901 .26285 .39192 Metetra
.657 .714 .89 r
.26285 .39192 .26901 .39901 .27848 .39572 .27233 .38861 Metetra
.657 .714 .89 r
.27233 .38861 .27848 .39572 .28798 .39243 .28186 .38529 Metetra
.657 .714 .89 r
.28186 .38529 .28798 .39243 .29752 .38912 .29141 .38196 Metetra
.657 .714 .89 r
.29141 .38196 .29752 .38912 .30709 .3858 .301 .37862 Metetra
.657 .714 .89 r
.301 .37862 .30709 .3858 .3167 .38247 .31063 .37526 Metetra
.657 .714 .89 r
.31063 .37526 .3167 .38247 .32634 .37912 .32029 .37189 Metetra
.657 .714 .89 r
.32029 .37189 .32634 .37912 .33602 .37577 .32998 .36851 Metetra
.657 .714 .89 r
.32998 .36851 .33602 .37577 .34573 .3724 .33971 .36512 Metetra
.657 .714 .89 r
.33971 .36512 .34573 .3724 .35548 .36902 .34948 .36172 Metetra
.657 .714 .89 r
.34948 .36172 .35548 .36902 .36526 .36562 .35928 .3583 Metetra
.657 .714 .89 r
.35928 .3583 .36526 .36562 .37508 .36222 .36912 .35487 Metetra
.599 .692 .908 r
.36912 .35487 .37508 .36222 .38494 .3588 .37893 .35284 Metetra
.422 .666 .962 r
.37893 .35284 .38494 .3588 .39483 .35537 .38869 .35324 Metetra
.14 .653 .895 r
.38869 .35324 .39483 .35537 .40476 .35193 .39849 .35385 Metetra
.259 0 0 r
.39849 .35385 .40476 .35193 .41472 .34847 .40835 .35466 Metetra
.425 0 0 r
.40835 .35466 .41472 .34847 .42461 .34883 .41826 .35569 Metetra
.446 0 .032 r
.41826 .35569 .42461 .34883 .43454 .34938 .42823 .35695 Metetra
.465 .002 .069 r
.42823 .35695 .43454 .34938 .44454 .35014 .43827 .35846 Metetra
.482 .031 .103 r
.43827 .35846 .44454 .35014 .45459 .35112 .44836 .36024 Metetra
.497 .057 .134 r
.44836 .36024 .45459 .35112 .46471 .35233 .45853 .36229 Metetra
.51 .081 .163 r
.45853 .36229 .46471 .35233 .47489 .35378 .46876 .36464 Metetra
.521 .103 .188 r
.46876 .36464 .47489 .35378 .48514 .35549 .47907 .36731 Metetra
.532 .123 .212 r
.47907 .36731 .48514 .35549 .49546 .35748 .48945 .3703 Metetra
.541 .141 .234 r
.48945 .3703 .49546 .35748 .50585 .35976 .49991 .37366 Metetra
.549 .158 .253 r
.49991 .37366 .50585 .35976 .51632 .36235 .51046 .37738 Metetra
.556 .174 .271 r
.51046 .37738 .51632 .36235 .52687 .36527 .5211 .38151 Metetra
.563 .188 .288 r
.5211 .38151 .52687 .36527 .53751 .36853 .53183 .38607 Metetra
.569 .201 .303 r
.53183 .38607 .53751 .36853 .54823 .37217 .54266 .39107 Metetra
.574 .213 .317 r
.54266 .39107 .54823 .37217 .55906 .3762 .55359 .39655 Metetra
.579 .224 .33 r
.55359 .39655 .55906 .3762 .56998 .38065 .56464 .40255 Metetra
.583 .234 .342 r
.56464 .40255 .56998 .38065 .581 .38555 .5758 .40909 Metetra
.587 .243 .353 r
.5758 .40909 .581 .38555 .59214 .39092 .58709 .41622 Metetra
.538 .204 .349 r
.58709 .41622 .59214 .39092 .60339 .39679 .59841 .41958 Metetra
.421 .091 .298 r
.59841 .41958 .60339 .39679 .61477 .4032 .60965 .41595 Metetra
.33 0 .13 r
.60965 .41595 .61477 .4032 .62629 .41018 .62093 .41231 Metetra
.62093 .41231 .62629 .41018 .63794 .41777 .63225 .40866 Metetra
.645 .689 .876 r
.63225 .40866 .63794 .41777 .64929 .41413 .64362 .40499 Metetra
.645 .689 .876 r
.64362 .40499 .64929 .41413 .66068 .41048 .65504 .40131 Metetra
.645 .689 .876 r
.65504 .40131 .66068 .41048 .67212 .40681 .6665 .39761 Metetra
.645 .689 .876 r
.6665 .39761 .67212 .40681 .68361 .40312 .67801 .3939 Metetra
.645 .689 .876 r
.67801 .3939 .68361 .40312 .69515 .39942 .68957 .39017 Metetra
.645 .689 .876 r
.68957 .39017 .69515 .39942 .70673 .39571 .70118 .38642 Metetra
.645 .689 .876 r
.70118 .38642 .70673 .39571 .71835 .39198 .71283 .38266 Metetra
.645 .689 .876 r
.71283 .38266 .71835 .39198 .73003 .38824 .72453 .37889 Metetra
.645 .689 .876 r
.72453 .37889 .73003 .38824 .74176 .38448 .73628 .3751 Metetra
.645 .689 .876 r
.73628 .3751 .74176 .38448 .75353 .3807 .74807 .37129 Metetra
.645 .689 .876 r
.74807 .37129 .75353 .3807 .76535 .37691 .75992 .36747 Metetra
.645 .689 .876 r
.75992 .36747 .76535 .37691 .77722 .37311 .77182 .36363 Metetra
.645 .689 .876 r
.77182 .36363 .77722 .37311 .78914 .36928 .78376 .35978 Metetra
.645 .689 .876 r
.78376 .35978 .78914 .36928 .80111 .36545 .79575 .35591 Metetra
.657 .712 .889 r
.13617 .42695 .14258 .43384 .15163 .43068 .14524 .42377 Metetra
.657 .712 .889 r
.14524 .42377 .15163 .43068 .16072 .42752 .15435 .42058 Metetra
.657 .712 .889 r
.15435 .42058 .16072 .42752 .16984 .42434 .16348 .41738 Metetra
.657 .712 .889 r
.16348 .41738 .16984 .42434 .17899 .42115 .17265 .41417 Metetra
.657 .712 .889 r
.17265 .41417 .17899 .42115 .18817 .41795 .18185 .41094 Metetra
.657 .712 .889 r
.18185 .41094 .18817 .41795 .19739 .41473 .19108 .40771 Metetra
.657 .712 .889 r
.19108 .40771 .19739 .41473 .20664 .41151 .20035 .40446 Metetra
.657 .712 .889 r
.20035 .40446 .20664 .41151 .21593 .40827 .20965 .4012 Metetra
.657 .712 .889 r
.20965 .4012 .21593 .40827 .22524 .40502 .21898 .39793 Metetra
.657 .712 .889 r
.21898 .39793 .22524 .40502 .23459 .40177 .22835 .39465 Metetra
.657 .712 .889 r
.22835 .39465 .23459 .40177 .24398 .39849 .23775 .39136 Metetra
.657 .712 .889 r
.23775 .39136 .24398 .39849 .2534 .39521 .24719 .38805 Metetra
.657 .712 .889 r
.24719 .38805 .2534 .39521 .26285 .39192 .25666 .38473 Metetra
.657 .712 .889 r
.25666 .38473 .26285 .39192 .27233 .38861 .26616 .3814 Metetra
.657 .712 .889 r
.26616 .3814 .27233 .38861 .28186 .38529 .2757 .37806 Metetra
.657 .712 .889 r
.2757 .37806 .28186 .38529 .29141 .38196 .28527 .37471 Metetra
.657 .712 .889 r
.28527 .37471 .29141 .38196 .301 .37862 .29488 .37134 Metetra
.657 .712 .889 r
.29488 .37134 .301 .37862 .31063 .37526 .30452 .36796 Metetra
.657 .712 .889 r
.30452 .36796 .31063 .37526 .32029 .37189 .3142 .36457 Metetra
.657 .712 .889 r
.3142 .36457 .32029 .37189 .32998 .36851 .32392 .36117 Metetra
.657 .712 .889 r
.32392 .36117 .32998 .36851 .33971 .36512 .33367 .35775 Metetra
.609 .695 .905 r
.33367 .35775 .33971 .36512 .34948 .36172 .34338 .35551 Metetra
.432 .661 .957 r
.34338 .35551 .34948 .36172 .35928 .3583 .353 .35587 Metetra
.174 .667 .919 r
.353 .35587 .35928 .3583 .36912 .35487 .36267 .35642 Metetra
.23 0 0 r
.36267 .35642 .36912 .35487 .37893 .35284 .37239 .35718 Metetra
.378 0 0 r
.37239 .35718 .37893 .35284 .38869 .35324 .38217 .35816 Metetra
.407 0 0 r
.38217 .35816 .38869 .35324 .39849 .35385 .39199 .35937 Metetra
.433 0 0 r
.39199 .35937 .39849 .35385 .40835 .35466 .40188 .36082 Metetra
.456 0 .007 r
.40188 .36082 .40835 .35466 .41826 .35569 .41182 .36253 Metetra
.476 .001 .047 r
.41182 .36253 .41826 .35569 .42823 .35695 .42183 .36452 Metetra
.493 .031 .083 r
.42183 .36452 .42823 .35695 .43827 .35846 .4319 .36681 Metetra
.509 .058 .116 r
.4319 .36681 .43827 .35846 .44836 .36024 .44203 .3694 Metetra
.523 .083 .146 r
.44203 .3694 .44836 .36024 .45853 .36229 .45224 .37232 Metetra
.535 .106 .174 r
.45224 .37232 .45853 .36229 .46876 .36464 .46252 .37559 Metetra
.545 .127 .199 r
.46252 .37559 .46876 .36464 .47907 .36731 .47288 .37923 Metetra
.555 .146 .221 r
.47288 .37923 .47907 .36731 .48945 .3703 .48333 .38327 Metetra
.563 .164 .242 r
.48333 .38327 .48945 .3703 .49991 .37366 .49386 .38773 Metetra
.571 .179 .261 r
.49386 .38773 .49991 .37366 .51046 .37738 .50448 .39263 Metetra
.578 .194 .279 r
.50448 .39263 .51046 .37738 .5211 .38151 .5152 .39801 Metetra
.584 .207 .295 r
.5152 .39801 .5211 .38151 .53183 .38607 .52602 .4039 Metetra
.589 .22 .309 r
.52602 .4039 .53183 .38607 .54266 .39107 .53695 .41032 Metetra
.594 .231 .323 r
.53695 .41032 .54266 .39107 .55359 .39655 .54799 .41732 Metetra
.546 .193 .319 r
.54799 .41732 .55359 .39655 .56464 .40255 .55912 .42125 Metetra
.393 .042 .246 r
.55912 .42125 .56464 .40255 .5758 .40909 .57024 .41764 Metetra
.226 0 0 r
.57024 .41764 .5758 .40909 .58709 .41622 .58141 .41401 Metetra
.558 .893 .984 r
.58141 .41401 .58709 .41622 .59841 .41958 .59262 .41037 Metetra
.645 .685 .873 r
.59262 .41037 .59841 .41958 .60965 .41595 .60387 .40672 Metetra
.645 .685 .873 r
.60387 .40672 .60965 .41595 .62093 .41231 .61518 .40305 Metetra
.645 .685 .873 r
.61518 .40305 .62093 .41231 .63225 .40866 .62652 .39937 Metetra
.645 .685 .873 r
.62652 .39937 .63225 .40866 .64362 .40499 .63792 .39567 Metetra
.645 .685 .873 r
.63792 .39567 .64362 .40499 .65504 .40131 .64936 .39196 Metetra
.645 .685 .873 r
.64936 .39196 .65504 .40131 .6665 .39761 .66084 .38823 Metetra
.645 .685 .873 r
.66084 .38823 .6665 .39761 .67801 .3939 .67238 .38448 Metetra
.645 .685 .873 r
.67238 .38448 .67801 .3939 .68957 .39017 .68396 .38073 Metetra
.645 .685 .873 r
.68396 .38073 .68957 .39017 .70118 .38642 .69558 .37695 Metetra
.645 .685 .873 r
.69558 .37695 .70118 .38642 .71283 .38266 .70726 .37316 Metetra
.645 .685 .873 r
.70726 .37316 .71283 .38266 .72453 .37889 .71898 .36935 Metetra
.645 .685 .873 r
.71898 .36935 .72453 .37889 .73628 .3751 .73076 .36553 Metetra
.645 .685 .873 r
.73076 .36553 .73628 .3751 .74807 .37129 .74258 .36169 Metetra
.645 .685 .873 r
.74258 .36169 .74807 .37129 .75992 .36747 .75445 .35784 Metetra
.645 .685 .873 r
.75445 .35784 .75992 .36747 .77182 .36363 .76637 .35397 Metetra
.645 .685 .873 r
.76637 .35397 .77182 .36363 .78376 .35978 .77834 .35009 Metetra
.645 .685 .873 r
.77834 .35009 .78376 .35978 .79575 .35591 .79036 .34618 Metetra
.657 .711 .888 r
.12974 .41996 .13617 .42695 .14524 .42377 .13882 .41676 Metetra
.657 .711 .888 r
.13882 .41676 .14524 .42377 .15435 .42058 .14794 .41355 Metetra
.657 .711 .888 r
.14794 .41355 .15435 .42058 .16348 .41738 .15709 .41033 Metetra
.657 .711 .888 r
.15709 .41033 .16348 .41738 .17265 .41417 .16628 .4071 Metetra
.657 .711 .888 r
.16628 .4071 .17265 .41417 .18185 .41094 .17549 .40385 Metetra
.657 .711 .888 r
.17549 .40385 .18185 .41094 .19108 .40771 .18474 .40059 Metetra
.657 .711 .888 r
.18474 .40059 .19108 .40771 .20035 .40446 .19402 .39732 Metetra
.657 .711 .888 r
.19402 .39732 .20035 .40446 .20965 .4012 .20334 .39404 Metetra
.657 .711 .888 r
.20334 .39404 .20965 .4012 .21898 .39793 .21269 .39075 Metetra
.657 .711 .888 r
.21269 .39075 .21898 .39793 .22835 .39465 .22208 .38744 Metetra
.657 .711 .888 r
.22208 .38744 .22835 .39465 .23775 .39136 .23149 .38413 Metetra
.657 .711 .888 r
.23149 .38413 .23775 .39136 .24719 .38805 .24095 .3808 Metetra
.657 .711 .888 r
.24095 .3808 .24719 .38805 .25666 .38473 .25043 .37746 Metetra
.657 .711 .888 r
.25043 .37746 .25666 .38473 .26616 .3814 .25995 .3741 Metetra
.657 .711 .888 r
.25995 .3741 .26616 .3814 .2757 .37806 .26951 .37074 Metetra
.657 .711 .888 r
.26951 .37074 .2757 .37806 .28527 .37471 .2791 .36736 Metetra
.657 .711 .888 r
.2791 .36736 .28527 .37471 .29488 .37134 .28873 .36397 Metetra
.657 .711 .888 r
.28873 .36397 .29488 .37134 .30452 .36796 .29839 .36057 Metetra
.657 .711 .888 r
.29839 .36057 .30452 .36796 .3142 .36457 .30808 .35715 Metetra
.491 .644 .925 r
.30808 .35715 .3142 .36457 .32392 .36117 .3176 .35707 Metetra
.322 .694 .98 r
.3176 .35707 .32392 .36117 .33367 .35775 .32714 .3575 Metetra
.065 0 0 r
.32714 .3575 .33367 .35775 .34338 .35551 .33672 .35814 Metetra
.301 0 0 r
.33672 .35814 .34338 .35551 .353 .35587 .34635 .35898 Metetra
.341 0 0 r
.34635 .35898 .353 .35587 .36267 .35642 .35604 .36004 Metetra
.377 0 0 r
.35604 .36004 .36267 .35642 .37239 .35718 .36577 .36135 Metetra
.409 0 0 r
.36577 .36135 .37239 .35718 .38217 .35816 .37557 .3629 Metetra
.437 0 0 r
.37557 .3629 .38217 .35816 .39199 .35937 .38541 .36472 Metetra
.462 0 0 r
.38541 .36472 .39199 .35937 .40188 .36082 .39532 .36682 Metetra
.483 0 .016 r
.39532 .36682 .40188 .36082 .41182 .36253 .40529 .36922 Metetra
.502 .025 .055 r
.40529 .36922 .41182 .36253 .42183 .36452 .41533 .37195 Metetra
.519 .054 .091 r
.41533 .37195 .42183 .36452 .4319 .36681 .42543 .375 Metetra
.534 .081 .123 r
.42543 .375 .4319 .36681 .44203 .3694 .4356 .37842 Metetra
.547 .105 .153 r
.4356 .37842 .44203 .3694 .45224 .37232 .44585 .38222 Metetra
.558 .128 .18 r
.44585 .38222 .45224 .37232 .46252 .37559 .45618 .38643 Metetra
.568 .148 .204 r
.45618 .38643 .46252 .37559 .47288 .37923 .46659 .39107 Metetra
.577 .166 .226 r
.46659 .39107 .47288 .37923 .48333 .38327 .47709 .39617 Metetra
.585 .183 .247 r
.47709 .39617 .48333 .38327 .49386 .38773 .48768 .40175 Metetra
.592 .198 .266 r
.48768 .40175 .49386 .38773 .50448 .39263 .49837 .40786 Metetra
.598 .212 .283 r
.49837 .40786 .50448 .39263 .5152 .39801 .50917 .41452 Metetra
.603 .225 .298 r
.50917 .41452 .5152 .39801 .52602 .4039 .52008 .42178 Metetra
.409 .049 .239 r
.52008 .42178 .52602 .4039 .53695 .41032 .53108 .4192 Metetra
.23 0 0 r
.53108 .4192 .53695 .41032 .54799 .41732 .54214 .41559 Metetra
.537 .896 .973 r
.54214 .41559 .54799 .41732 .55912 .42125 .55323 .41196 Metetra
.645 .682 .871 r
.55323 .41196 .55912 .42125 .57024 .41764 .56437 .40832 Metetra
.645 .682 .871 r
.56437 .40832 .57024 .41764 .58141 .41401 .57556 .40467 Metetra
.645 .682 .871 r
.57556 .40467 .58141 .41401 .59262 .41037 .58679 .401 Metetra
.645 .682 .871 r
.58679 .401 .59262 .41037 .60387 .40672 .59807 .39732 Metetra
.645 .682 .871 r
.59807 .39732 .60387 .40672 .61518 .40305 .60939 .39362 Metetra
.645 .682 .871 r
.60939 .39362 .61518 .40305 .62652 .39937 .62076 .3899 Metetra
.645 .682 .871 r
.62076 .3899 .62652 .39937 .63792 .39567 .63217 .38618 Metetra
.645 .682 .871 r
.63217 .38618 .63792 .39567 .64936 .39196 .64363 .38243 Metetra
.645 .682 .871 r
.64363 .38243 .64936 .39196 .66084 .38823 .65514 .37867 Metetra
.645 .682 .871 r
.65514 .37867 .66084 .38823 .67238 .38448 .6667 .3749 Metetra
.645 .682 .871 r
.6667 .3749 .67238 .38448 .68396 .38073 .6783 .37111 Metetra
.645 .682 .871 r
.6783 .37111 .68396 .38073 .69558 .37695 .68995 .3673 Metetra
.645 .682 .871 r
.68995 .3673 .69558 .37695 .70726 .37316 .70165 .36348 Metetra
.645 .682 .871 r
.70165 .36348 .70726 .37316 .71898 .36935 .7134 .35964 Metetra
.645 .682 .871 r
.7134 .35964 .71898 .36935 .73076 .36553 .7252 .35579 Metetra
.645 .682 .871 r
.7252 .35579 .73076 .36553 .74258 .36169 .73704 .35192 Metetra
.645 .682 .871 r
.73704 .35192 .74258 .36169 .75445 .35784 .74894 .34804 Metetra
.645 .682 .871 r
.74894 .34804 .75445 .35784 .76637 .35397 .76088 .34413 Metetra
.645 .682 .871 r
.76088 .34413 .76637 .35397 .77834 .35009 .77287 .34022 Metetra
.645 .682 .871 r
.77287 .34022 .77834 .35009 .79036 .34618 .78492 .33628 Metetra
.657 .709 .887 r
.12327 .4129 .12974 .41996 .13882 .41676 .13237 .40967 Metetra
.657 .709 .887 r
.13237 .40967 .13882 .41676 .14794 .41355 .1415 .40644 Metetra
.657 .709 .887 r
.1415 .40644 .14794 .41355 .15709 .41033 .15067 .4032 Metetra
.657 .709 .887 r
.15067 .4032 .15709 .41033 .16628 .4071 .15987 .39994 Metetra
.657 .709 .887 r
.15987 .39994 .16628 .4071 .17549 .40385 .1691 .39667 Metetra
.657 .709 .887 r
.1691 .39667 .17549 .40385 .18474 .40059 .17837 .39339 Metetra
.657 .709 .887 r
.17837 .39339 .18474 .40059 .19402 .39732 .18767 .3901 Metetra
.657 .709 .887 r
.18767 .3901 .19402 .39732 .20334 .39404 .197 .38679 Metetra
.657 .709 .887 r
.197 .38679 .20334 .39404 .21269 .39075 .20636 .38348 Metetra
.657 .709 .887 r
.20636 .38348 .21269 .39075 .22208 .38744 .21577 .38015 Metetra
.657 .709 .887 r
.21577 .38015 .22208 .38744 .23149 .38413 .2252 .37681 Metetra
.657 .709 .887 r
.2252 .37681 .23149 .38413 .24095 .3808 .23467 .37346 Metetra
.657 .709 .887 r
.23467 .37346 .24095 .3808 .25043 .37746 .24417 .37009 Metetra
.657 .709 .887 r
.24417 .37009 .25043 .37746 .25995 .3741 .25371 .36672 Metetra
.657 .709 .887 r
.25371 .36672 .25995 .3741 .26951 .37074 .26328 .36333 Metetra
.657 .709 .887 r
.26328 .36333 .26951 .37074 .2791 .36736 .27289 .35993 Metetra
.629 .7 .897 r
.27289 .35993 .2791 .36736 .28873 .36397 .28248 .35723 Metetra
.451 .65 .944 r
.28248 .35723 .28873 .36397 .29839 .36057 .29189 .35748 Metetra
.242 .689 .956 r
.29189 .35748 .29839 .36057 .30808 .35715 .30135 .35792 Metetra
.159 0 0 r
.30135 .35792 .30808 .35715 .3176 .35707 .31085 .35857 Metetra
.237 0 0 r
.31085 .35857 .3176 .35707 .32714 .3575 .3204 .35942 Metetra
.285 0 0 r
.3204 .35942 .32714 .3575 .33672 .35814 .32999 .3605 Metetra
.329 0 0 r
.32999 .3605 .33672 .35814 .34635 .35898 .33963 .36182 Metetra
.369 0 0 r
.33963 .36182 .34635 .35898 .35604 .36004 .34933 .3634 Metetra
.404 0 0 r
.34933 .3634 .35604 .36004 .36577 .36135 .35908 .36524 Metetra
.435 0 0 r
.35908 .36524 .36577 .36135 .37557 .3629 .36889 .36736 Metetra
.463 0 0 r
.36889 .36736 .37557 .3629 .38541 .36472 .37876 .36979 Metetra
.487 0 0 r
.37876 .36979 .38541 .36472 .39532 .36682 .38868 .37254 Metetra
.508 .014 .019 r
.38868 .37254 .39532 .36682 .40529 .36922 .39868 .37563 Metetra
.527 .046 .058 r
.39868 .37563 .40529 .36922 .41533 .37195 .40874 .37909 Metetra
.543 .075 .093 r
.40874 .37909 .41533 .37195 .42543 .375 .41887 .38292 Metetra
.557 .101 .126 r
.41887 .38292 .42543 .375 .4356 .37842 .42907 .38717 Metetra
.569 .125 .155 r
.42907 .38717 .4356 .37842 .44585 .38222 .43936 .39186 Metetra
.58 .146 .182 r
.43936 .39186 .44585 .38222 .45618 .38643 .44973 .397 Metetra
.589 .166 .206 r
.44973 .397 .45618 .38643 .46659 .39107 .46019 .40265 Metetra
.598 .184 .228 r
.46019 .40265 .46659 .39107 .47709 .39617 .47074 .40881 Metetra
.605 .2 .249 r
.47074 .40881 .47709 .39617 .48768 .40175 .48139 .41554 Metetra
.571 .173 .249 r
.48139 .41554 .48768 .40175 .49837 .40786 .49217 .42064 Metetra
.316 0 .112 r
.49217 .42064 .49837 .40786 .50917 .41452 .50311 .41704 Metetra
.50311 .41704 .50917 .41452 .52008 .42178 .51409 .41343 Metetra
.647 .707 .891 r
.51409 .41343 .52008 .42178 .53108 .4192 .52512 .4098 Metetra
.644 .679 .868 r
.52512 .4098 .53108 .4192 .54214 .41559 .53619 .40617 Metetra
.644 .679 .868 r
.53619 .40617 .54214 .41559 .55323 .41196 .5473 .40251 Metetra
.644 .679 .868 r
.5473 .40251 .55323 .41196 .56437 .40832 .55847 .39884 Metetra
.644 .679 .868 r
.55847 .39884 .56437 .40832 .57556 .40467 .56967 .39516 Metetra
.644 .679 .868 r
.56967 .39516 .57556 .40467 .58679 .401 .58092 .39146 Metetra
.644 .679 .868 r
.58092 .39146 .58679 .401 .59807 .39732 .59222 .38775 Metetra
.644 .679 .868 r
.59222 .38775 .59807 .39732 .60939 .39362 .60356 .38402 Metetra
.644 .679 .868 r
.60356 .38402 .60939 .39362 .62076 .3899 .61495 .38027 Metetra
.644 .679 .868 r
.61495 .38027 .62076 .3899 .63217 .38618 .62639 .37652 Metetra
.644 .679 .868 r
.62639 .37652 .63217 .38618 .64363 .38243 .63787 .37274 Metetra
.644 .679 .868 r
.63787 .37274 .64363 .38243 .65514 .37867 .6494 .36895 Metetra
.644 .679 .868 r
.6494 .36895 .65514 .37867 .6667 .3749 .66098 .36514 Metetra
.644 .679 .868 r
.66098 .36514 .6667 .3749 .6783 .37111 .67261 .36132 Metetra
.644 .679 .868 r
.67261 .36132 .6783 .37111 .68995 .3673 .68428 .35749 Metetra
.644 .679 .868 r
.68428 .35749 .68995 .3673 .70165 .36348 .696 .35363 Metetra
.644 .679 .868 r
.696 .35363 .70165 .36348 .7134 .35964 .70777 .34976 Metetra
.644 .679 .868 r
.70777 .34976 .7134 .35964 .7252 .35579 .71959 .34588 Metetra
.644 .679 .868 r
.71959 .34588 .7252 .35579 .73704 .35192 .73146 .34198 Metetra
.644 .679 .868 r
.73146 .34198 .73704 .35192 .74894 .34804 .74338 .33806 Metetra
.644 .679 .868 r
.74338 .33806 .74894 .34804 .76088 .34413 .75535 .33412 Metetra
.644 .679 .868 r
.75535 .33412 .76088 .34413 .77287 .34022 .76737 .33017 Metetra
.644 .679 .868 r
.76737 .33017 .77287 .34022 .78492 .33628 .77944 .32621 Metetra
.656 .708 .886 r
.11677 .40575 .12327 .4129 .13237 .40967 .12588 .4025 Metetra
.656 .708 .886 r
.12588 .4025 .13237 .40967 .1415 .40644 .13503 .39925 Metetra
.656 .708 .886 r
.13503 .39925 .1415 .40644 .15067 .4032 .14421 .39598 Metetra
.656 .708 .886 r
.14421 .39598 .15067 .4032 .15987 .39994 .15343 .3927 Metetra
.656 .708 .886 r
.15343 .3927 .15987 .39994 .1691 .39667 .16268 .38941 Metetra
.656 .708 .886 r
.16268 .38941 .1691 .39667 .17837 .39339 .17196 .38611 Metetra
.656 .708 .886 r
.17196 .38611 .17837 .39339 .18767 .3901 .18127 .38279 Metetra
.656 .708 .886 r
.18127 .38279 .18767 .3901 .197 .38679 .19062 .37947 Metetra
.656 .708 .886 r
.19062 .37947 .197 .38679 .20636 .38348 .2 .37613 Metetra
.656 .708 .886 r
.2 .37613 .20636 .38348 .21577 .38015 .20942 .37278 Metetra
.656 .708 .886 r
.20942 .37278 .21577 .38015 .2252 .37681 .21887 .36941 Metetra
.656 .708 .886 r
.21887 .36941 .2252 .37681 .23467 .37346 .22836 .36604 Metetra
.656 .708 .886 r
.22836 .36604 .23467 .37346 .24417 .37009 .23788 .36265 Metetra
.656 .708 .886 r
.23788 .36265 .24417 .37009 .25371 .36672 .24743 .35925 Metetra
.622 .696 .898 r
.24743 .35925 .25371 .36672 .26328 .36333 .25695 .35669 Metetra
.45 .654 .948 r
.25695 .35669 .26328 .36333 .27289 .35993 .26629 .35691 Metetra
.24 .69 .954 r
.26629 .35691 .27289 .35993 .28248 .35723 .27566 .35731 Metetra
.094 0 0 r
.27566 .35731 .28248 .35723 .29189 .35748 .28508 .35791 Metetra
.152 0 0 r
.28508 .35791 .29189 .35748 .30135 .35792 .29454 .35872 Metetra
.208 0 0 r
.29454 .35872 .30135 .35792 .31085 .35857 .30404 .35975 Metetra
.26 0 0 r
.30404 .35975 .31085 .35857 .3204 .35942 .3136 .36102 Metetra
.309 0 0 r
.3136 .36102 .3204 .35942 .32999 .3605 .3232 .36255 Metetra
.353 0 0 r
.3232 .36255 .32999 .3605 .33963 .36182 .33285 .36433 Metetra
.393 0 0 r
.33285 .36433 .33963 .36182 .34933 .3634 .34256 .36641 Metetra
.428 0 0 r
.34256 .36641 .34933 .3634 .35908 .36524 .35232 .36878 Metetra
.459 0 0 r
.35232 .36878 .35908 .36524 .36889 .36736 .36214 .37147 Metetra
.487 0 0 r
.36214 .37147 .36889 .36736 .37876 .36979 .37202 .3745 Metetra
.51 0 0 r
.37202 .3745 .37876 .36979 .38868 .37254 .38197 .37789 Metetra
.531 .033 .017 r
.38197 .37789 .38868 .37254 .39868 .37563 .39198 .38166 Metetra
.549 .064 .057 r
.39198 .38166 .39868 .37563 .40874 .37909 .40206 .38584 Metetra
.565 .093 .092 r
.40206 .38584 .40874 .37909 .41887 .38292 .41222 .39046 Metetra
.579 .119 .125 r
.41222 .39046 .41887 .38292 .42907 .38717 .42245 .39553 Metetra
.591 .142 .154 r
.42245 .39553 .42907 .38717 .43936 .39186 .43277 .4011 Metetra
.601 .163 .181 r
.43277 .4011 .43936 .39186 .44973 .397 .44318 .40719 Metetra
.61 .183 .206 r
.44318 .40719 .44973 .397 .46019 .40265 .45368 .41383 Metetra
.56 .138 .197 r
.45368 .41383 .46019 .40265 .47074 .40881 .46433 .41838 Metetra
.239 0 0 r
.46433 .41838 .47074 .40881 .48139 .41554 .4752 .41479 Metetra
.481 .889 .935 r
.4752 .41479 .48139 .41554 .49217 .42064 .48611 .41118 Metetra
.644 .676 .866 r
.48611 .41118 .49217 .42064 .50311 .41704 .49707 .40755 Metetra
.644 .676 .866 r
.49707 .40755 .50311 .41704 .51409 .41343 .50807 .40391 Metetra
.644 .676 .866 r
.50807 .40391 .51409 .41343 .52512 .4098 .51912 .40026 Metetra
.644 .676 .866 r
.51912 .40026 .52512 .4098 .53619 .40617 .53021 .39659 Metetra
.644 .676 .866 r
.53021 .39659 .53619 .40617 .5473 .40251 .54134 .39291 Metetra
.644 .676 .866 r
.54134 .39291 .5473 .40251 .55847 .39884 .55252 .38921 Metetra
.644 .676 .866 r
.55252 .38921 .55847 .39884 .56967 .39516 .56375 .38549 Metetra
.644 .676 .866 r
.56375 .38549 .56967 .39516 .58092 .39146 .57502 .38176 Metetra
.644 .676 .866 r
.57502 .38176 .58092 .39146 .59222 .38775 .58634 .37802 Metetra
.644 .676 .866 r
.58634 .37802 .59222 .38775 .60356 .38402 .5977 .37426 Metetra
.644 .676 .866 r
.5977 .37426 .60356 .38402 .61495 .38027 .60911 .37049 Metetra
.644 .676 .866 r
.60911 .37049 .61495 .38027 .62639 .37652 .62057 .3667 Metetra
.644 .676 .866 r
.62057 .3667 .62639 .37652 .63787 .37274 .63208 .36289 Metetra
.644 .676 .866 r
.63208 .36289 .63787 .37274 .6494 .36895 .64363 .35907 Metetra
.644 .676 .866 r
.64363 .35907 .6494 .36895 .66098 .36514 .65523 .35523 Metetra
.644 .676 .866 r
.65523 .35523 .66098 .36514 .67261 .36132 .66688 .35138 Metetra
.644 .676 .866 r
.66688 .35138 .67261 .36132 .68428 .35749 .67857 .34751 Metetra
.644 .676 .866 r
.67857 .34751 .68428 .35749 .696 .35363 .69032 .34362 Metetra
.644 .676 .866 r
.69032 .34362 .696 .35363 .70777 .34976 .70211 .33972 Metetra
.644 .676 .866 r
.70211 .33972 .70777 .34976 .71959 .34588 .71395 .3358 Metetra
.644 .676 .866 r
.71395 .3358 .71959 .34588 .73146 .34198 .72585 .33187 Metetra
.644 .676 .866 r
.72585 .33187 .73146 .34198 .74338 .33806 .73779 .32792 Metetra
.644 .676 .866 r
.73779 .32792 .74338 .33806 .75535 .33412 .74978 .32395 Metetra
.644 .676 .866 r
.74978 .32395 .75535 .33412 .76737 .33017 .76182 .31997 Metetra
.644 .676 .866 r
.76182 .31997 .76737 .33017 .77944 .32621 .77392 .31597 Metetra
.656 .707 .885 r
.11023 .39852 .11677 .40575 .12588 .4025 .11936 .39526 Metetra
.656 .707 .885 r
.11936 .39526 .12588 .4025 .13503 .39925 .12853 .39198 Metetra
.656 .707 .885 r
.12853 .39198 .13503 .39925 .14421 .39598 .13772 .38869 Metetra
.656 .707 .885 r
.13772 .38869 .14421 .39598 .15343 .3927 .14695 .38539 Metetra
.656 .707 .885 r
.14695 .38539 .15343 .3927 .16268 .38941 .15622 .38207 Metetra
.656 .707 .885 r
.15622 .38207 .16268 .38941 .17196 .38611 .16552 .37875 Metetra
.656 .707 .885 r
.16552 .37875 .17196 .38611 .18127 .38279 .17485 .37541 Metetra
.656 .707 .885 r
.17485 .37541 .18127 .38279 .19062 .37947 .18421 .37206 Metetra
.656 .707 .885 r
.18421 .37206 .19062 .37947 .2 .37613 .19361 .36869 Metetra
.656 .707 .885 r
.19361 .36869 .2 .37613 .20942 .37278 .20304 .36532 Metetra
.656 .707 .885 r
.20304 .36532 .20942 .37278 .21887 .36941 .21251 .36193 Metetra
.656 .707 .885 r
.21251 .36193 .21887 .36941 .22836 .36604 .22201 .35853 Metetra
.646 .704 .889 r
.22201 .35853 .22836 .36604 .23788 .36265 .23153 .35539 Metetra
.468 .641 .932 r
.23153 .35539 .23788 .36265 .24743 .35925 .24078 .35552 Metetra
.303 .701 .977 r
.24078 .35552 .24743 .35925 .25695 .35669 .25008 .35584 Metetra
.009 .581 .765 r
.25008 .35584 .25695 .35669 .26629 .35691 .25941 .35635 Metetra
0 .534 .709 r
.25941 .35635 .26629 .35691 .27566 .35731 .26879 .35706 Metetra
.111 0 0 r
.26879 .35706 .27566 .35731 .28508 .35791 .27821 .358 Metetra
.17 0 0 r
.27821 .358 .28508 .35791 .29454 .35872 .28767 .35917 Metetra
.226 0 0 r
.28767 .35917 .29454 .35872 .30404 .35975 .29718 .36058 Metetra
.28 0 0 r
.29718 .36058 .30404 .35975 .3136 .36102 .30674 .36226 Metetra
.329 0 0 r
.30674 .36226 .3136 .36102 .3232 .36255 .31635 .36421 Metetra
.374 0 0 r
.31635 .36421 .3232 .36255 .33285 .36433 .32601 .36646 Metetra
.414 0 0 r
.32601 .36646 .33285 .36433 .34256 .36641 .33572 .36902 Metetra
.45 0 0 r
.33572 .36902 .34256 .36641 .35232 .36878 .34549 .37191 Metetra
.481 0 0 r
.34549 .37191 .35232 .36878 .36214 .37147 .35533 .37516 Metetra
.508 0 0 r
.35533 .37516 .36214 .37147 .37202 .3745 .36522 .37878 Metetra
.532 .015 0 r
.36522 .37878 .37202 .3745 .38197 .37789 .37518 .3828 Metetra
.553 .049 .013 r
.37518 .3828 .38197 .37789 .39198 .38166 .38521 .38725 Metetra
.571 .081 .053 r
.38521 .38725 .39198 .38166 .40206 .38584 .39531 .39214 Metetra
.586 .109 .089 r
.39531 .39214 .40206 .38584 .41222 .39046 .40548 .39752 Metetra
.6 .135 .122 r
.40548 .39752 .41222 .39046 .42245 .39553 .41574 .40342 Metetra
.611 .158 .151 r
.41574 .40342 .42245 .39553 .43277 .4011 .42609 .40986 Metetra
.602 .157 .166 r
.42609 .40986 .43277 .4011 .44318 .40719 .43655 .41604 Metetra
.21 0 0 r
.43655 .41604 .44318 .40719 .45368 .41383 .44735 .41245 Metetra
.527 .897 .966 r
.44735 .41245 .45368 .41383 .46433 .41838 .4582 .40884 Metetra
.644 .674 .864 r
.4582 .40884 .46433 .41838 .4752 .41479 .46909 .40521 Metetra
.644 .674 .864 r
.46909 .40521 .4752 .41479 .48611 .41118 .48002 .40157 Metetra
.644 .674 .864 r
.48002 .40157 .48611 .41118 .49707 .40755 .49099 .39792 Metetra
.644 .674 .864 r
.49099 .39792 .49707 .40755 .50807 .40391 .50202 .39425 Metetra
.644 .674 .864 r
.50202 .39425 .50807 .40391 .51912 .40026 .51308 .39056 Metetra
.644 .674 .864 r
.51308 .39056 .51912 .40026 .53021 .39659 .52419 .38686 Metetra
.644 .674 .864 r
.52419 .38686 .53021 .39659 .54134 .39291 .53535 .38315 Metetra
.644 .674 .864 r
.53535 .38315 .54134 .39291 .55252 .38921 .54655 .37942 Metetra
.644 .674 .864 r
.54655 .37942 .55252 .38921 .56375 .38549 .55779 .37568 Metetra
.644 .674 .864 r
.55779 .37568 .56375 .38549 .57502 .38176 .56908 .37192 Metetra
.644 .674 .864 r
.56908 .37192 .57502 .38176 .58634 .37802 .58042 .36814 Metetra
.644 .674 .864 r
.58042 .36814 .58634 .37802 .5977 .37426 .59181 .36435 Metetra
.644 .674 .864 r
.59181 .36435 .5977 .37426 .60911 .37049 .60324 .36055 Metetra
.644 .674 .864 r
.60324 .36055 .60911 .37049 .62057 .3667 .61472 .35672 Metetra
.644 .674 .864 r
.61472 .35672 .62057 .3667 .63208 .36289 .62624 .35289 Metetra
.644 .674 .864 r
.62624 .35289 .63208 .36289 .64363 .35907 .63782 .34903 Metetra
.644 .674 .864 r
.63782 .34903 .64363 .35907 .65523 .35523 .64944 .34516 Metetra
.644 .674 .864 r
.64944 .34516 .65523 .35523 .66688 .35138 .66111 .34128 Metetra
.644 .674 .864 r
.66111 .34128 .66688 .35138 .67857 .34751 .67283 .33738 Metetra
.644 .674 .864 r
.67283 .33738 .67857 .34751 .69032 .34362 .68459 .33346 Metetra
.644 .674 .864 r
.68459 .33346 .69032 .34362 .70211 .33972 .69641 .32953 Metetra
.644 .674 .864 r
.69641 .32953 .70211 .33972 .71395 .3358 .70827 .32558 Metetra
.644 .674 .864 r
.70827 .32558 .71395 .3358 .72585 .33187 .72019 .32161 Metetra
.644 .674 .864 r
.72019 .32161 .72585 .33187 .73779 .32792 .73215 .31763 Metetra
.644 .674 .864 r
.73215 .31763 .73779 .32792 .74978 .32395 .74417 .31363 Metetra
.644 .674 .864 r
.74417 .31363 .74978 .32395 .76182 .31997 .75624 .30961 Metetra
.644 .674 .864 r
.75624 .30961 .76182 .31997 .77392 .31597 .76835 .30557 Metetra
.656 .706 .884 r
.10366 .39122 .11023 .39852 .11936 .39526 .11281 .38793 Metetra
.656 .706 .884 r
.11281 .38793 .11936 .39526 .12853 .39198 .12199 .38463 Metetra
.656 .706 .884 r
.12199 .38463 .12853 .39198 .13772 .38869 .1312 .38132 Metetra
.656 .706 .884 r
.1312 .38132 .13772 .38869 .14695 .38539 .14045 .37799 Metetra
.656 .706 .884 r
.14045 .37799 .14695 .38539 .15622 .38207 .14973 .37466 Metetra
.656 .706 .884 r
.14973 .37466 .15622 .38207 .16552 .37875 .15904 .37131 Metetra
.656 .706 .884 r
.15904 .37131 .16552 .37875 .17485 .37541 .16839 .36795 Metetra
.656 .706 .884 r
.16839 .36795 .17485 .37541 .18421 .37206 .17777 .36457 Metetra
.656 .706 .884 r
.17777 .36457 .18421 .37206 .19361 .36869 .18718 .36119 Metetra
.656 .706 .884 r
.18718 .36119 .19361 .36869 .20304 .36532 .19663 .35779 Metetra
.656 .706 .884 r
.19663 .35779 .20304 .36532 .21251 .36193 .20612 .35438 Metetra
.537 .662 .917 r
.20612 .35438 .21251 .36193 .22201 .35853 .21539 .35349 Metetra
.39 .692 .98 r
.21539 .35349 .22201 .35853 .23153 .35539 .22461 .35369 Metetra
.113 .646 .864 r
.22461 .35369 .23153 .35539 .24078 .35552 .23386 .35407 Metetra
.056 .61 .823 r
.23386 .35407 .24078 .35552 .25008 .35584 .24316 .35465 Metetra
0 .568 .775 r
.24316 .35465 .25008 .35584 .25941 .35635 .25249 .35545 Metetra
0 .522 .72 r
.25249 .35545 .25941 .35635 .26879 .35706 .26187 .35647 Metetra
.124 0 0 r
.26187 .35647 .26879 .35706 .27821 .358 .27129 .35773 Metetra
.184 0 0 r
.27129 .35773 .27821 .358 .28767 .35917 .28076 .35924 Metetra
.242 0 0 r
.28076 .35924 .28767 .35917 .29718 .36058 .29027 .36103 Metetra
.296 0 0 r
.29027 .36103 .29718 .36058 .30674 .36226 .29983 .36309 Metetra
.346 0 0 r
.29983 .36309 .30674 .36226 .31635 .36421 .30945 .36547 Metetra
.392 0 0 r
.30945 .36547 .31635 .36421 .32601 .36646 .31911 .36816 Metetra
.433 0 0 r
.31911 .36816 .32601 .36646 .33572 .36902 .32883 .3712 Metetra
.469 0 0 r
.32883 .3712 .33572 .36902 .34549 .37191 .33861 .3746 Metetra
.501 0 0 r
.33861 .3746 .34549 .37191 .35533 .37516 .34845 .37838 Metetra
.528 0 0 r
.34845 .37838 .35533 .37516 .36522 .37878 .35835 .38258 Metetra
.552 .03 0 r
.35835 .38258 .36522 .37878 .37518 .3828 .36832 .38722 Metetra
.573 .064 .006 r
.36832 .38722 .37518 .3828 .38521 .38725 .37836 .39233 Metetra
.591 .096 .046 r
.37836 .39233 .38521 .38725 .39531 .39214 .38847 .39793 Metetra
.606 .124 .083 r
.38847 .39793 .39531 .39214 .40548 .39752 .39867 .40406 Metetra
.62 .15 .116 r
.39867 .40406 .40548 .39752 .41574 .40342 .40895 .41076 Metetra
.329 0 0 r
.40895 .41076 .41574 .40342 .42609 .40986 .41958 .41003 Metetra
.417 .864 .878 r
.41958 .41003 .42609 .40986 .43655 .41604 .43035 .40642 Metetra
.644 .672 .862 r
.43035 .40642 .43655 .41604 .44735 .41245 .44117 .40279 Metetra
.644 .672 .862 r
.44117 .40279 .44735 .41245 .4582 .40884 .45204 .39915 Metetra
.644 .672 .862 r
.45204 .39915 .4582 .40884 .46909 .40521 .46294 .3955 Metetra
.644 .672 .862 r
.46294 .3955 .46909 .40521 .48002 .40157 .47389 .39183 Metetra
.644 .672 .862 r
.47389 .39183 .48002 .40157 .49099 .39792 .48489 .38814 Metetra
.644 .672 .862 r
.48489 .38814 .49099 .39792 .50202 .39425 .49593 .38444 Metetra
.644 .672 .862 r
.49593 .38444 .50202 .39425 .51308 .39056 .50701 .38073 Metetra
.644 .672 .862 r
.50701 .38073 .51308 .39056 .52419 .38686 .51814 .377 Metetra
.644 .672 .862 r
.51814 .377 .52419 .38686 .53535 .38315 .52932 .37325 Metetra
.644 .672 .862 r
.52932 .37325 .53535 .38315 .54655 .37942 .54054 .36949 Metetra
.644 .672 .862 r
.54054 .36949 .54655 .37942 .55779 .37568 .5518 .36572 Metetra
.644 .672 .862 r
.5518 .36572 .55779 .37568 .56908 .37192 .56311 .36193 Metetra
.644 .672 .862 r
.56311 .36193 .56908 .37192 .58042 .36814 .57447 .35812 Metetra
.644 .672 .862 r
.57447 .35812 .58042 .36814 .59181 .36435 .58588 .3543 Metetra
.644 .672 .862 r
.58588 .3543 .59181 .36435 .60324 .36055 .59733 .35046 Metetra
.644 .672 .862 r
.59733 .35046 .60324 .36055 .61472 .35672 .60883 .34661 Metetra
.644 .672 .862 r
.60883 .34661 .61472 .35672 .62624 .35289 .62037 .34274 Metetra
.644 .672 .862 r
.62037 .34274 .62624 .35289 .63782 .34903 .63197 .33886 Metetra
.644 .672 .862 r
.63197 .33886 .63782 .34903 .64944 .34516 .64361 .33495 Metetra
.644 .672 .862 r
.64361 .33495 .64944 .34516 .66111 .34128 .6553 .33104 Metetra
.644 .672 .862 r
.6553 .33104 .66111 .34128 .67283 .33738 .66704 .3271 Metetra
.644 .672 .862 r
.66704 .3271 .67283 .33738 .68459 .33346 .67883 .32315 Metetra
.644 .672 .862 r
.67883 .32315 .68459 .33346 .69641 .32953 .69067 .31919 Metetra
.644 .672 .862 r
.69067 .31919 .69641 .32953 .70827 .32558 .70256 .3152 Metetra
.644 .672 .862 r
.70256 .3152 .70827 .32558 .72019 .32161 .71449 .3112 Metetra
.644 .672 .862 r
.71449 .3112 .72019 .32161 .73215 .31763 .72648 .30718 Metetra
.644 .672 .862 r
.72648 .30718 .73215 .31763 .74417 .31363 .73852 .30315 Metetra
.644 .672 .862 r
.73852 .30315 .74417 .31363 .75624 .30961 .75061 .2991 Metetra
.644 .672 .862 r
.75061 .2991 .75624 .30961 .76835 .30557 .76275 .29503 Metetra
.656 .705 .883 r
.09706 .38385 .10366 .39122 .11281 .38793 .10622 .38054 Metetra
.656 .705 .883 r
.10622 .38054 .11281 .38793 .12199 .38463 .11541 .37722 Metetra
.656 .705 .883 r
.11541 .37722 .12199 .38463 .1312 .38132 .12464 .37388 Metetra
.656 .705 .883 r
.12464 .37388 .1312 .38132 .14045 .37799 .1339 .37053 Metetra
.656 .705 .883 r
.1339 .37053 .14045 .37799 .14973 .37466 .1432 .36717 Metetra
.656 .705 .883 r
.1432 .36717 .14973 .37466 .15904 .37131 .15253 .3638 Metetra
.656 .705 .883 r
.15253 .3638 .15904 .37131 .16839 .36795 .16189 .36041 Metetra
.656 .705 .883 r
.16189 .36041 .16839 .36795 .17777 .36457 .17129 .35702 Metetra
.656 .705 .883 r
.17129 .35702 .17777 .36457 .18718 .36119 .18072 .35361 Metetra
.625 .695 .895 r
.18072 .35361 .18718 .36119 .19663 .35779 .1901 .35097 Metetra
.461 .655 .944 r
.1901 .35097 .19663 .35779 .20612 .35438 .19925 .35102 Metetra
.282 .704 .97 r
.19925 .35102 .20612 .35438 .21539 .35349 .20843 .35124 Metetra
.158 .665 .904 r
.20843 .35124 .21539 .35349 .22461 .35369 .21765 .35166 Metetra
.105 .634 .872 r
.21765 .35166 .22461 .35369 .23386 .35407 .2269 .35229 Metetra
.049 .598 .832 r
.2269 .35229 .23386 .35407 .24316 .35465 .2362 .35313 Metetra
0 .557 .786 r
.2362 .35313 .24316 .35465 .25249 .35545 .24553 .3542 Metetra
0 .511 .733 r
.24553 .3542 .25249 .35545 .26187 .35647 .25491 .35551 Metetra
.134 0 0 r
.25491 .35551 .26187 .35647 .27129 .35773 .26433 .35708 Metetra
.195 0 0 r
.26433 .35708 .27129 .35773 .28076 .35924 .2738 .35893 Metetra
.254 0 0 r
.2738 .35893 .28076 .35924 .29027 .36103 .28331 .36106 Metetra
.31 0 0 r
.28331 .36106 .29027 .36103 .29983 .36309 .29288 .36351 Metetra
.361 0 0 r
.29288 .36351 .29983 .36309 .30945 .36547 .30249 .36628 Metetra
.408 0 0 r
.30249 .36628 .30945 .36547 .31911 .36816 .31216 .36941 Metetra
.45 0 0 r
.31216 .36941 .31911 .36816 .32883 .3712 .32188 .37291 Metetra
.487 0 0 r
.32188 .37291 .32883 .3712 .33861 .3746 .33166 .3768 Metetra
.519 0 0 r
.33166 .3768 .33861 .3746 .34845 .37838 .3415 .38111 Metetra
.547 .005 0 r
.3415 .38111 .34845 .37838 .35835 .38258 .35141 .38587 Metetra
.571 .043 0 r
.35141 .38587 .35835 .38258 .36832 .38722 .36139 .39111 Metetra
.592 .078 0 r
.36139 .39111 .36832 .38722 .37836 .39233 .37144 .39686 Metetra
.61 .11 .038 r
.37144 .39686 .37836 .39233 .38847 .39793 .38156 .40316 Metetra
.543 .039 .008 r
.38156 .40316 .38847 .39793 .39867 .40406 .39187 .40754 Metetra
.39187 .40754 .39867 .40406 .40895 .41076 .40258 .40393 Metetra
.649 .753 .926 r
.40258 .40393 .40895 .41076 .41958 .41003 .41333 .4003 Metetra
.643 .67 .861 r
.41333 .4003 .41958 .41003 .43035 .40642 .42413 .39666 Metetra
.643 .67 .861 r
.42413 .39666 .43035 .40642 .44117 .40279 .43496 .393 Metetra
.643 .67 .861 r
.43496 .393 .44117 .40279 .45204 .39915 .44584 .38933 Metetra
.643 .67 .861 r
.44584 .38933 .45204 .39915 .46294 .3955 .45677 .38565 Metetra
.643 .67 .861 r
.45677 .38565 .46294 .3955 .47389 .39183 .46774 .38195 Metetra
.643 .67 .861 r
.46774 .38195 .47389 .39183 .48489 .38814 .47875 .37824 Metetra
.643 .67 .861 r
.47875 .37824 .48489 .38814 .49593 .38444 .48981 .37451 Metetra
.643 .67 .861 r
.48981 .37451 .49593 .38444 .50701 .38073 .50091 .37076 Metetra
.643 .67 .861 r
.50091 .37076 .50701 .38073 .51814 .377 .51206 .367 Metetra
.643 .67 .861 r
.51206 .367 .51814 .377 .52932 .37325 .52325 .36323 Metetra
.643 .67 .861 r
.52325 .36323 .52932 .37325 .54054 .36949 .53449 .35943 Metetra
.643 .67 .861 r
.53449 .35943 .54054 .36949 .5518 .36572 .54577 .35563 Metetra
.643 .67 .861 r
.54577 .35563 .5518 .36572 .56311 .36193 .55711 .35181 Metetra
.643 .67 .861 r
.55711 .35181 .56311 .36193 .57447 .35812 .56848 .34797 Metetra
.643 .67 .861 r
.56848 .34797 .57447 .35812 .58588 .3543 .57991 .34412 Metetra
.643 .67 .861 r
.57991 .34412 .58588 .3543 .59733 .35046 .59138 .34025 Metetra
.643 .67 .861 r
.59138 .34025 .59733 .35046 .60883 .34661 .6029 .33636 Metetra
.643 .67 .861 r
.6029 .33636 .60883 .34661 .62037 .34274 .61447 .33246 Metetra
.643 .67 .861 r
.61447 .33246 .62037 .34274 .63197 .33886 .62608 .32854 Metetra
.643 .67 .861 r
.62608 .32854 .63197 .33886 .64361 .33495 .63775 .32461 Metetra
.643 .67 .861 r
.63775 .32461 .64361 .33495 .6553 .33104 .64946 .32066 Metetra
.643 .67 .861 r
.64946 .32066 .6553 .33104 .66704 .3271 .66122 .31669 Metetra
.643 .67 .861 r
.66122 .31669 .66704 .3271 .67883 .32315 .67303 .31271 Metetra
.643 .67 .861 r
.67303 .31271 .67883 .32315 .69067 .31919 .68489 .30871 Metetra
.643 .67 .861 r
.68489 .30871 .69067 .31919 .70256 .3152 .6968 .30469 Metetra
.643 .67 .861 r
.6968 .30469 .70256 .3152 .71449 .3112 .70876 .30065 Metetra
.643 .67 .861 r
.70876 .30065 .71449 .3112 .72648 .30718 .72077 .2966 Metetra
.643 .67 .861 r
.72077 .2966 .72648 .30718 .73852 .30315 .73283 .29253 Metetra
.643 .67 .861 r
.73283 .29253 .73852 .30315 .75061 .2991 .74495 .28845 Metetra
.643 .67 .861 r
.74495 .28845 .75061 .2991 .76275 .29503 .75711 .28435 Metetra
.656 .704 .883 r
.09042 .37642 .09706 .38385 .10622 .38054 .0996 .37308 Metetra
.656 .704 .883 r
.0996 .37308 .10622 .38054 .11541 .37722 .1088 .36973 Metetra
.656 .704 .883 r
.1088 .36973 .11541 .37722 .12464 .37388 .11805 .36637 Metetra
.656 .704 .883 r
.11805 .36637 .12464 .37388 .1339 .37053 .12732 .363 Metetra
.656 .704 .883 r
.12732 .363 .1339 .37053 .1432 .36717 .13663 .35962 Metetra
.656 .704 .883 r
.13663 .35962 .1432 .36717 .15253 .3638 .14598 .35622 Metetra
.656 .704 .883 r
.14598 .35622 .15253 .3638 .16189 .36041 .15536 .35281 Metetra
.656 .704 .883 r
.15536 .35281 .16189 .36041 .17129 .35702 .16477 .34939 Metetra
.566 .672 .91 r
.16477 .34939 .17129 .35702 .18072 .35361 .17399 .34797 Metetra
.423 .685 .972 r
.17399 .34797 .18072 .35361 .1901 .35097 .18311 .34802 Metetra
.246 .699 .954 r
.18311 .34802 .1901 .35097 .19925 .35102 .19225 .34825 Metetra
.201 .678 .935 r
.19225 .34825 .19925 .35102 .20843 .35124 .20143 .34868 Metetra
.152 .653 .91 r
.20143 .34868 .20843 .35124 .21765 .35166 .21065 .34932 Metetra
.099 .623 .879 r
.21065 .34932 .21765 .35166 .2269 .35229 .21991 .35017 Metetra
.043 .587 .842 r
.21991 .35017 .2269 .35229 .2362 .35313 .2292 .35125 Metetra
0 .547 .797 r
.2292 .35125 .2362 .35313 .24553 .3542 .23854 .35258 Metetra
0 .501 .746 r
.23854 .35258 .24553 .3542 .25491 .35551 .24791 .35417 Metetra
.142 0 0 r
.24791 .35417 .25491 .35551 .26433 .35708 .25733 .35604 Metetra
.204 0 0 r
.25733 .35604 .26433 .35708 .2738 .35893 .2668 .3582 Metetra
.264 0 0 r
.2668 .3582 .2738 .35893 .28331 .36106 .27631 .36068 Metetra
.321 0 0 r
.27631 .36068 .28331 .36106 .29288 .36351 .28587 .36349 Metetra
.373 0 0 r
.28587 .36349 .29288 .36351 .30249 .36628 .29549 .36665 Metetra
.421 0 0 r
.29549 .36665 .30249 .36628 .31216 .36941 .30515 .37019 Metetra
.464 0 0 r
.30515 .37019 .31216 .36941 .32188 .37291 .31488 .37413 Metetra
.502 0 0 r
.31488 .37413 .32188 .37291 .33166 .3768 .32466 .3785 Metetra
.535 0 0 r
.32466 .3785 .33166 .3768 .3415 .38111 .3345 .38332 Metetra
.564 .017 0 r
.3345 .38332 .3415 .38111 .35141 .38587 .34442 .38863 Metetra
.589 .056 0 r
.34442 .38863 .35141 .38587 .36139 .39111 .3544 .39445 Metetra
.61 .091 0 r
.3544 .39445 .36139 .39111 .37144 .39686 .36445 .40083 Metetra
.307 0 0 r
.36445 .40083 .37144 .39686 .38156 .40316 .37488 .40137 Metetra
.557 .898 .98 r
.37488 .40137 .38156 .40316 .39187 .40754 .38557 .39775 Metetra
.643 .668 .859 r
.38557 .39775 .39187 .40754 .40258 .40393 .39629 .39411 Metetra
.643 .668 .859 r
.39629 .39411 .40258 .40393 .41333 .4003 .40706 .39045 Metetra
.643 .668 .859 r
.40706 .39045 .41333 .4003 .42413 .39666 .41787 .38678 Metetra
.643 .668 .859 r
.41787 .38678 .42413 .39666 .43496 .393 .42872 .38309 Metetra
.643 .668 .859 r
.42872 .38309 .43496 .393 .44584 .38933 .43962 .37939 Metetra
.643 .668 .859 r
.43962 .37939 .44584 .38933 .45677 .38565 .45056 .37568 Metetra
.643 .668 .859 r
.45056 .37568 .45677 .38565 .46774 .38195 .46155 .37195 Metetra
.643 .668 .859 r
.46155 .37195 .46774 .38195 .47875 .37824 .47258 .3682 Metetra
.643 .668 .859 r
.47258 .3682 .47875 .37824 .48981 .37451 .48365 .36444 Metetra
.643 .668 .859 r
.48365 .36444 .48981 .37451 .50091 .37076 .49477 .36067 Metetra
.643 .668 .859 r
.49477 .36067 .50091 .37076 .51206 .367 .50594 .35688 Metetra
.643 .668 .859 r
.50594 .35688 .51206 .367 .52325 .36323 .51715 .35307 Metetra
.643 .668 .859 r
.51715 .35307 .52325 .36323 .53449 .35943 .52841 .34925 Metetra
.643 .668 .859 r
.52841 .34925 .53449 .35943 .54577 .35563 .53971 .34541 Metetra
.643 .668 .859 r
.53971 .34541 .54577 .35563 .55711 .35181 .55106 .34156 Metetra
.643 .668 .859 r
.55106 .34156 .55711 .35181 .56848 .34797 .56246 .33769 Metetra
.643 .668 .859 r
.56246 .33769 .56848 .34797 .57991 .34412 .57391 .3338 Metetra
.643 .668 .859 r
.57391 .3338 .57991 .34412 .59138 .34025 .5854 .3299 Metetra
.643 .668 .859 r
.5854 .3299 .59138 .34025 .6029 .33636 .59694 .32598 Metetra
.643 .668 .859 r
.59694 .32598 .6029 .33636 .61447 .33246 .60853 .32205 Metetra
.643 .668 .859 r
.60853 .32205 .61447 .33246 .62608 .32854 .62016 .3181 Metetra
.643 .668 .859 r
.62016 .3181 .62608 .32854 .63775 .32461 .63185 .31413 Metetra
.643 .668 .859 r
.63185 .31413 .63775 .32461 .64946 .32066 .64358 .31015 Metetra
.643 .668 .859 r
.64358 .31015 .64946 .32066 .66122 .31669 .65536 .30615 Metetra
.643 .668 .859 r
.65536 .30615 .66122 .31669 .67303 .31271 .66719 .30213 Metetra
.643 .668 .859 r
.66719 .30213 .67303 .31271 .68489 .30871 .67908 .2981 Metetra
.643 .668 .859 r
.67908 .2981 .68489 .30871 .6968 .30469 .69101 .29404 Metetra
.643 .668 .859 r
.69101 .29404 .6968 .30469 .70876 .30065 .70299 .28998 Metetra
.643 .668 .859 r
.70299 .28998 .70876 .30065 .72077 .2966 .71502 .28589 Metetra
.643 .668 .859 r
.71502 .28589 .72077 .2966 .73283 .29253 .72711 .28179 Metetra
.643 .668 .859 r
.72711 .28179 .73283 .29253 .74495 .28845 .73924 .27767 Metetra
.643 .668 .859 r
.73924 .27767 .74495 .28845 .75711 .28435 .75143 .27353 Metetra
.656 .704 .882 r
.08374 .36892 .09042 .37642 .0996 .37308 .09293 .36556 Metetra
.656 .704 .882 r
.09293 .36556 .0996 .37308 .1088 .36973 .10216 .36219 Metetra
.656 .704 .882 r
.10216 .36219 .1088 .36973 .11805 .36637 .11142 .3588 Metetra
.656 .704 .882 r
.11142 .3588 .11805 .36637 .12732 .363 .12071 .35541 Metetra
.656 .704 .882 r
.12071 .35541 .12732 .363 .13663 .35962 .13003 .352 Metetra
.656 .704 .882 r
.13003 .352 .13663 .35962 .14598 .35622 .13939 .34858 Metetra
.656 .704 .882 r
.13939 .34858 .14598 .35622 .15536 .35281 .14879 .34514 Metetra
.518 .652 .919 r
.14879 .34514 .15536 .35281 .16477 .34939 .15789 .34452 Metetra
.391 .703 .984 r
.15789 .34452 .16477 .34939 .17399 .34797 .16697 .34456 Metetra
.281 .704 .97 r
.16697 .34456 .17399 .34797 .18311 .34802 .17608 .34477 Metetra
.241 .687 .956 r
.17608 .34477 .18311 .34802 .19225 .34825 .18522 .34518 Metetra
.197 .666 .938 r
.18522 .34518 .19225 .34825 .20143 .34868 .1944 .3458 Metetra
.148 .641 .915 r
.1944 .3458 .20143 .34868 .21065 .34932 .20362 .34663 Metetra
.095 .612 .886 r
.20362 .34663 .21065 .34932 .21991 .35017 .21287 .3477 Metetra
.039 .577 .85 r
.21287 .3477 .21991 .35017 .2292 .35125 .22217 .34901 Metetra
0 .537 .808 r
.22217 .34901 .2292 .35125 .23854 .35258 .2315 .35059 Metetra
0 .491 .758 r
.2315 .35059 .23854 .35258 .24791 .35417 .24088 .35245 Metetra
0 .442 .702 r
.24088 .35245 .24791 .35417 .25733 .35604 .25029 .3546 Metetra
.21 0 0 r
.25029 .3546 .25733 .35604 .2668 .3582 .25976 .35706 Metetra
.272 0 0 r
.25976 .35706 .2668 .3582 .27631 .36068 .26927 .35986 Metetra
.33 0 0 r
.26927 .35986 .27631 .36068 .28587 .36349 .27883 .36302 Metetra
.384 0 0 r
.27883 .36302 .28587 .36349 .29549 .36665 .28844 .36655 Metetra
.433 0 0 r
.28844 .36655 .29549 .36665 .30515 .37019 .2981 .37049 Metetra
.477 0 0 r
.2981 .37049 .30515 .37019 .31488 .37413 .30782 .37486 Metetra
.516 0 0 r
.30782 .37486 .31488 .37413 .32466 .3785 .31761 .37969 Metetra
.55 0 0 r
.31761 .37969 .32466 .3785 .3345 .38332 .32745 .385 Metetra
.58 .029 0 r
.32745 .385 .3345 .38332 .34442 .38863 .33736 .39084 Metetra
.605 .068 0 r
.33736 .39084 .34442 .38863 .3544 .39445 .34734 .39723 Metetra
.34734 .39723 .3544 .39445 .36445 .40083 .35787 .39514 Metetra
.646 .792 .952 r
.35787 .39514 .36445 .40083 .37488 .40137 .36853 .3915 Metetra
.643 .667 .858 r
.36853 .3915 .37488 .40137 .38557 .39775 .37922 .38784 Metetra
.643 .667 .858 r
.37922 .38784 .38557 .39775 .39629 .39411 .38996 .38417 Metetra
.643 .667 .858 r
.38996 .38417 .39629 .39411 .40706 .39045 .40075 .38049 Metetra
.643 .667 .858 r
.40075 .38049 .40706 .39045 .41787 .38678 .41158 .37679 Metetra
.643 .667 .858 r
.41158 .37679 .41787 .38678 .42872 .38309 .42245 .37307 Metetra
.643 .667 .858 r
.42245 .37307 .42872 .38309 .43962 .37939 .43336 .36934 Metetra
.643 .667 .858 r
.43336 .36934 .43962 .37939 .45056 .37568 .44432 .36559 Metetra
.643 .667 .858 r
.44432 .36559 .45056 .37568 .46155 .37195 .45532 .36183 Metetra
.643 .667 .858 r
.45532 .36183 .46155 .37195 .47258 .3682 .46637 .35806 Metetra
.643 .667 .858 r
.46637 .35806 .47258 .3682 .48365 .36444 .47747 .35427 Metetra
.643 .667 .858 r
.47747 .35427 .48365 .36444 .49477 .36067 .4886 .35046 Metetra
.643 .667 .858 r
.4886 .35046 .49477 .36067 .50594 .35688 .49979 .34664 Metetra
.643 .667 .858 r
.49979 .34664 .50594 .35688 .51715 .35307 .51102 .3428 Metetra
.643 .667 .858 r
.51102 .3428 .51715 .35307 .52841 .34925 .5223 .33894 Metetra
.643 .667 .858 r
.5223 .33894 .52841 .34925 .53971 .34541 .53362 .33508 Metetra
.643 .667 .858 r
.53362 .33508 .53971 .34541 .55106 .34156 .54499 .33119 Metetra
.643 .667 .858 r
.54499 .33119 .55106 .34156 .56246 .33769 .55641 .32729 Metetra
.643 .667 .858 r
.55641 .32729 .56246 .33769 .57391 .3338 .56787 .32337 Metetra
.643 .667 .858 r
.56787 .32337 .57391 .3338 .5854 .3299 .57938 .31944 Metetra
.643 .667 .858 r
.57938 .31944 .5854 .3299 .59694 .32598 .59094 .31548 Metetra
.643 .667 .858 r
.59094 .31548 .59694 .32598 .60853 .32205 .60255 .31152 Metetra
.643 .667 .858 r
.60255 .31152 .60853 .32205 .62016 .3181 .6142 .30753 Metetra
.643 .667 .858 r
.6142 .30753 .62016 .3181 .63185 .31413 .62591 .30353 Metetra
.643 .667 .858 r
.62591 .30353 .63185 .31413 .64358 .31015 .63766 .29952 Metetra
.643 .667 .858 r
.63766 .29952 .64358 .31015 .65536 .30615 .64947 .29548 Metetra
.643 .667 .858 r
.64947 .29548 .65536 .30615 .66719 .30213 .66132 .29143 Metetra
.643 .667 .858 r
.66132 .29143 .66719 .30213 .67908 .2981 .67323 .28736 Metetra
.643 .667 .858 r
.67323 .28736 .67908 .2981 .69101 .29404 .68518 .28328 Metetra
.643 .667 .858 r
.68518 .28328 .69101 .29404 .70299 .28998 .69718 .27917 Metetra
.643 .667 .858 r
.69718 .27917 .70299 .28998 .71502 .28589 .70924 .27505 Metetra
.643 .667 .858 r
.70924 .27505 .71502 .28589 .72711 .28179 .72135 .27092 Metetra
.643 .667 .858 r
.72135 .27092 .72711 .28179 .73924 .27767 .73351 .26676 Metetra
.643 .667 .858 r
.73351 .26676 .73924 .27767 .75143 .27353 .74572 .26259 Metetra
.656 .703 .882 r
.07703 .36135 .08374 .36892 .09293 .36556 .08624 .35797 Metetra
.656 .703 .882 r
.08624 .35797 .09293 .36556 .10216 .36219 .09548 .35458 Metetra
.656 .703 .882 r
.09548 .35458 .10216 .36219 .11142 .3588 .10475 .35117 Metetra
.656 .703 .882 r
.10475 .35117 .11142 .3588 .12071 .35541 .11406 .34775 Metetra
.656 .703 .882 r
.11406 .34775 .12071 .35541 .13003 .352 .1234 .34432 Metetra
.656 .703 .882 r
.1234 .34432 .13003 .352 .13939 .34858 .13277 .34087 Metetra
.488 .639 .922 r
.13277 .34087 .13939 .34858 .14879 .34514 .14178 .34069 Metetra
.373 .712 .987 r
.14178 .34069 .14879 .34514 .15789 .34452 .15083 .34069 Metetra
.314 .706 .979 r
.15083 .34069 .15789 .34452 .16697 .34456 .15991 .34086 Metetra
.278 .693 .97 r
.15991 .34086 .16697 .34456 .17608 .34477 .16902 .34123 Metetra
.238 .676 .958 r
.16902 .34123 .17608 .34477 .18522 .34518 .17816 .3418 Metetra
.194 .655 .941 r
.17816 .3418 .18522 .34518 .1944 .3458 .18734 .3426 Metetra
.145 .63 .919 r
.18734 .3426 .1944 .3458 .20362 .34663 .19655 .34362 Metetra
.093 .601 .892 r
.19655 .34362 .20362 .34663 .21287 .3477 .20581 .34489 Metetra
.036 .566 .858 r
.20581 .34489 .21287 .3477 .22217 .34901 .2151 .34642 Metetra
0 .527 .817 r
.2151 .34642 .22217 .34901 .2315 .35059 .22443 .34823 Metetra
0 .482 .77 r
.22443 .34823 .2315 .35059 .24088 .35245 .2338 .35034 Metetra
0 .433 .716 r
.2338 .35034 .24088 .35245 .25029 .3546 .24322 .35275 Metetra
.215 0 0 r
.24322 .35275 .25029 .3546 .25976 .35706 .25268 .35551 Metetra
.278 0 0 r
.25268 .35551 .25976 .35706 .26927 .35986 .26218 .35862 Metetra
.337 0 0 r
.26218 .35862 .26927 .35986 .27883 .36302 .27174 .3621 Metetra
.392 0 0 r
.27174 .3621 .27883 .36302 .28844 .36655 .28134 .36599 Metetra
.443 0 0 r
.28134 .36599 .28844 .36655 .2981 .37049 .29101 .37032 Metetra
.489 0 0 r
.29101 .37032 .2981 .37049 .30782 .37486 .30072 .37509 Metetra
.529 0 0 r
.30072 .37509 .30782 .37486 .31761 .37969 .3105 .38036 Metetra
.564 0 0 r
.3105 .38036 .31761 .37969 .32745 .385 .32034 .38615 Metetra
.594 .039 0 r
.32034 .38615 .32745 .385 .33736 .39084 .33025 .39249 Metetra
.306 .794 .756 r
.33025 .39249 .33736 .39084 .34734 .39723 .34084 .38885 Metetra
.648 .707 .89 r
.34084 .38885 .34734 .39723 .35787 .39514 .35147 .38519 Metetra
.643 .665 .857 r
.35147 .38519 .35787 .39514 .36853 .3915 .36214 .38152 Metetra
.643 .665 .857 r
.36214 .38152 .36853 .3915 .37922 .38784 .37285 .37783 Metetra
.643 .665 .857 r
.37285 .37783 .37922 .38784 .38996 .38417 .38361 .37413 Metetra
.643 .665 .857 r
.38361 .37413 .38996 .38417 .40075 .38049 .39441 .37041 Metetra
.643 .665 .857 r
.39441 .37041 .40075 .38049 .41158 .37679 .40525 .36668 Metetra
.643 .665 .857 r
.40525 .36668 .41158 .37679 .42245 .37307 .41614 .36294 Metetra
.643 .665 .857 r
.41614 .36294 .42245 .37307 .43336 .36934 .42707 .35918 Metetra
.643 .665 .857 r
.42707 .35918 .43336 .36934 .44432 .36559 .43805 .3554 Metetra
.643 .665 .857 r
.43805 .3554 .44432 .36559 .45532 .36183 .44907 .35161 Metetra
.643 .665 .857 r
.44907 .35161 .45532 .36183 .46637 .35806 .46013 .3478 Metetra
.643 .665 .857 r
.46013 .3478 .46637 .35806 .47747 .35427 .47125 .34398 Metetra
.643 .665 .857 r
.47125 .34398 .47747 .35427 .4886 .35046 .4824 .34014 Metetra
.643 .665 .857 r
.4824 .34014 .4886 .35046 .49979 .34664 .4936 .33629 Metetra
.643 .665 .857 r
.4936 .33629 .49979 .34664 .51102 .3428 .50485 .33242 Metetra
.643 .665 .857 r
.50485 .33242 .51102 .3428 .5223 .33894 .51615 .32853 Metetra
.643 .665 .857 r
.51615 .32853 .5223 .33894 .53362 .33508 .52749 .32463 Metetra
.643 .665 .857 r
.52749 .32463 .53362 .33508 .54499 .33119 .53888 .32071 Metetra
.643 .665 .857 r
.53888 .32071 .54499 .33119 .55641 .32729 .55031 .31678 Metetra
.643 .665 .857 r
.55031 .31678 .55641 .32729 .56787 .32337 .5618 .31282 Metetra
.643 .665 .857 r
.5618 .31282 .56787 .32337 .57938 .31944 .57333 .30886 Metetra
.643 .665 .857 r
.57333 .30886 .57938 .31944 .59094 .31548 .58491 .30487 Metetra
.643 .665 .857 r
.58491 .30487 .59094 .31548 .60255 .31152 .59654 .30087 Metetra
.643 .665 .857 r
.59654 .30087 .60255 .31152 .6142 .30753 .60821 .29686 Metetra
.643 .665 .857 r
.60821 .29686 .6142 .30753 .62591 .30353 .61994 .29282 Metetra
.643 .665 .857 r
.61994 .29282 .62591 .30353 .63766 .29952 .63171 .28877 Metetra
.643 .665 .857 r
.63171 .28877 .63766 .29952 .64947 .29548 .64354 .2847 Metetra
.643 .665 .857 r
.64354 .2847 .64947 .29548 .66132 .29143 .65541 .28062 Metetra
.643 .665 .857 r
.65541 .28062 .66132 .29143 .67323 .28736 .66734 .27651 Metetra
.643 .665 .857 r
.66734 .27651 .67323 .28736 .68518 .28328 .67931 .27239 Metetra
.643 .665 .857 r
.67931 .27239 .68518 .28328 .69718 .27917 .69134 .26826 Metetra
.643 .665 .857 r
.69134 .26826 .69718 .27917 .70924 .27505 .70342 .2641 Metetra
.643 .665 .857 r
.70342 .2641 .70924 .27505 .72135 .27092 .71555 .25993 Metetra
.643 .665 .857 r
.71555 .25993 .72135 .27092 .73351 .26676 .72773 .25574 Metetra
.643 .665 .857 r
.72773 .25574 .73351 .26676 .74572 .26259 .73996 .25153 Metetra
.656 .703 .882 r
.07028 .35374 .07703 .36135 .08624 .35797 .0795 .35033 Metetra
.656 .703 .882 r
.0795 .35033 .08624 .35797 .09548 .35458 .08876 .34691 Metetra
.656 .703 .882 r
.08876 .34691 .09548 .35458 .10475 .35117 .09804 .34348 Metetra
.656 .703 .882 r
.09804 .34348 .10475 .35117 .11406 .34775 .10737 .34003 Metetra
.649 .701 .884 r
.10737 .34003 .11406 .34775 .1234 .34432 .1167 .33676 Metetra
.488 .645 .927 r
.1167 .33676 .1234 .34432 .13277 .34087 .12568 .33653 Metetra
.371 .716 .987 r
.12568 .33653 .13277 .34087 .14178 .34069 .13469 .33646 Metetra
.343 .707 .984 r
.13469 .33646 .14178 .34069 .15083 .34069 .14374 .33658 Metetra
.311 .696 .978 r
.14374 .33658 .15083 .34069 .15991 .34086 .15281 .33688 Metetra
.275 .682 .97 r
.15281 .33688 .15991 .34086 .16902 .34123 .16192 .33739 Metetra
.235 .665 .959 r
.16192 .33739 .16902 .34123 .17816 .3418 .17107 .33812 Metetra
.192 .644 .943 r
.17107 .33812 .17816 .3418 .18734 .3426 .18024 .33908 Metetra
.143 .619 .923 r
.18024 .33908 .18734 .3426 .19655 .34362 .18946 .34028 Metetra
.091 .59 .897 r
.18946 .34028 .19655 .34362 .20581 .34489 .19871 .34174 Metetra
.034 .556 .865 r
.19871 .34174 .20581 .34489 .2151 .34642 .20799 .34347 Metetra
0 .517 .826 r
.20799 .34347 .2151 .34642 .22443 .34823 .21732 .3455 Metetra
0 .473 .78 r
.21732 .3455 .22443 .34823 .2338 .35034 .22669 .34784 Metetra
0 .424 .728 r
.22669 .34784 .2338 .35034 .24322 .35275 .2361 .35051 Metetra
.218 0 0 r
.2361 .35051 .24322 .35275 .25268 .35551 .24556 .35354 Metetra
.282 0 0 r
.24556 .35354 .25268 .35551 .26218 .35862 .25506 .35694 Metetra
.342 0 0 r
.25506 .35694 .26218 .35862 .27174 .3621 .26461 .36074 Metetra
.399 0 0 r
.26461 .36074 .27174 .3621 .28134 .36599 .27421 .36497 Metetra
.451 0 0 r
.27421 .36497 .28134 .36599 .29101 .37032 .28386 .36966 Metetra
.498 0 0 r
.28386 .36966 .29101 .37032 .30072 .37509 .29358 .37483 Metetra
.54 0 0 r
.29358 .37483 .30072 .37509 .3105 .38036 .30335 .38051 Metetra
.543 0 0 r
.30335 .38051 .3105 .38036 .32034 .38615 .31322 .38615 Metetra
.452 .881 .903 r
.31322 .38615 .32034 .38615 .33025 .39249 .32378 .3825 Metetra
.642 .664 .856 r
.32378 .3825 .33025 .39249 .34084 .38885 .33438 .37882 Metetra
.642 .664 .856 r
.33438 .37882 .34084 .38885 .35147 .38519 .34503 .37514 Metetra
.642 .664 .856 r
.34503 .37514 .35147 .38519 .36214 .38152 .35571 .37144 Metetra
.642 .664 .856 r
.35571 .37144 .36214 .38152 .37285 .37783 .36644 .36772 Metetra
.642 .664 .856 r
.36644 .36772 .37285 .37783 .38361 .37413 .37722 .36399 Metetra
.642 .664 .856 r
.37722 .36399 .38361 .37413 .39441 .37041 .38803 .36024 Metetra
.642 .664 .856 r
.38803 .36024 .39441 .37041 .40525 .36668 .39889 .35648 Metetra
.642 .664 .856 r
.39889 .35648 .40525 .36668 .41614 .36294 .4098 .3527 Metetra
.642 .664 .856 r
.4098 .3527 .41614 .36294 .42707 .35918 .42075 .34891 Metetra
.642 .664 .856 r
.42075 .34891 .42707 .35918 .43805 .3554 .43174 .3451 Metetra
.642 .664 .856 r
.43174 .3451 .43805 .3554 .44907 .35161 .44278 .34128 Metetra
.642 .664 .856 r
.44278 .34128 .44907 .35161 .46013 .3478 .45386 .33744 Metetra
.642 .664 .856 r
.45386 .33744 .46013 .3478 .47125 .34398 .46499 .33359 Metetra
.642 .664 .856 r
.46499 .33359 .47125 .34398 .4824 .34014 .47617 .32972 Metetra
.642 .664 .856 r
.47617 .32972 .4824 .34014 .4936 .33629 .48739 .32583 Metetra
.642 .664 .856 r
.48739 .32583 .4936 .33629 .50485 .33242 .49865 .32193 Metetra
.642 .664 .856 r
.49865 .32193 .50485 .33242 .51615 .32853 .50997 .31801 Metetra
.642 .664 .856 r
.50997 .31801 .51615 .32853 .52749 .32463 .52133 .31408 Metetra
.642 .664 .856 r
.52133 .31408 .52749 .32463 .53888 .32071 .53273 .31013 Metetra
.642 .664 .856 r
.53273 .31013 .53888 .32071 .55031 .31678 .54419 .30616 Metetra
.642 .664 .856 r
.54419 .30616 .55031 .31678 .5618 .31282 .55569 .30217 Metetra
.642 .664 .856 r
.55569 .30217 .5618 .31282 .57333 .30886 .56724 .29817 Metetra
.642 .664 .856 r
.56724 .29817 .57333 .30886 .58491 .30487 .57884 .29416 Metetra
.642 .664 .856 r
.57884 .29416 .58491 .30487 .59654 .30087 .59049 .29012 Metetra
.642 .664 .856 r
.59049 .29012 .59654 .30087 .60821 .29686 .60219 .28607 Metetra
.642 .664 .856 r
.60219 .28607 .60821 .29686 .61994 .29282 .61393 .282 Metetra
.642 .664 .856 r
.61393 .282 .61994 .29282 .63171 .28877 .62573 .27792 Metetra
.642 .664 .856 r
.62573 .27792 .63171 .28877 .64354 .2847 .63757 .27381 Metetra
.642 .664 .856 r
.63757 .27381 .64354 .2847 .65541 .28062 .64947 .26969 Metetra
.642 .664 .856 r
.64947 .26969 .65541 .28062 .66734 .27651 .66142 .26556 Metetra
.642 .664 .856 r
.66142 .26556 .66734 .27651 .67931 .27239 .67341 .2614 Metetra
.642 .664 .856 r
.67341 .2614 .67931 .27239 .69134 .26826 .68546 .25723 Metetra
.642 .664 .856 r
.68546 .25723 .69134 .26826 .70342 .2641 .69756 .25304 Metetra
.642 .664 .856 r
.69756 .25304 .70342 .2641 .71555 .25993 .70971 .24883 Metetra
.642 .664 .856 r
.70971 .24883 .71555 .25993 .72773 .25574 .72192 .2446 Metetra
.642 .664 .856 r
.72192 .2446 .72773 .25574 .73996 .25153 .73417 .24036 Metetra
.656 .703 .881 r
.06349 .34606 .07028 .35374 .0795 .35033 .07273 .34263 Metetra
.656 .703 .881 r
.07273 .34263 .0795 .35033 .08876 .34691 .082 .33919 Metetra
.656 .703 .881 r
.082 .33919 .08876 .34691 .09804 .34348 .0913 .33573 Metetra
.651 .701 .883 r
.0913 .33573 .09804 .34348 .10737 .34003 .10062 .33238 Metetra
.492 .644 .924 r
.10062 .33238 .10737 .34003 .1167 .33676 .10957 .33207 Metetra
.394 .714 .987 r
.10957 .33207 .1167 .33676 .12568 .33653 .11856 .33193 Metetra
.368 .706 .985 r
.11856 .33193 .12568 .33653 .13469 .33646 .12757 .33197 Metetra
.34 .697 .982 r
.12757 .33197 .13469 .33646 .14374 .33658 .13662 .3322 Metetra
.308 .685 .977 r
.13662 .3322 .14374 .33658 .15281 .33688 .14569 .33263 Metetra
.273 .671 .969 r
.14569 .33263 .15281 .33688 .16192 .33739 .1548 .33327 Metetra
.233 .654 .959 r
.1548 .33327 .16192 .33739 .17107 .33812 .16394 .33414 Metetra
.19 .633 .944 r
.16394 .33414 .17107 .33812 .18024 .33908 .17312 .33525 Metetra
.142 .609 .925 r
.17312 .33525 .18024 .33908 .18946 .34028 .18233 .33661 Metetra
.09 .58 .901 r
.18233 .33661 .18946 .34028 .19871 .34174 .19157 .33825 Metetra
.033 .546 .87 r
.19157 .33825 .19871 .34174 .20799 .34347 .20086 .34017 Metetra
0 .508 .833 r
.20086 .34017 .20799 .34347 .21732 .3455 .21018 .34241 Metetra
0 .464 .79 r
.21018 .34241 .21732 .3455 .22669 .34784 .21954 .34497 Metetra
0 .416 .739 r
.21954 .34497 .22669 .34784 .2361 .35051 .22895 .34788 Metetra
0 .364 .682 r
.22895 .34788 .2361 .35051 .24556 .35354 .2384 .35116 Metetra
.285 0 0 r
.2384 .35116 .24556 .35354 .25506 .35694 .24789 .35484 Metetra
.346 0 0 r
.24789 .35484 .25506 .35694 .26461 .36074 .25744 .35894 Metetra
.405 0 0 r
.25744 .35894 .26461 .36074 .27421 .36497 .26703 .36349 Metetra
.458 0 0 r
.26703 .36349 .27421 .36497 .28386 .36966 .27668 .36852 Metetra
.506 0 0 r
.27668 .36852 .28386 .36966 .29358 .37483 .28638 .37406 Metetra
.525 0 0 r
.28638 .37406 .29358 .37483 .30335 .38051 .29618 .37977 Metetra
.508 .898 .947 r
.29618 .37977 .30335 .38051 .31322 .38615 .30671 .3761 Metetra
.642 .663 .855 r
.30671 .3761 .31322 .38615 .32378 .3825 .31728 .37241 Metetra
.642 .663 .855 r
.31728 .37241 .32378 .3825 .33438 .37882 .3279 .36871 Metetra
.642 .663 .855 r
.3279 .36871 .33438 .37882 .34503 .37514 .33856 .365 Metetra
.642 .663 .855 r
.33856 .365 .34503 .37514 .35571 .37144 .34926 .36126 Metetra
.642 .663 .855 r
.34926 .36126 .35571 .37144 .36644 .36772 .36001 .35752 Metetra
.642 .663 .855 r
.36001 .35752 .36644 .36772 .37722 .36399 .37079 .35375 Metetra
.642 .663 .855 r
.37079 .35375 .37722 .36399 .38803 .36024 .38163 .34998 Metetra
.642 .663 .855 r
.38163 .34998 .38803 .36024 .39889 .35648 .3925 .34619 Metetra
.642 .663 .855 r
.3925 .34619 .39889 .35648 .4098 .3527 .40343 .34238 Metetra
.642 .663 .855 r
.40343 .34238 .4098 .3527 .42075 .34891 .41439 .33855 Metetra
.642 .663 .855 r
.41439 .33855 .42075 .34891 .43174 .3451 .4254 .33471 Metetra
.642 .663 .855 r
.4254 .33471 .43174 .3451 .44278 .34128 .43646 .33086 Metetra
.642 .663 .855 r
.43646 .33086 .44278 .34128 .45386 .33744 .44756 .32699 Metetra
.642 .663 .855 r
.44756 .32699 .45386 .33744 .46499 .33359 .4587 .3231 Metetra
.642 .663 .855 r
.4587 .3231 .46499 .33359 .47617 .32972 .4699 .3192 Metetra
.642 .663 .855 r
.4699 .3192 .47617 .32972 .48739 .32583 .48113 .31528 Metetra
.642 .663 .855 r
.48113 .31528 .48739 .32583 .49865 .32193 .49242 .31135 Metetra
.642 .663 .855 r
.49242 .31135 .49865 .32193 .50997 .31801 .50375 .3074 Metetra
.642 .663 .855 r
.50375 .3074 .50997 .31801 .52133 .31408 .51513 .30343 Metetra
.642 .663 .855 r
.51513 .30343 .52133 .31408 .53273 .31013 .52656 .29944 Metetra
.642 .663 .855 r
.52656 .29944 .53273 .31013 .54419 .30616 .53803 .29544 Metetra
.642 .663 .855 r
.53803 .29544 .54419 .30616 .55569 .30217 .54955 .29143 Metetra
.642 .663 .855 r
.54955 .29143 .55569 .30217 .56724 .29817 .56112 .28739 Metetra
.642 .663 .855 r
.56112 .28739 .56724 .29817 .57884 .29416 .57274 .28334 Metetra
.642 .663 .855 r
.57274 .28334 .57884 .29416 .59049 .29012 .58441 .27927 Metetra
.642 .663 .855 r
.58441 .27927 .59049 .29012 .60219 .28607 .59612 .27519 Metetra
.642 .663 .855 r
.59612 .27519 .60219 .28607 .61393 .282 .60789 .27108 Metetra
.642 .663 .855 r
.60789 .27108 .61393 .282 .62573 .27792 .61971 .26696 Metetra
.642 .663 .855 r
.61971 .26696 .62573 .27792 .63757 .27381 .63157 .26283 Metetra
.642 .663 .855 r
.63157 .26283 .63757 .27381 .64947 .26969 .64349 .25867 Metetra
.642 .663 .855 r
.64349 .25867 .64947 .26969 .66142 .26556 .65546 .2545 Metetra
.642 .663 .855 r
.65546 .2545 .66142 .26556 .67341 .2614 .66748 .25031 Metetra
.642 .663 .855 r
.66748 .25031 .67341 .2614 .68546 .25723 .67955 .2461 Metetra
.642 .663 .855 r
.67955 .2461 .68546 .25723 .69756 .25304 .69167 .24187 Metetra
.642 .663 .855 r
.69167 .24187 .69756 .25304 .70971 .24883 .70384 .23763 Metetra
.642 .663 .855 r
.70384 .23763 .70971 .24883 .72192 .2446 .71607 .23336 Metetra
.642 .663 .855 r
.71607 .23336 .72192 .2446 .73417 .24036 .72835 .22908 Metetra
.656 .702 .881 r
.05666 .33834 .06349 .34606 .07273 .34263 .06591 .33488 Metetra
.656 .702 .881 r
.06591 .33488 .07273 .34263 .082 .33919 .0752 .33141 Metetra
.656 .702 .881 r
.0752 .33141 .082 .33919 .0913 .33573 .08452 .32793 Metetra
.509 .648 .92 r
.08452 .32793 .0913 .33573 .10062 .33238 .09347 .32738 Metetra
.414 .712 .985 r
.09347 .32738 .10062 .33238 .10957 .33207 .10242 .32715 Metetra
.392 .705 .984 r
.10242 .32715 .10957 .33207 .11856 .33193 .11141 .3271 Metetra
.366 .697 .983 r
.11141 .3271 .11856 .33193 .12757 .33197 .12042 .32723 Metetra
.338 .687 .98 r
.12042 .32723 .12757 .33197 .13662 .3322 .12946 .32756 Metetra
.306 .675 .975 r
.12946 .32756 .13662 .3322 .14569 .33263 .13854 .3281 Metetra
.271 .661 .968 r
.13854 .3281 .14569 .33263 .1548 .33327 .14765 .32886 Metetra
.232 .644 .958 r
.14765 .32886 .1548 .33327 .16394 .33414 .15679 .32986 Metetra
.189 .623 .945 r
.15679 .32986 .16394 .33414 .17312 .33525 .16596 .33111 Metetra
.141 .599 .927 r
.16596 .33111 .17312 .33525 .18233 .33661 .17517 .33263 Metetra
.089 .57 .904 r
.17517 .33263 .18233 .33661 .19157 .33825 .18441 .33443 Metetra
.033 .537 .875 r
.18441 .33443 .19157 .33825 .20086 .34017 .19369 .33653 Metetra
0 .499 .84 r
.19369 .33653 .20086 .34017 .21018 .34241 .20301 .33896 Metetra
0 .455 .798 r
.20301 .33896 .21018 .34241 .21954 .34497 .21236 .34173 Metetra
0 .408 .749 r
.21236 .34173 .21954 .34497 .22895 .34788 .22176 .34486 Metetra
0 .356 .694 r
.22176 .34486 .22895 .34788 .2384 .35116 .2312 .34839 Metetra
.286 0 0 r
.2312 .34839 .2384 .35116 .24789 .35484 .24069 .35233 Metetra
.349 0 0 r
.24069 .35233 .24789 .35484 .25744 .35894 .25023 .35671 Metetra
.408 0 0 r
.25023 .35671 .25744 .35894 .26703 .36349 .25981 .36156 Metetra
.463 0 0 r
.25981 .36156 .26703 .36349 .27668 .36852 .26945 .36692 Metetra
.513 0 0 r
.26945 .36692 .27668 .36852 .28638 .37406 .27915 .37282 Metetra
.49 .881 .962 r
.27915 .37282 .28638 .37406 .29618 .37977 .28961 .36967 Metetra
.642 .663 .855 r
.28961 .36967 .29618 .37977 .30671 .3761 .30016 .36596 Metetra
.642 .663 .855 r
.30016 .36596 .30671 .3761 .31728 .37241 .31075 .36225 Metetra
.642 .663 .855 r
.31075 .36225 .31728 .37241 .3279 .36871 .32138 .35851 Metetra
.642 .663 .855 r
.32138 .35851 .3279 .36871 .33856 .365 .33205 .35477 Metetra
.642 .663 .855 r
.33205 .35477 .33856 .365 .34926 .36126 .34277 .351 Metetra
.642 .663 .855 r
.34277 .351 .34926 .36126 .36001 .35752 .35353 .34723 Metetra
.642 .663 .855 r
.35353 .34723 .36001 .35752 .37079 .35375 .36434 .34343 Metetra
.642 .663 .855 r
.36434 .34343 .37079 .35375 .38163 .34998 .37519 .33963 Metetra
.642 .663 .855 r
.37519 .33963 .38163 .34998 .3925 .34619 .38608 .3358 Metetra
.642 .663 .855 r
.38608 .3358 .3925 .34619 .40343 .34238 .39702 .33196 Metetra
.642 .663 .855 r
.39702 .33196 .40343 .34238 .41439 .33855 .408 .32811 Metetra
.642 .663 .855 r
.408 .32811 .41439 .33855 .4254 .33471 .41903 .32424 Metetra
.642 .663 .855 r
.41903 .32424 .4254 .33471 .43646 .33086 .4301 .32035 Metetra
.642 .663 .855 r
.4301 .32035 .43646 .33086 .44756 .32699 .44122 .31645 Metetra
.642 .663 .855 r
.44122 .31645 .44756 .32699 .4587 .3231 .45238 .31253 Metetra
.642 .663 .855 r
.45238 .31253 .4587 .3231 .4699 .3192 .46359 .30859 Metetra
.642 .663 .855 r
.46359 .30859 .4699 .3192 .48113 .31528 .47485 .30464 Metetra
.642 .663 .855 r
.47485 .30464 .48113 .31528 .49242 .31135 .48615 .30067 Metetra
.642 .663 .855 r
.48615 .30067 .49242 .31135 .50375 .3074 .4975 .29669 Metetra
.642 .663 .855 r
.4975 .29669 .50375 .3074 .51513 .30343 .5089 .29269 Metetra
.642 .663 .855 r
.5089 .29269 .51513 .30343 .52656 .29944 .52034 .28867 Metetra
.642 .663 .855 r
.52034 .28867 .52656 .29944 .53803 .29544 .53184 .28464 Metetra
.642 .663 .855 r
.53184 .28464 .53803 .29544 .54955 .29143 .54338 .28058 Metetra
.642 .663 .855 r
.54338 .28058 .54955 .29143 .56112 .28739 .55497 .27652 Metetra
.642 .663 .855 r
.55497 .27652 .56112 .28739 .57274 .28334 .5666 .27243 Metetra
.642 .663 .855 r
.5666 .27243 .57274 .28334 .58441 .27927 .57829 .26833 Metetra
.642 .663 .855 r
.57829 .26833 .58441 .27927 .59612 .27519 .59003 .26421 Metetra
.642 .663 .855 r
.59003 .26421 .59612 .27519 .60789 .27108 .60181 .26007 Metetra
.642 .663 .855 r
.60181 .26007 .60789 .27108 .61971 .26696 .61365 .25592 Metetra
.642 .663 .855 r
.61365 .25592 .61971 .26696 .63157 .26283 .62554 .25174 Metetra
.642 .663 .855 r
.62554 .25174 .63157 .26283 .64349 .25867 .63748 .24755 Metetra
.642 .663 .855 r
.63748 .24755 .64349 .25867 .65546 .2545 .64946 .24334 Metetra
.642 .663 .855 r
.64946 .24334 .65546 .2545 .66748 .25031 .6615 .23912 Metetra
.642 .663 .855 r
.6615 .23912 .66748 .25031 .67955 .2461 .6736 .23487 Metetra
.642 .663 .855 r
.6736 .23487 .67955 .2461 .69167 .24187 .68574 .23061 Metetra
.642 .663 .855 r
.68574 .23061 .69167 .24187 .70384 .23763 .69793 .22633 Metetra
.642 .663 .855 r
.69793 .22633 .70384 .23763 .71607 .23336 .71018 .22203 Metetra
.642 .663 .855 r
.71018 .22203 .71607 .23336 .72835 .22908 .72248 .21771 Metetra
.656 .702 .881 r
.0498 .33056 .05666 .33834 .06591 .33488 .05906 .32708 Metetra
.656 .702 .881 r
.05906 .32708 .06591 .33488 .0752 .33141 .06836 .32359 Metetra
.542 .662 .914 r
.06836 .32359 .0752 .33141 .08452 .32793 .07735 .32248 Metetra
.438 .706 .979 r
.07735 .32248 .08452 .32793 .09347 .32738 .08628 .32216 Metetra
.412 .704 .982 r
.08628 .32216 .09347 .32738 .10242 .32715 .09524 .322 Metetra
.39 .697 .982 r
.09524 .322 .10242 .32715 .11141 .3271 .10422 .32203 Metetra
.364 .688 .981 r
.10422 .32203 .11141 .3271 .12042 .32723 .11324 .32225 Metetra
.336 .678 .978 r
.11324 .32225 .12042 .32723 .12946 .32756 .12228 .32267 Metetra
.305 .666 .974 r
.12228 .32267 .12946 .32756 .13854 .3281 .13136 .32331 Metetra
.27 .651 .967 r
.13136 .32331 .13854 .3281 .14765 .32886 .14046 .32418 Metetra
.231 .634 .957 r
.14046 .32418 .14765 .32886 .15679 .32986 .1496 .3253 Metetra
.188 .613 .945 r
.1496 .3253 .15679 .32986 .16596 .33111 .15877 .32668 Metetra
.141 .589 .927 r
.15877 .32668 .16596 .33111 .17517 .33263 .16797 .32834 Metetra
.089 .561 .906 r
.16797 .32834 .17517 .33263 .18441 .33443 .17721 .33029 Metetra
.033 .527 .878 r
.17721 .33029 .18441 .33443 .19369 .33653 .18649 .33256 Metetra
0 .49 .844 r
.18649 .33256 .19369 .33653 .20301 .33896 .1958 .33517 Metetra
0 .447 .804 r
.1958 .33517 .20301 .33896 .21236 .34173 .20515 .33813 Metetra
0 .4 .757 r
.20515 .33813 .21236 .34173 .22176 .34486 .21454 .34147 Metetra
0 .348 .704 r
.21454 .34147 .22176 .34486 .2312 .34839 .22398 .34522 Metetra
.287 0 0 r
.22398 .34522 .2312 .34839 .24069 .35233 .23346 .34941 Metetra
.351 0 0 r
.23346 .34941 .24069 .35233 .25023 .35671 .24298 .35405 Metetra
.411 0 0 r
.24298 .35405 .25023 .35671 .25981 .36156 .25256 .35919 Metetra
.467 0 0 r
.25256 .35919 .25981 .36156 .26945 .36692 .26219 .36486 Metetra
.383 .811 .967 r
.26219 .36486 .26945 .36692 .27915 .37282 .2725 .3632 Metetra
.644 .676 .865 r
.2725 .3632 .27915 .37282 .28961 .36967 .28302 .35948 Metetra
.642 .662 .854 r
.28302 .35948 .28961 .36967 .30016 .36596 .29358 .35575 Metetra
.642 .662 .854 r
.29358 .35575 .30016 .36596 .31075 .36225 .30418 .352 Metetra
.642 .662 .854 r
.30418 .352 .31075 .36225 .32138 .35851 .31483 .34824 Metetra
.642 .662 .854 r
.31483 .34824 .32138 .35851 .33205 .35477 .32552 .34446 Metetra
.642 .662 .854 r
.32552 .34446 .33205 .35477 .34277 .351 .33625 .34067 Metetra
.642 .662 .854 r
.33625 .34067 .34277 .351 .35353 .34723 .34703 .33686 Metetra
.642 .662 .854 r
.34703 .33686 .35353 .34723 .36434 .34343 .35785 .33303 Metetra
.642 .662 .854 r
.35785 .33303 .36434 .34343 .37519 .33963 .36871 .32919 Metetra
.642 .662 .854 r
.36871 .32919 .37519 .33963 .38608 .3358 .37962 .32534 Metetra
.642 .662 .854 r
.37962 .32534 .38608 .3358 .39702 .33196 .39058 .32147 Metetra
.642 .662 .854 r
.39058 .32147 .39702 .33196 .408 .32811 .40158 .31758 Metetra
.642 .662 .854 r
.40158 .31758 .408 .32811 .41903 .32424 .41262 .31368 Metetra
.642 .662 .854 r
.41262 .31368 .41903 .32424 .4301 .32035 .42371 .30976 Metetra
.642 .662 .854 r
.42371 .30976 .4301 .32035 .44122 .31645 .43485 .30582 Metetra
.642 .662 .854 r
.43485 .30582 .44122 .31645 .45238 .31253 .44603 .30187 Metetra
.642 .662 .854 r
.44603 .30187 .45238 .31253 .46359 .30859 .45725 .2979 Metetra
.642 .662 .854 r
.45725 .2979 .46359 .30859 .47485 .30464 .46853 .29392 Metetra
.642 .662 .854 r
.46853 .29392 .47485 .30464 .48615 .30067 .47985 .28992 Metetra
.642 .662 .854 r
.47985 .28992 .48615 .30067 .4975 .29669 .49122 .2859 Metetra
.642 .662 .854 r
.49122 .2859 .4975 .29669 .5089 .29269 .50263 .28186 Metetra
.642 .662 .854 r
.50263 .28186 .5089 .29269 .52034 .28867 .5141 .27781 Metetra
.642 .662 .854 r
.5141 .27781 .52034 .28867 .53184 .28464 .52561 .27375 Metetra
.642 .662 .854 r
.52561 .27375 .53184 .28464 .54338 .28058 .53717 .26966 Metetra
.642 .662 .854 r
.53717 .26966 .54338 .28058 .55497 .27652 .54878 .26556 Metetra
.642 .662 .854 r
.54878 .26556 .55497 .27652 .5666 .27243 .56043 .26144 Metetra
.642 .662 .854 r
.56043 .26144 .5666 .27243 .57829 .26833 .57214 .2573 Metetra
.642 .662 .854 r
.57214 .2573 .57829 .26833 .59003 .26421 .5839 .25314 Metetra
.642 .662 .854 r
.5839 .25314 .59003 .26421 .60181 .26007 .5957 .24897 Metetra
.642 .662 .854 r
.5957 .24897 .60181 .26007 .61365 .25592 .60756 .24478 Metetra
.642 .662 .854 r
.60756 .24478 .61365 .25592 .62554 .25174 .61947 .24057 Metetra
.642 .662 .854 r
.61947 .24057 .62554 .25174 .63748 .24755 .63143 .23635 Metetra
.642 .662 .854 r
.63143 .23635 .63748 .24755 .64946 .24334 .64344 .2321 Metetra
.642 .662 .854 r
.64344 .2321 .64946 .24334 .6615 .23912 .6555 .22784 Metetra
.642 .662 .854 r
.6555 .22784 .6615 .23912 .6736 .23487 .66761 .22356 Metetra
.642 .662 .854 r
.66761 .22356 .6736 .23487 .68574 .23061 .67977 .21926 Metetra
.642 .662 .854 r
.67977 .21926 .68574 .23061 .69793 .22633 .69199 .21494 Metetra
.642 .662 .854 r
.69199 .21494 .69793 .22633 .71018 .22203 .70426 .21061 Metetra
.642 .662 .854 r
.70426 .21061 .71018 .22203 .72248 .21771 .71659 .20625 Metetra
.656 .702 .881 r
.04289 .32274 .0498 .33056 .05906 .32708 .05217 .31924 Metetra
.58 .677 .906 r
.05217 .31924 .05906 .32708 .06836 .32359 .06123 .31743 Metetra
.467 .691 .964 r
.06123 .31743 .06836 .32359 .07735 .32248 .07013 .31699 Metetra
.431 .703 .979 r
.07013 .31699 .07735 .32248 .08628 .32216 .07906 .31673 Metetra
.411 .696 .979 r
.07906 .31673 .08628 .32216 .09524 .322 .08802 .31664 Metetra
.388 .689 .979 r
.08802 .31664 .09524 .322 .10422 .32203 .09701 .31673 Metetra
.363 .68 .978 r
.09701 .31673 .10422 .32203 .11324 .32225 .10602 .31703 Metetra
.335 .67 .976 r
.10602 .31703 .11324 .32225 .12228 .32267 .11507 .31754 Metetra
.303 .657 .971 r
.11507 .31754 .12228 .32267 .13136 .32331 .12414 .31827 Metetra
.269 .642 .965 r
.12414 .31827 .13136 .32331 .14046 .32418 .13325 .31924 Metetra
.23 .625 .956 r
.13325 .31924 .14046 .32418 .1496 .3253 .14238 .32046 Metetra
.187 .604 .944 r
.14238 .32046 .1496 .3253 .15877 .32668 .15155 .32196 Metetra
.14 .58 .928 r
.15155 .32196 .15877 .32668 .16797 .32834 .16075 .32375 Metetra
.089 .551 .907 r
.16075 .32375 .16797 .32834 .17721 .33029 .16998 .32584 Metetra
.033 .518 .881 r
.16998 .32584 .17721 .33029 .18649 .33256 .17925 .32826 Metetra
0 .481 .848 r
.17925 .32826 .18649 .33256 .1958 .33517 .18856 .33103 Metetra
0 .439 .809 r
.18856 .33103 .1958 .33517 .20515 .33813 .1979 .33417 Metetra
0 .392 .764 r
.1979 .33417 .20515 .33813 .21454 .34147 .20729 .33771 Metetra
0 .341 .712 r
.20729 .33771 .21454 .34147 .22398 .34522 .21671 .34168 Metetra
0 .287 .655 r
.21671 .34168 .22398 .34522 .23346 .34941 .22618 .34609 Metetra
.352 0 0 r
.22618 .34609 .23346 .34941 .24298 .35405 .2357 .35098 Metetra
.413 0 0 r
.2357 .35098 .24298 .35405 .25256 .35919 .24526 .35639 Metetra
.194 .681 .926 r
.24526 .35639 .25256 .35919 .26219 .36486 .25536 .35671 Metetra
.649 .717 .897 r
.25536 .35671 .26219 .36486 .2725 .3632 .26585 .35297 Metetra
.642 .661 .854 r
.26585 .35297 .2725 .3632 .28302 .35948 .27639 .34922 Metetra
.642 .661 .854 r
.27639 .34922 .28302 .35948 .29358 .35575 .28696 .34546 Metetra
.642 .661 .854 r
.28696 .34546 .29358 .35575 .30418 .352 .29758 .34168 Metetra
.642 .661 .854 r
.29758 .34168 .30418 .352 .31483 .34824 .30824 .33789 Metetra
.642 .661 .854 r
.30824 .33789 .31483 .34824 .32552 .34446 .31895 .33408 Metetra
.642 .661 .854 r
.31895 .33408 .32552 .34446 .33625 .34067 .3297 .33025 Metetra
.642 .661 .854 r
.3297 .33025 .33625 .34067 .34703 .33686 .34049 .32641 Metetra
.642 .661 .854 r
.34049 .32641 .34703 .33686 .35785 .33303 .35133 .32256 Metetra
.642 .661 .854 r
.35133 .32256 .35785 .33303 .36871 .32919 .36221 .31869 Metetra
.642 .661 .854 r
.36221 .31869 .36871 .32919 .37962 .32534 .37313 .3148 Metetra
.642 .661 .854 r
.37313 .3148 .37962 .32534 .39058 .32147 .3841 .3109 Metetra
.642 .661 .854 r
.3841 .3109 .39058 .32147 .40158 .31758 .39512 .30698 Metetra
.642 .661 .854 r
.39512 .30698 .40158 .31758 .41262 .31368 .40618 .30304 Metetra
.642 .661 .854 r
.40618 .30304 .41262 .31368 .42371 .30976 .41729 .29909 Metetra
.642 .661 .854 r
.41729 .29909 .42371 .30976 .43485 .30582 .42844 .29512 Metetra
.642 .661 .854 r
.42844 .29512 .43485 .30582 .44603 .30187 .43964 .29114 Metetra
.642 .661 .854 r
.43964 .29114 .44603 .30187 .45725 .2979 .45088 .28714 Metetra
.642 .661 .854 r
.45088 .28714 .45725 .2979 .46853 .29392 .46217 .28312 Metetra
.642 .661 .854 r
.46217 .28312 .46853 .29392 .47985 .28992 .47351 .27908 Metetra
.642 .661 .854 r
.47351 .27908 .47985 .28992 .49122 .2859 .4849 .27503 Metetra
.642 .661 .854 r
.4849 .27503 .49122 .2859 .50263 .28186 .49633 .27096 Metetra
.642 .661 .854 r
.49633 .27096 .50263 .28186 .5141 .27781 .50781 .26688 Metetra
.642 .661 .854 r
.50781 .26688 .5141 .27781 .52561 .27375 .51934 .26278 Metetra
.642 .661 .854 r
.51934 .26278 .52561 .27375 .53717 .26966 .53092 .25866 Metetra
.642 .661 .854 r
.53092 .25866 .53717 .26966 .54878 .26556 .54255 .25452 Metetra
.642 .661 .854 r
.54255 .25452 .54878 .26556 .56043 .26144 .55423 .25036 Metetra
.642 .661 .854 r
.55423 .25036 .56043 .26144 .57214 .2573 .56595 .24619 Metetra
.642 .661 .854 r
.56595 .24619 .57214 .2573 .5839 .25314 .57773 .242 Metetra
.642 .661 .854 r
.57773 .242 .5839 .25314 .5957 .24897 .58956 .23779 Metetra
.642 .661 .854 r
.58956 .23779 .5957 .24897 .60756 .24478 .60143 .23357 Metetra
.642 .661 .854 r
.60143 .23357 .60756 .24478 .61947 .24057 .61336 .22932 Metetra
.642 .661 .854 r
.61336 .22932 .61947 .24057 .63143 .23635 .62534 .22506 Metetra
.642 .661 .854 r
.62534 .22506 .63143 .23635 .64344 .2321 .63737 .22078 Metetra
.642 .661 .854 r
.63737 .22078 .64344 .2321 .6555 .22784 .64945 .21648 Metetra
.642 .661 .854 r
.64945 .21648 .6555 .22784 .66761 .22356 .66159 .21216 Metetra
.642 .661 .854 r
.66159 .21216 .66761 .22356 .67977 .21926 .67378 .20783 Metetra
.642 .661 .854 r
.67378 .20783 .67977 .21926 .69199 .21494 .68602 .20347 Metetra
.642 .661 .854 r
.68602 .20347 .69199 .21494 .70426 .21061 .69831 .1991 Metetra
.642 .661 .854 r
.69831 .1991 .70426 .21061 .71659 .20625 .71065 .1947 Metetra
.619 .691 .895 r
.03594 .31487 .04289 .32274 .05217 .31924 .0451 .31224 Metetra
.491 .672 .944 r
.0451 .31224 .05217 .31924 .06123 .31743 .05398 .3117 Metetra
.448 .702 .975 r
.05398 .3117 .06123 .31743 .07013 .31699 .06288 .31131 Metetra
.43 .696 .976 r
.06288 .31131 .07013 .31699 .07906 .31673 .07182 .31109 Metetra
.409 .689 .977 r
.07182 .31109 .07906 .31673 .08802 .31664 .08078 .31106 Metetra
.387 .682 .976 r
.08078 .31106 .08802 .31664 .09701 .31673 .08976 .31122 Metetra
.361 .672 .975 r
.08976 .31122 .09701 .31673 .10602 .31703 .09878 .31158 Metetra
.333 .662 .973 r
.09878 .31158 .10602 .31703 .11507 .31754 .10782 .31216 Metetra
.302 .649 .969 r
.10782 .31216 .11507 .31754 .12414 .31827 .1169 .31297 Metetra
.268 .634 .963 r
.1169 .31297 .12414 .31827 .13325 .31924 .126 .31404 Metetra
.23 .616 .954 r
.126 .31404 .13325 .31924 .14238 .32046 .13513 .31536 Metetra
.187 .595 .943 r
.13513 .31536 .14238 .32046 .15155 .32196 .1443 .31696 Metetra
.141 .571 .927 r
.1443 .31696 .15155 .32196 .16075 .32375 .15349 .31887 Metetra
.09 .543 .907 r
.15349 .31887 .16075 .32375 .16998 .32584 .16272 .32109 Metetra
.034 .51 .882 r
.16272 .32109 .16998 .32584 .17925 .32826 .17198 .32365 Metetra
0 .473 .851 r
.17198 .32365 .17925 .32826 .18856 .33103 .18128 .32657 Metetra
0 .431 .814 r
.18128 .32657 .18856 .33103 .1979 .33417 .19062 .32988 Metetra
0 .384 .77 r
.19062 .32988 .1979 .33417 .20729 .33771 .2 .3336 Metetra
0 .334 .72 r
.2 .3336 .20729 .33771 .21671 .34168 .20941 .33776 Metetra
0 .28 .663 r
.20941 .33776 .21671 .34168 .22618 .34609 .21887 .34239 Metetra
.352 0 0 r
.21887 .34239 .22618 .34609 .2357 .35098 .22838 .34752 Metetra
0 .474 .808 r
.22838 .34752 .2357 .35098 .24526 .35639 .2382 .35019 Metetra
.651 .779 .942 r
.2382 .35019 .24526 .35639 .25536 .35671 .24867 .34644 Metetra
.642 .661 .853 r
.24867 .34644 .25536 .35671 .26585 .35297 .25917 .34268 Metetra
.642 .661 .853 r
.25917 .34268 .26585 .35297 .27639 .34922 .26972 .3389 Metetra
.642 .661 .853 r
.26972 .3389 .27639 .34922 .28696 .34546 .28031 .33511 Metetra
.642 .661 .853 r
.28031 .33511 .28696 .34546 .29758 .34168 .29095 .3313 Metetra
.642 .661 .853 r
.29095 .3313 .29758 .34168 .30824 .33789 .30162 .32747 Metetra
.642 .661 .853 r
.30162 .32747 .30824 .33789 .31895 .33408 .31234 .32363 Metetra
.642 .661 .853 r
.31234 .32363 .31895 .33408 .3297 .33025 .32311 .31978 Metetra
.642 .661 .853 r
.32311 .31978 .3297 .33025 .34049 .32641 .33392 .3159 Metetra
.642 .661 .853 r
.33392 .3159 .34049 .32641 .35133 .32256 .34477 .31202 Metetra
.642 .661 .853 r
.34477 .31202 .35133 .32256 .36221 .31869 .35567 .30811 Metetra
.642 .661 .853 r
.35567 .30811 .36221 .31869 .37313 .3148 .36661 .30419 Metetra
.642 .661 .853 r
.36661 .30419 .37313 .3148 .3841 .3109 .37759 .30026 Metetra
.642 .661 .853 r
.37759 .30026 .3841 .3109 .39512 .30698 .38863 .2963 Metetra
.642 .661 .853 r
.38863 .2963 .39512 .30698 .40618 .30304 .3997 .29234 Metetra
.642 .661 .853 r
.3997 .29234 .40618 .30304 .41729 .29909 .41083 .28835 Metetra
.642 .661 .853 r
.41083 .28835 .41729 .29909 .42844 .29512 .422 .28435 Metetra
.642 .661 .853 r
.422 .28435 .42844 .29512 .43964 .29114 .43321 .28033 Metetra
.642 .661 .853 r
.43321 .28033 .43964 .29114 .45088 .28714 .44447 .2763 Metetra
.642 .661 .853 r
.44447 .2763 .45088 .28714 .46217 .28312 .45578 .27225 Metetra
.642 .661 .853 r
.45578 .27225 .46217 .28312 .47351 .27908 .46714 .26818 Metetra
.642 .661 .853 r
.46714 .26818 .47351 .27908 .4849 .27503 .47854 .26409 Metetra
.642 .661 .853 r
.47854 .26409 .4849 .27503 .49633 .27096 .49 .25999 Metetra
.642 .661 .853 r
.49 .25999 .49633 .27096 .50781 .26688 .5015 .25587 Metetra
.642 .661 .853 r
.5015 .25587 .50781 .26688 .51934 .26278 .51305 .25173 Metetra
.642 .661 .853 r
.51305 .25173 .51934 .26278 .53092 .25866 .52464 .24758 Metetra
.642 .661 .853 r
.52464 .24758 .53092 .25866 .54255 .25452 .53629 .24341 Metetra
.642 .661 .853 r
.53629 .24341 .54255 .25452 .55423 .25036 .54799 .23922 Metetra
.642 .661 .853 r
.54799 .23922 .55423 .25036 .56595 .24619 .55973 .23501 Metetra
.642 .661 .853 r
.55973 .23501 .56595 .24619 .57773 .242 .57153 .23078 Metetra
.642 .661 .853 r
.57153 .23078 .57773 .242 .58956 .23779 .58338 .22654 Metetra
.642 .661 .853 r
.58338 .22654 .58956 .23779 .60143 .23357 .59527 .22228 Metetra
.642 .661 .853 r
.59527 .22228 .60143 .23357 .61336 .22932 .60722 .218 Metetra
.642 .661 .853 r
.60722 .218 .61336 .22932 .62534 .22506 .61922 .2137 Metetra
.642 .661 .853 r
.61922 .2137 .62534 .22506 .63737 .22078 .63127 .20938 Metetra
.642 .661 .853 r
.63127 .20938 .63737 .22078 .64945 .21648 .64338 .20504 Metetra
.642 .661 .853 r
.64338 .20504 .64945 .21648 .66159 .21216 .65553 .20069 Metetra
.642 .661 .853 r
.65553 .20069 .66159 .21216 .67378 .20783 .66774 .19632 Metetra
.642 .661 .853 r
.66774 .19632 .67378 .20783 .68602 .20347 .68 .19192 Metetra
.642 .661 .853 r
.68 .19192 .68602 .20347 .69831 .1991 .69232 .18751 Metetra
.642 .661 .853 r
.69232 .18751 .69831 .1991 .71065 .1947 .70469 .18308 Metetra
.463 .701 .971 r
.03781 .3063 .0451 .31224 .05398 .3117 .04669 .30578 Metetra
.447 .696 .972 r
.04669 .30578 .05398 .3117 .06288 .31131 .0556 .30544 Metetra
.428 .69 .973 r
.0556 .30544 .06288 .31131 .07182 .31109 .06454 .30526 Metetra
.408 .683 .974 r
.06454 .30526 .07182 .31109 .08078 .31106 .0735 .30527 Metetra
.385 .675 .974 r
.0735 .30527 .08078 .31106 .08976 .31122 .08249 .30549 Metetra
.36 .665 .973 r
.08249 .30549 .08976 .31122 .09878 .31158 .0915 .30591 Metetra
.333 .654 .97 r
.0915 .30591 .09878 .31158 .10782 .31216 .10055 .30656 Metetra
.302 .641 .967 r
.10055 .30656 .10782 .31216 .1169 .31297 .10962 .30744 Metetra
.267 .626 .961 r
.10962 .30744 .1169 .31297 .126 .31404 .11872 .30858 Metetra
.229 .608 .953 r
.11872 .30858 .126 .31404 .13513 .31536 .12785 .31 Metetra
.187 .587 .941 r
.12785 .31 .13513 .31536 .1443 .31696 .13701 .3117 Metetra
.141 .563 .927 r
.13701 .3117 .1443 .31696 .15349 .31887 .1462 .31371 Metetra
.09 .534 .907 r
.1462 .31371 .15349 .31887 .16272 .32109 .15543 .31605 Metetra
.035 .502 .883 r
.15543 .31605 .16272 .32109 .17198 .32365 .16469 .31874 Metetra
0 .465 .853 r
.16469 .31874 .17198 .32365 .18128 .32657 .17398 .3218 Metetra
0 .423 .817 r
.17398 .3218 .18128 .32657 .19062 .32988 .18331 .32526 Metetra
0 .377 .775 r
.18331 .32526 .19062 .32988 .2 .3336 .19267 .32915 Metetra
0 .326 .726 r
.19267 .32915 .2 .3336 .20941 .33776 .20208 .33349 Metetra
0 .273 .671 r
.20208 .33349 .20941 .33776 .21887 .34239 .21153 .33832 Metetra
.351 0 0 r
.21153 .33832 .21887 .34239 .22838 .34752 .22102 .34366 Metetra
.631 .856 .985 r
.22102 .34366 .22838 .34752 .2382 .35019 .23146 .3399 Metetra
.642 .661 .853 r
.23146 .3399 .2382 .35019 .24867 .34644 .24194 .33612 Metetra
.642 .661 .853 r
.24194 .33612 .24867 .34644 .25917 .34268 .25246 .33233 Metetra
.642 .661 .853 r
.25246 .33233 .25917 .34268 .26972 .3389 .26302 .32852 Metetra
.642 .661 .853 r
.26302 .32852 .26972 .3389 .28031 .33511 .27363 .32469 Metetra
.642 .661 .853 r
.27363 .32469 .28031 .33511 .29095 .3313 .28428 .32085 Metetra
.642 .661 .853 r
.28428 .32085 .29095 .3313 .30162 .32747 .29497 .31699 Metetra
.642 .661 .853 r
.29497 .31699 .30162 .32747 .31234 .32363 .3057 .31312 Metetra
.642 .661 .853 r
.3057 .31312 .31234 .32363 .32311 .31978 .31648 .30923 Metetra
.642 .661 .853 r
.31648 .30923 .32311 .31978 .33392 .3159 .32731 .30533 Metetra
.642 .661 .853 r
.32731 .30533 .33392 .3159 .34477 .31202 .33818 .30141 Metetra
.642 .661 .853 r
.33818 .30141 .34477 .31202 .35567 .30811 .34909 .29747 Metetra
.642 .661 .853 r
.34909 .29747 .35567 .30811 .36661 .30419 .36005 .29352 Metetra
.642 .661 .853 r
.36005 .29352 .36661 .30419 .37759 .30026 .37105 .28955 Metetra
.642 .661 .853 r
.37105 .28955 .37759 .30026 .38863 .2963 .3821 .28557 Metetra
.642 .661 .853 r
.3821 .28557 .38863 .2963 .3997 .29234 .39319 .28157 Metetra
.642 .661 .853 r
.39319 .28157 .3997 .29234 .41083 .28835 .40433 .27755 Metetra
.642 .661 .853 r
.40433 .27755 .41083 .28835 .422 .28435 .41552 .27351 Metetra
.642 .661 .853 r
.41552 .27351 .422 .28435 .43321 .28033 .42675 .26946 Metetra
.642 .661 .853 r
.42675 .26946 .43321 .28033 .44447 .2763 .43803 .2654 Metetra
.642 .661 .853 r
.43803 .2654 .44447 .2763 .45578 .27225 .44936 .26131 Metetra
.642 .661 .853 r
.44936 .26131 .45578 .27225 .46714 .26818 .46073 .25721 Metetra
.642 .661 .853 r
.46073 .25721 .46714 .26818 .47854 .26409 .47216 .25309 Metetra
.642 .661 .853 r
.47216 .25309 .47854 .26409 .49 .25999 .48363 .24895 Metetra
.642 .661 .853 r
.48363 .24895 .49 .25999 .5015 .25587 .49515 .2448 Metetra
.642 .661 .853 r
.49515 .2448 .5015 .25587 .51305 .25173 .50671 .24062 Metetra
.642 .661 .853 r
.50671 .24062 .51305 .25173 .52464 .24758 .51833 .23643 Metetra
.642 .661 .853 r
.51833 .23643 .52464 .24758 .53629 .24341 .53 .23223 Metetra
.642 .661 .853 r
.53 .23223 .53629 .24341 .54799 .23922 .54171 .228 Metetra
.642 .661 .853 r
.54171 .228 .54799 .23922 .55973 .23501 .55348 .22376 Metetra
.642 .661 .853 r
.55348 .22376 .55973 .23501 .57153 .23078 .56529 .21949 Metetra
.642 .661 .853 r
.56529 .21949 .57153 .23078 .58338 .22654 .57716 .21521 Metetra
.642 .661 .853 r
.57716 .21521 .58338 .22654 .59527 .22228 .58908 .21092 Metetra
.642 .661 .853 r
.58908 .21092 .59527 .22228 .60722 .218 .60105 .2066 Metetra
.642 .661 .853 r
.60105 .2066 .60722 .218 .61922 .2137 .61307 .20226 Metetra
.642 .661 .853 r
.61307 .20226 .61922 .2137 .63127 .20938 .62514 .19791 Metetra
.642 .661 .853 r
.62514 .19791 .63127 .20938 .64338 .20504 .63727 .19354 Metetra
.642 .661 .853 r
.63727 .19354 .64338 .20504 .65553 .20069 .64944 .18914 Metetra
.642 .661 .853 r
.64944 .18914 .65553 .20069 .66774 .19632 .66167 .18473 Metetra
.642 .661 .853 r
.66167 .18473 .66774 .19632 .68 .19192 .67396 .1803 Metetra
.642 .661 .853 r
.67396 .1803 .68 .19192 .69232 .18751 .68629 .17585 Metetra
.642 .661 .853 r
.68629 .17585 .69232 .18751 .70469 .18308 .69869 .17138 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(1)] .12586 .2075 1 .99877 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(2)] .3345 .12542 .86223 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(3)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.17542 .201 m
.17816 .20382 L
s
.21633 .18498 m
.21903 .18784 L
s
.2579 .1687 m
.26056 .1716 L
s
.30014 .15216 m
.30275 .1551 L
s
.3867 .11827 m
.38922 .12129 L
s
.43105 .1009 m
.43352 .10397 L
s
.47614 .08324 m
.47856 .08635 L
s
.522 .06529 m
.52436 .06844 L
s
.09549 .2323 m
.09832 .23504 L
s
.05645 .24758 m
.05931 .25029 L
s
.61605 .02846 m
.6183 .03169 L
s
.6643 .00957 m
.66649 .01284 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 202.75},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001<0P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N0000?l0N0000?l0N0000?l0N0000?l0N0000?l05`06oe/0003o01L000=Foe/0
0P000fP0001I0000o`0H0003E_mK05d0003o00h01ol40003_VQK05`0003o01X000=KJ5/0F`000?l0
6`000kkX001J0000o`0L0003o`0005T0003o00P00_l=0006od[e0?WXF`000?l01@03o`030?l000`0
00Jnj?ooKOEK0000o`0300;o1002ofd0003E0006_ZSoofge9003o`H000?o0?l0K0000=D000IX_P00
nNPR00;o00<0o`001P000ol0o`1/0000fP000ol0000M00?o0`000ol000050004o`00of/0003I0003
nJP001`00_l>0005o`000?l0JP000=L000BXooog6P03oa0000Go0000o`1Z0000f0000oGij00G00?o
4`000ol000020003o`0006L0003J0003o`0001<00_lG0003o`00008000?o0000IP000=D000JXBP00
PNPB00?o6@001?l00002ofP0003E0006mbWoobWe4002o`<000?o00005P000ol000030003o`0006D0
003X00?o7P000ol000030003o`0006D0003V00;o8@000ol000040003o`0006@0003S00?o8`000ol0
00050003o`0006<0003Q00;o9P000ol000050003o`0006<0003N00?o:0000ol000060003o`000680
003L00;o00<0o`00:0000ol000070003o`000640003I00?o10000ol0000V0003o`0000L00_mR0000
e`02oc0000?o00001P000ol0o`1R0000e003oc8000?o00002@000ol0001O0000dP02ocD000?o0000
2@000ol0001O0000c`03ocL000?o00002P000ol0001N0000c004ocT000?o00002`000ol0001M0000
bP02o`@000?o0000=P000ol0000;0003o`0005d0003700?o?`000ol0000<0003o`0005`0003500;o
@`000ol0000<0003o`0005/0003200?oA@000ol0000;00;oG@000<000_m80003o`0000d000?o0000
FP000;d00om:0003o`0000d000?o0000FP000;/00_l30003o`0004L000?o00003P000ol0001I0000
^003odl000?o00003`000ol0001H0000]P02oe8000?o00003`000ol0001H0000Q`06obH00omD0003
o`00010000?o0000E`0008L000=Foe/00P000fP0000R00;oE`000ol0000A0003o`0005H000280003
E_mK02<00omI0003o`0001400_mG0000R@000kiXF`0P00;o0`000ol0001F0003o`0001400_mG0000
RP000e]XF`0L00?oGP000ol0000C0003o`0001001?l00fP0000m0000R`000kkX000H00?oH@000ol0
000C0003o`00018000?o0000?`0008`000?o00005@02of@000?o000050000ol0000A0003o`0003l0
00270006od[e0?WX5003ofH000?o00005@000ol0000400Oo1@000ol0000o0000Q`001[kXoom]mA80
0omX0003o`0001D000?o000040000ol0000o0000W003o`8000?o0000IP000ol0000F0003o`0000l0
00?o0000?`0009X00_m_0003o`0001D00_l@0003o`0003l0002G00?oL@000ol0000D0003o`3o00h0
00?o:Ol0@@0009D00_md0003o`0001L000?o00002`000e]]o`110000TP03ogH000?o000060000ol0
001>0000T003ogP000?o000060000ol0001>0000S@03o`8000?o0000MP000ol0000I0003o`0004d0
002;00;o1P000ol0001e0003o`0001T000?o0000C@0008P00on00003o`0001X000?o0000C00008D0
0on30003o`0001/000?o0000B`0008<00_n60003o`0001X00_m=0000P004ohL000?o000070000ol0
001:0000OP02o`@000?o0000Q0000ol0000M0003o`0004T0001k00?oS@000ol0000M0003o`0004T0
001i00;oT0000ol0000N0003o`0004P0001f00?oTP000ol0000O0003o`0004L0001d00;oU@000ol0
000O0003o`0004L0001a00?o00<0o`00T`02ob800_m70000K`02oiL00_l00eCoo`0P0003o`3o04L0
001/00?oUP03o`05cUG>EOl08P000ol000150000@004o`03J00002<00_nF00?o00L;E?mD2e@;00;o
8P000ol000140000@P000ol0000R00?oUP02o`0:c_o>ELiEoeG>E@?o8P000ol000130000@P000ol0
000P00;oUP03o`0:E0]D2ol;E0_o2`?o00<;o`008@000ol000130000@P000ol0000M00?o0P000ol0
002@00?o00YEc_o>ELiEoeG>0ol01/iEoeG>ob8000?o0000@P00048000?o00006P03oiD00ol02UCo
E0]D2ol;E0/3o`092eCoE0_o2eCo028000?o0000@P00048000?o00006002oiD00ol02eG>ELiEoeG>
EOmE00;o00_>oliEcUGoEOmEcP02ob400om20000@P000ol0000E00?oU003o`0;E0_o2e@;E0_o2e@0
0ol02U@;E0_o2e@;o`/3o`032ol0028000?o0000@000040000?o:Ol05@02oiD00_l02eGoELiEc_o>
ELiE00?o00YEc_o>ELiEoeG>1?l01EG>ELko028000?o0000@000040000=KKOl04P03o`030?l00940
0ol02P]D2eCoE0]Doe@3o`0:E?mD2e@;o`]D2`?o00T;E?oo2e@;E?l08`000ol0000o0000D`02oi@0
0ol02/iEoeG>ELkocUD3o`0;ELiEcUGoELiEoeD00_l02lkocUG>EOmEcUG>00;o8`000ol0000n0000
D003oi@00_l02P_o2e@;E?mD2e@3o`0;E0_o2e@;E0_o2e@00ol02U@;E0_o2e@;o`/3o`032ol00280
00?o0000?P0004h00_nD00?o00YEcUG>oliEc_o>0_l02eGoELiEc_o>ELiE00?o00YEc_o>ELiEoeG>
0ol01/iEcUG>ob<000?o0000?@0004/00onC00?o00YD2ol;E0]Doe@;0ol02`]D2eCoE0]D2ol;00;o
00YDoe@;E0_o2e@;0ol02@_ooe@;E0]Do`0T0003o`0003`0001900?oT`02o`0:EOmEcUG>oliEcP?o
00_>EOmEcUG>oliEcP03o`0:cUG>EOmEcUGoE@;o00_>oliEoeGoELiEcP02ob800_l;0004mfSonBl0
001600?o0`000ol0002=00?o00X;E0]Doe@;E?mD0_l02P_o2e@;E?mD2e@4o`0:2eCoE0]D2ol;E0?o
00YD2e@;o`_o2ol;0ol00`_o000S0003o`0000L000IKj?GeZ;h^0000A002oi<00ol02/iEoeG>ELko
cUD3o`0:ELiEc_o>ELkocP;o00]EoeG>ELiEoeG>E@03o`0:ELkocUG>EOmEcP?o00K>ELiEc_lT0003
o`0000H000HY_P00_^P^0000@@03oi<00_l02P_o2e@;E?mD2e@3o`0:E0_o2e@;E?mD2`?o00/;E0]D
oe@;E0_o2`02o`09E?mD2e@;o`]D00Go00QDoe@;E0]Dob@000?o00001P000ol000020003o`0002`0
000o00;oT`03o`0:ELiEc_o>ELkocP;o00YEoeG>ELkocUG>0ol02liEoeG>ELiEoeG>00?o00S>ELiE
oeG>E@?o00]Ec_o>oliEoeG>E@03ob@000?o00001@000ol000020003o`0002`0000l00?oT@04o`0:
E0_o2e@;E?mD2`?o00X;E0]Doe@;E?mD0_l02P_o2e@;E?mD2e@4o`092eCoE0]D2ol;00;o00IDoe@;
E0/2o`03E0_o00?o00=D2ol09@000ol000040003o`00008000?o0000;00003T00ol20003o`0008`0
0ol02/iEoeG>ELkocUD4o`0:cUGoELiEc_o>E@?o00QEcUG>oliEcPCo00YEc_o>ELiEoeG>0ol02<iE
cUGoELiE1?l02<kocUG>ELko90000ol000040006:Kh00;hY;P0003L00_nB00;o00X;o`]D2eCoE0]D
0ol02U@;o`]D2eCoE0/4o`09E0_o2e@;E?mD00;o00/;o`]D2e@;o`]D2`03o`0:2eCoE0]D2ol;E0?o
00YD2e@;o`]D2eCo9002o`D000IKj?Gej5/^0000=003oi400ol02UG>ELkocUG>olh2o`0:EOmEcUG>
oliEcP?o00[>EOmEcUG>oliE0ol02eG>ELkocUG>EOmE00;o00[>oliEcUGoELiE0ol02eG>oliEcUGo
ELiE00?o8P001?l00?l50004mfQXFbl0000b00;oT@03o`0:E0_o2e@;E?mD2`?o00X;E0]Doe@;E?mD
0_l02P_o2e@;E?mD2e@3o`0;E0_o2e@;E?mD2e@00ol02U@;E0_o2e@;o`/2o`05E?mD2e@00_l00`]D
2`04o`03E0_o02D000?o0000=P0002l00onA00;o00YEoeG>ELkocUG>0ol02/iEoeG>ELkocUD3o`0:
ELiEc_o>ELkocP;o00YEoeG>ELkocUG>1?l02UG>oliEcUGoELh3o`06cUG>EOmE0ol02eGoolkocUG>
ELko02D000?o0000=@0002d00_l00`3o002>00?o00X;E0]Doe@;E?mD0_l02P_o2e@;E?mD2e@3o`0:
E0_o2e@;E?mD2`?o00X;E0]Doe@;E?mD0_l02`_o2e@;E0_o2e@;00?o00H;E?mD2e@3o`0>E?oooe@;
E0_o2e@;E?lU0003o`0003D0000Z00?oT003o`0:cUGoELiEc_o>E@?o00YEcUG>oliEc_o>0_l02UGo
ELiEc_o>ELh3o`0:cUGoELiEc_o>E@?o00]EcUG>oliEcUGoE@02o`06c_o>ELiE0ol01EGooomE00;o
00S>ELiEoeG>E@?o9@000ol0000d0000:@02oi000_l02P_o2e@;E?mD2e@3o`0:E0_o2e@;E?mD2`?o
00X;E0]Doe@;E?mD0_l02P_o2e@;E?mD2e@3o`0;E0_o2e@;E0_o2e@00ol015@;E0/5o`082oooE?mD
2e@2o`032e@;00Co00=Dmol09P000ol0000c0000:@000ol0o`2<00?o00YEcUG>oliEc_o>0_l02UGo
ELiEc_o>ELh3o`0:cUGoELiEc_o>E@?o00YEcUG>oliEc_o>0_l02eGoELiEc_o>ELiE00?o00EEc_o>
E@03o`03ELko00;o00[>ELiEoeG>EOmE0_l02<kocUG>ELko9@02oc@0000N0004mfSon@L000Co003o
Q`04o`0:E0_o2e@;E?mD2`?o00X;E0]Doe@;E?mD0_l02@_o2e@;E?mD2`04o`0:E0_o2e@;E?mD2`?o
00X;E0]Doe@;E?mD0ol01ECoE0]D00?o00=Dool00_l02P]Doe@;E0_o2e@3o`09E?MDmoogE?MD00;o
9002oc@0000M0006FnSemJRn1P001Ol0003o08<00ol02/iEoeG>ELkocUD4o`0:cUGoELiEc_o>E@?o
00QEcUG>oliEcP?o00[>EOmEcUG>oliE1?l02/iEoeG>ELkocUD3o`05ELiEcUD00ol03UGooomEc_o>
ELiEoeG>1?l02EG>oliEcUGoE@03o`03EOl002D000?o0000<@0001d000HY_P00_^P50003o`0000<0
00?o0000OP02o`0:2ol;E0]Doe@;E0?o00YD2ol;E0]Doe@;1?l02E@;o`]D2eCoE002o`0:2ol;E0]D
oe@;E0?o00YD2ol;E0]Doe@;1?l01E@;E?mD00Co00d;oomDoe@;E0_o2e@;00?o00[gE?mDmeCgooMD
0ol01UCgE?MDoa@00ol>0003o`000340000M0003o`00008000?o00000`000ol000040003o`0007X0
0ol02UG>ELkocUG>olh2o`0:EOmEcUG>oliEcP?o00[>EOmEcUG>oliE0ol02UG>ELkocUG>olh2o`0:
EOmEcUG>oliEcP?o00K>EOmEcUD3o`03ELko00;o00[>ELiEoeG>EOmE0_l02/kocUG>EOmEcUD3o`09
ELkocUG>ELko01400ol016@]ool>0003o`000300000M0003o`00008000?o00000`000ol000050003
o`0007H00ol02U@;o`]D2eCoE0/3o`0:2e@;E?mD2eCoE0;o00X;o`]D2eCoE0]D0ol02U@;o`]D2eCo
E0/3o`0:2e@;E?mD2eCoE0;o00H;o`]D2e@3o`03E0_o00;o00X;E?mD2e@;o`]D0ol02UCgE?OomeCg
ooL2o`0;E?mDmeCgooMDme@00_l=00?o00ETofB7I003o`h000?o0000;`0001d000?o00000P000ol0
000300;o1`000ol0001d000;oeGoELiEc_o>ELh00ol02/iEoeG>ELkocUD3o`0:ELiEc_o>ELkocP;o
00YEoeG>ELkocUG>0ol02/iEoeG>ELkocUD3o`06ELiEc_o>0ol03/koooo>oliEcUGoELiE0ol02UG>
oliEcUGoELh3o`0:cUG>EOmEcUGoE@?o00=Eo`002P02o`0;7OlM;_l]I2goFol03P000ol0000_0000
7@001RVn002n:@D000?o00001`000ol0001`00?o00UD2eCoE0]Doe@00_l02@_o2e@;E?mD2`04o`0:
E0_o2e@;E?mD2`?o00X;E0]Doe@;E?mD0_l02P_o2e@;E?mD2e@3o`06E0_o2e@;0ol03`_oool;E0]D
2ol;E0_o2`02o`0:E?mDmeCgooMDm`?o00OgE?mDmeCg00;o00UDooooE1]D6ol02003o`0>7AkoI1eT
ofB7I?mDJol>00;o;`0001d000IKj?Gej5/50003o`0000P000?o0000J`04o`0:ELkocUG>EOmEcP;o
00QEcUG>oliEcP?o00[>EOmEcUG>oliE1?l02/iEoeG>ELkocUD3o`0:ELiEc_o>ELkocP;o00IEoeG>
ELh3o`0?c_oooliEc_o>ELiEoeG>00?o00[>ELiEoeG>EOmE0_l02LkocUG>EOmEcP04o`08ELkocUG>
ELh8o`:c00go7Ago;Qd^obeT;OmK00?o30000ol0o`0_00007P001?MXJ5/50003o`0000X000?o0000
I`03o`0:2eCoE0]D2ol;E0Co01@;E?mD2e@;o`_o2ol;E0]Doe@;E0?o00YD2ol;E0]Doe@;1?l02U@;
o`]D2eCoE0/3o`042e@;E0Go00eDool;o`]D2e@;o`]D00Co00[gE?mDmeCgooMD0ol025CgE?OomeCg
0ol02Q]DoolKE1_o6e@4o`9S3?l01FCoI8MT00;o00=kE?l03P000ol0000]00009`02o``000?o0000
I002o`0:c_o>ELiEoeG>E@?o00YEc_o>ELiEoeG>0ol02LiEc_o>ELkocP02o`0:EOmEcUG>oliEcP?o
00[>EOmEcUG>oliE1?l01LiEoeG>00?o00?>EOl00_l02EG>ELkocUG>E@03o`0:ELkocUG>EOmEcPCo
00UEc_o>ELiEoeD00_l01/kocUG>E@;o00?>EOl00_l04UG>oon7HhOoQf>7ohMSof?YH`Ko00EKcU_>
o`0>0003o`0002`0000W0003o`0000`000?o0000H003o`0:E0]D2ol;E0_o2`;o00YDoe@;E0_o2e@;
0ol02P]Doe@;E0_o2e@2o`0:2e@;E?mD2eCoE0;o00X;o`]D2eCoE0]D0ol01U@;o`]D2`?o00<;ool0
0_l02E@;o`]D2eCoE003o`0:E?mDmeCgooMDm`?o00[gE?mDmeCgooMD0ol02U@KE1_o6e@Koa/2o`07
E?mD6e@Ko`03H`08of=SHom^H_l4H`04of=SH`;o00Akoooo3`000ol0000[00009`000ol0000=0003
o`0005`00ol02UG>oliEcUGoELh3o`0:cUG>EOmEcUGoE@;o00[>oliEcUGoELiE0ol02UGoELiEcUGo
ELh2o`0:ELiEc_o>ELkocP;o00IEoeG>ELh3o`0>c_oooliEoeG>ELkocUD3o`0;ELiEcUGoELiEoeD0
0_l02/kocUG>EOmEcUD3o`0:ELkocUG>EOmEcPCo01]EcUGoELiEohMSQon7HhOoQf?oHnUSjOoYHnT0
0ol015_>Fol>0003o`0002/0000W00;o3`000ol0001H00?o00UDoe@;E0_o2e@01?l02P]Doe@;E0_o
2e@3o`0:E0]D2ol;E0_o2`;o00YDoe@;E?mD2e@;0ol02@]Doe@;E?mD2`03o`042e@;E0Go00eDool;
o`]D2eCoE0]D00?o00]DmeCoE?MDmoogE003o`0:E?MDmoogE?Oom`;o00UDoe@KE1_o6e@01?l02Q]D
oeCoE1_o6e@3o`9S00SoHf=SofiRo`AS00WoHf=SoeCoE0l00ol>0003o`0002X0000V00;o4@02oeH0
0_l02EGoELiEoeG>E@03o`0:ELkocUG>EOmEcPCo00YEc_o>ELiEoeG>0ol02/iEcUGoELiEoeD2o`09
c_o>ELiEoeG>00?o00G>ELkocP03o`03cUGo00;o00YEcUG>oliEc_o>0_l02UGoELiEcUGoELh4o`0:
ELkocUG>EOmEcP?o00S>ELiEoeG>E@?o00UEc_o>ELiEoeD01Ol05EG>of>7ohMSQon7HomSjF?YonUS
j@05o`03Jlko00h00_l[00009P000ol0000B0003o`0005000ol05@]D2eCoE0]DoeCoE?mD2e@;o`]D
2`03o`0:2eCoE0]D2ol;E0Co00X;E?mD2e@;o`]D0ol025@;E0_o2e@;0ol01@_o2e@;00?o00<;E?l0
0_l02U@;o`]D2eCoE0/3o`09meCgE?mDmeCg00?o00[gE?mDmeCgooMD1?l02A]Doe@KE1_o6`02o`0:
E?mD6e@Koa]D6`Co00UDoe@KE1_oHol00f<01?m^H_l4H`0;of=SHomb6olKLQ/00_l>0003o`0002T0
00090004mfSon@H000=]ofd01006o`H000?o00005Om<00Co00[>EOmEcUG>oliE0ol02EG>EOmEcUGo
E@02o`0:c_o>ELiEoeG>E@?o00YEc_o>ELiEoeG>1?l02EG>oliEcUGoE@02o`05c_o>ELh00ol00liE
o`02o`09EOmEcUG>oliE00Co00[>ELkocUG>EOmE0_l02/kocUG>EOmEcUD3o`0:ELkocUG>EOmEcP?o
00[>ELiEoeG>EOmE0_l02/koc_o>EOmEcUD2o`0IHhMSof>7HomSjF?YonUSjOm[cV_oJom[o`0?0003
o`0002P000080006FnSemJRn1@03o`@000=Foe/00P000fP0000400;o0P004OmbE7;ocG;oL/goE<go
E7;o00;=2olo00?o00YD2ol;E0]Doe@;1?l02U@;o`]D2eCoE0/2o`0:E0]D2ol;E0_o2`;o00YDoe@;
E0_o2e@;0ol02P]Doe@;E0_o2e@3o`04E0]D2`?o00<;o`/00_l02ECoE0]Doe@;E003o`0;E?OomeCg
E?Oome@00ol02UCgE?OomeCgooL2o`0:E?mD6e@Koa]D6`?o00XKE?mD6e@Koa]D0ol02U@KE1_o6olK
oa/2o`03E?mS009S00GoHViRo`04H`07of=SHomb6`03o`046g8Ko`h000?o0000:00000P000HY_P00
_^P50003KOm]00D000=Foe/020001?l0000Jo`04cIKoXPKo>0002omEoeG>ELkocUG>00?o00[>EOmE
cUG>oliE1?l02LiEoeG>EOmEcP03o`0:cUG>EOmEcUGoE@;o00[>oliEcUGoELiE0ol01EG>oliE00?o
00=Ec_l00_l05/iEcUGoELiEoeGoEOmEcUG>oliEcUD3o`0:ELkocUG>EOmEcP?o00[>ELiEoeG>EOmE
0_l02LkocUG>EOmEcP04o`0:ELkocUG>EOmEcP?o01C>ELiEohMSof>7HomSjF?oHnUSj@?o00E[c_o>
J`03o`h000?o00009`0000P000?o00000P000ol0000<0003_VQK00L001[o0?oo<G;oEG9EoleboeBF
oeBFoeC=olebo`;=00?oU_l01Ol019JSoiH3oc800ol02E@;E?mD2eCoE002o`0:2ol;E0]Doe@;E0?o
00YD2ol;E0]Doe@;0ol02P]Doe@;E0_o2e@3o`0:E0]D2ol;E0_o2`;o00EDoe@;E003o`03E?oo00;o
00X;E?mD2e@;o`]D0ol02UCgE?mDmeCgooL2o`09E?mDmeCgooMD00Co00XKE?mD6e@Koa]D0ol025@K
E1_o6e@K0ol02Q]Doe@KE1_o6e@4o`08:oooE2]D:ol2H`05of9^H_l00f<00omSH`02H`;o00<KL_l0
0ol00a]bo`0?0003o`0002H000080003o`00008000?o00003@000e]XF`06000:o`00oeA;E?o=cQOo
00>FcOl02_l[00Co00YEc_o>ELiEoeG>0_l02UG>ELkocUG>olh2o`0:EOmEcUG>oliEcP?o00W>oliE
cUGoELh01?l02UG>oliEcUGoELh3o`04cUG>E@?o00iEooooELkocUG>EOmEcPCo00YEc_o>ELiEoeG>
0ol02<iEcUGoELiE0ol02UG>oliEcUGoELh4o`09ELkocUG>EOmE00;o00[>oliEcUGoELiE0ol02UG>
oliEoeGoELh3o`0>HomSQf?oHnUSof?YHnT4o`06cV_>oli[0_l>0003o`0002H000080003o`000080
00?o00003P000kkX00050007o`000?mb<@03o`;>00kocEG=oiIDoiIDoleDo`;=00?ocLd04_lU00?o
00X;E?mD2e@;o`]D1?l02@]Doe@;E?mD2`03o`0:2e@;E?mD2eCoE0;o00T;o`]D2ol;E0/00ol02P]D
oe@;E0_o2e@4o`042eCoE0Co00d;oomDoe@;E0_o2e@;00?o00[gE?mDmeCgooMD1?l02OMDoeCgE?Oo
m`02o`0:E?mD6e@Koa]D6`?o00XKE?mD6e@Koa]D0ol02U@KE1_o6e@Koa/2o`09E?mD:e@[ob]D00Co
00T[E?mSof9^H_l00f<00omSH`02H`07og;oLQ]b6`03o`03mg;o00d00_l:00Co00=X00005P0000P0
00HY_P00_RTA0003o`0000<000?o00000`02o`056omcE7<06_l019JRold;ob0000_oc_o>ELiEoeG>
E@03o`0:ELkocUG>EOmEcP?o00[>EOmEcUG>oliE0ol05EG>ELkocUG>olkoc_o>ELiEoeG>E@03o`05
ELkocUD00ol00eG>o`02o`0:cUG>EOmEcUGoE@;o00[>oliEcUGoELiE0ol02UG>oliEcUGoELh3o`0:
cUG>EOmEcUGoE@;o00[>oliEcUGoELiE0ol02UG>oliEcUGoELh3o`08cUG>EOmEcUD3o`07EOoocUG>
E@03o`0@Qf?oHnUSof?YHnWoJlkocP;o00Ekog_>N`02o`h000?o00002@000ol0000H000020001U_X
mOGXF``000KoB_D0nNP50003o`0000<001CoBeA;olkoBeCoE5EDoleboleDo`;=00CocLgo0/d01?o=
U/d>o`03aooo00;o6P03o`092e@;o`]D2ol;00;o00YDoe@;E0_o2e@;0ol02@_o2e@;E?mD2`04o`0:
E0_o2e@;E?mD2`?o00T;E0_o2e@;o`/00_l01ECoE0]D00?o00=Dool00_l02P]Doe@;E0_o2e@3o`0:
E?MDmoogE?Oom`;o00YDoeCgE?OomeCg0ol02Q]Doe@KE1_o6e@3o`0:E1]D6olKE1_o6`;o00UDoe@K
E1_o6e@01?l02B]Doe@[E2_o:`02o`0:E?mD:ol[ob]D:`;o00ASoooo0f<00omSH`02H`03og;o00;o
00Abmg;g0ol00oOo000=0003o`0000T000?o0000600000T000CgJ6QK3@001[kXoom]m@D000?o0000
10000olKcP03o`06cQ_>oeAc6_l00iJRo`08o`03O?oo01D00ol02/iEoeG>ELkocUD2o`0:cUG>EOmE
cUGoE@;o00W>oliEc_o>ELh00ol02/iEoeG>ELkocUD4o`0:cUGoELiEc_o>E@;o00C>ELiE0ol03UGo
oomEc_o>ELiEoeG>1?l02UG>oliEcUGoELh3o`0:cUG>EOmEcUGoE@;o00W>oliEcUGoELh01?l02UG>
oliEcUGoELh3o`08cUG>EOmEcUD3o`0:ELkocUG>EOmEcP?o00O>ELiEoeG>00;o00QEooo>of?iH`?o
00ISof?YHnT2o`05cW_oNlh00ol01LikcW_o00h000?o000020000ol0000H00009@02o`H00_l01UA;
E?mDB`?o00I;oleDcE@Co`03Uooo00go4@03o`092ol;E0]Doe@;00Co00UD2ol;E0_o2e@00ol05E@;
E0_o2e@;o`_o2ol;E0]Doe@;E003o`0:E0_o2e@;E?mD2`Co00=D2ol01?l03@_ooeCoE0]D2ol;E0/0
0ol02_MDoeCgE?Oome@4o`0:meCoE?MDmoogE0?o00QD6e@Koa]D6`?o00XKE?mD6e@Koa]D1?l02A]D
oe@KE1_o6`02o`0:E?mD:e@[ob]D:`?o00X[E?mD:e@[ob]D0ol01B]D:eCo009S00?oHf<01Ol01F?o
ooMb00?o00Ibmg;oL_L3o`h000?o00001`000ol0000H00009@000ol000060003oa_>00Co00LKoa_>
6omc00;o00c>oleEcOmbcOmbcOl2c@05oiK=old03Ol00lOoo`03o``00_l02LkocUG>oliEcP03o`0:
cUGoELiEc_o>E@?o00YEc_o>ELiEoeG>0ol02LiEc_o>ELkocP02o`09EOmEcUG>oliE00Co00C>EOmE
1?l03/iEooo>ELiEoeG>EOmE0_l02/kocUG>EOmEcUD3o`0:ELkocUG>EOmEcPCo00UEc_o>ELiEoeD0
0_l02/kocUG>EOmEcUD3o`0:ELkocUG>EOmEcP?o00[>ELiEoeG>EOmE0_l02LkocUG>EOmEcP04o`0B
j/koc^[>j_oiHomS2V?oH`YS1Ol01Likog_>00Co00>;c_l03P000ol000070003o`0001P0000U0003
o`0000L00_l02EA;od]DBom;E003o`06E5]DoeAb9?l600?o00UD2e@;o`]Doe@00_l02P_o2e@;E?mD
2e@3o`09E?mD2e@;o`]D00Co00X;E?mD2e@;o`]D0_l020]D2eCoE0]D0ol01U@;o`]D2`;o00=D2ol0
0ol02E@;o`]D2ol;E003o`0:E?MDmoogE?Oom`;o00YDoeCgE?OomeCg0ol02Q]Doe@KE1_o6e@3o`0:
E1]D6olKE1_o6`;o00UDoe@KE1_o6e@01?l02R]Doe@[E2_o:e@3o`08E2]D:ol[E2/3o`06E2_o:e@[
0_l00e@[o`02o`03HomS009S00?oHf<00V<01Ombog;g00Co00Eb2ol;LP03o`h00_l70003o`0001P0
000T0003o`0000T000Oo6lhKoa_>00?o00K>6lkoc_L3o`05mlkocED04Ol00j;oo`04o`03`Ooo00Go
0P03o`0:ELkocUG>EOmEcP;o00YEcUG>oliEc_o>0_l02EGoELiEoeG>E@03o`0:ELkocUG>EOmEcPCo
00QEc_o>ELkocP;o00IEoeG>ELh3o`0>c_oooliEoeG>ELkocUD3o`0:ELkocUG>EOmEcP?o00[>ELiE
oeG>EOmE0_l02LkocUG>EOmEcP04o`0:ELkocUG>EOmEcP?o00S>ELiEoeG>E@?o00YEc_o>ELiEoeG>
1?l02EG>oliEcUGoE@02o`09c_o>j/kZon[>00Co00oZc_mSof<:HomS2V<:og/00ol01X_>Ron;cP?o
00C>Rlko30000ol0o`050003obWo01X0000T00?o2P000om;E003o`05E4_oBe@01?l01D_oFeAK00?o
015;E?mDLUCocG;oL/gocIKoUP0Ao`8?00Oo2e@;o`]D00Co00T;E?mD2eCoE0/00ol050]D2eCoE0]D
oeCoE?mD2e@;o`]D1?l02P]Doe@;E0_o2e@2o`042e@;E0Go00eDool;o`]D2eCoE0]D00?o00UDoeCg
E?Oome@01?l02_MDoeCgE?Oome@3o`08E1]D6olKE1/3o`0:6eCoE1]D6olKE0Co00TKE?mD6e@Koa/0
0_l02UCoE2]D:ol[E2/3o`0::eCoE2]D:ol[E0?o00P[E2]Doe@[E0?o00MD>olkE3]D00;o0f<00omS
H`02H`;o00D;L_mb2`04o`05LP_o2g800ol=0003o`0000<000=KKOl06P0002@000?o00002`02o`05
c_o>6lh00ol04/hKoa_>6oogoa_>olhKc_o=EAco00H?E0oocUD3o`0:ELkocUG>EOmEcP?o00[>EOmE
cUG>oliE0ol01eG>EOmEcUD00ol02UG>oliEcUGoELh4o`04EOmEcP?o00?>EOl00_l02UG>ELkocUG>
olh2o`09EOmEcUGoELiE00?o00YEc_o>ELiEoeG>1?l02EG>oliEcUGoE@02o`0:c_o>ELiEoeG>E@?o
00YEc_o>ELiEoeG>0ol02/iEcUGoELiEoeD2o`09c_o>ELiEoeG>00Co00WZc_o>j/kZonX00_l02Lko
c^[>j_oZcP03o`0<H`YSof<:H`[oRlj;0ol01H_>olj;00Co00?>Rol03P000ol0000O000090000ol0
000;000@oeA;E?mDoeA;od]DBom;E0;o00M;E4]DoeA;00?o00=;E?l00U@Mo`093omD2e@;o`]D00Co
00T;E?mD2eCoE0/01?l025@;o`]D2ol;0_l02UCoE0]D2ol;E0/3o`052eCoE0/00ol00`_oo`02o`0:
E0_o2e@;E?mD2`?o00WgE?MDoeCgooL00_l02ECoE?MDmoogE004o`0:6eCoE1]D6olKE0?o00YD6e@K
oa]D6olK0_l02ECoE1]D6olKE004o`0::eCoE2]D:ol[E0?o00QD:e@[ob]D:`?o00YD:ol[E2]Doe@[
0ol023]D>eCoE3]D0ol00e@ko`03H`03of=S009S1?l010_o2g84o`05mg;oL_L00ol>0003o`0001h0
00070004mfSon@H000=]ofd01`02o`03J00000@000?o000030000oo>6`03o`066lhKoa_>0ol01LhK
oa_>00Co00DKoa_>6`03o`096lkoE5EDoleD01?o00L?cPooELiE00?o00YEc_o>ELiEoeG>0ol02/iE
oeG>ELkocUD2o`0:cUG>EOmEcUGoE@;o00G>oliEcP03o`0>c_oooliEoeG>ELkocUD4o`0:cUGoELiE
c_o>E@;o00S>ELiEoeG>E@?o00YEc_o>ELiEoeG>1?l02UG>oliEcUGoELh3o`08cUG>EOmEcUD3o`0:
ELkocUG>EOmEcPCo00UEc_o>ELiEoeD00_l02Lkoc^[>j_oZcP04o`09j/koc^[>j_oZ00;o00k>olkj
c_[o2V?oH`YS2P;o00?>Rlh00ol01/j;c_o>R`?o00>Kc_l03P000ol0000N00001P001U_XmOFX_PD0
0ol80003o`0000D00_l>00;o00I;E4_oBe@3o`05E4_oBe@00ol04UA;od]DBom;oe]DoeAKE?mbjP?o
00DaL_mcE00?o`0@3eD?oeCoLomD2e@;o`]D2`?o00T;o`]D2eCoE0/01?l02E@;o`]D2ol;E003o`04
E0]D2`?o00h;o`_o2ol;E0]Doe@;E0?o00YDmoogE?MDoeCg1?l025CgooMDmoog0_l02UCoE1]D6olK
E1/3o`0:6eCoE1]D6olKE0Co00TKE?mD6e@Koa/00_l02UCoE2]D:ol[E2/3o`0::eCoE2]D:ol[E0?o
00P[E2_o:e@[E0?o00YD>olkE3]Doe@k0ol023]D>eCoE3]D0_l00f?oH`03H`0;og;oL_mbog;gL_L0
0ol01@]bog8;00;o3P000ol0000M00001P001RVn002nj0D000=]ofd01006o`D000?o00003`000oo>
6`04o`05c_o>6lh00ol02LhKoa_>6olKcP02o`076lhKc_o>6`03o`056lkoE4/00ol01Q_>6omcE0?o
00K>6omEcED5o`09>lhkoeG>EOmE00;o00W>oliEc_o>ELh00ol02/iEoeG>ELkocUD3o`04ELkocPCo
00=Ec_l00_l02LiEc_o>ELkocP02o`09EOmEcUG>oliE00Co00[>EOmEcUG>oliE0_l02/iEcUGoELiE
oeD2o`09c_o>ELiEoeG>00Co00YEc_o>ELiEoeG>0ol02/iEcUGoELiEoeD2o`09c_o>ELiEoeG>00Co
00OZc_o>j/kZ00Co00W>olkZc^[oj/h01?l01o[>olkjc_X01?l02<koHomS2V<:1?l01Lj;c_o>00;o
00BKoi_>1?l00i_>o`0=00;o7P0000H000?o00000P000ol0000:0005nKh00?l01P000ol0000@00;o
019;E?mDBeCoE?mDoeA;E4_oBe@3o`05E5_oFe@01?l01E]DoeAK00?o00IKE?mDFe@3o`09E?mDFeAK
oeC=00Go00IDLeCo2e@3o`0EE0]D2ol;E0_o2ol;o`]D2eCoE0]D00?o00AD2ol;0ol00`]Do`03o`0:
2eCoE0]D2ol;E0;o00SgE?MDoeCgE0?o00YDmoogE?MDoeCg1?l02E@Koa]D6olKE003o`08E1]D6olK
E1/3o`0:6eCoE1]D6olKE0Co00X[E?mD:e@[ob]D0ol025@[E2_o:e@[0ol02E@[ob]D:eCoE003o`08
E3]D>olkE3/4o`0:E3_o>e@kE?mD>`?o00MDFeAKof?o00=S00KoL_Oomg83o`03LP]b00?o00Eb6olK
LP03o`d000?o0000700000H000?o00000P000ol0000:0005mNSe0?l01P000ol0000A0007olhKc_o>
6`02o`06cQ_>olhK1?l01LhKoa_>00?o00K>6olKcQ/3o`0A6olKcQ_>olkoc_o>6lkocQ/01?l02<hK
od]Dolhk0ol02UG>oliEcUGoELh3o`09cUG>oliEc_o>00;o00AEoeG>0ol00liEo`02o`0:ELkocUG>
EOmEcPCo00QEc_o>ELkocP;o00YEoeG>ELkocUG>0ol02/iEoeG>ELkocUD3o`09ELkocUG>EOmE00;o
00[>oliEcUGoELiE0ol02UG>oliEcUGoELh4o`09ELkocUG>EOmE00;o00S>olkZc^[ojPCo00S>j_oZ
c^[>jP?o00[joo[>n/kjoo[>1?l045G>oomEcUGo2_l:H`[oRlh3o`04cY_oV`;o00G>VonKcP03o`03
c_Ko00h000?o00006`0000H000?o00000P000ol0000;0004_X40o`H00_lC0003oeA;00?o00E;E?mD
B`03o`06FeAKoe]D0ol04EAKoe]DFomKoe_oFeAKoe]D00?o00IDFeCoE5/3o`06FeAKoe]D0ol00eCo
o`03o`06:e@[o`]D1?l02@]Doe@;E?mD2`03o`032e@;00?o00<;E?l00_l02ECoE0]D2ol;E004o`0:
meCoE?MDmoogE0;o00[gE?MDoeCgE?mD0_l02Q_o6e@KE?mD6e@3o`09E?mD6e@Koa]D00?o00YD6e@K
oa]D6olK0_l02ECoE2]D:ol[E004o`0::eCoE2]D:ol[E0?o00L[E2_o:e@[00?o00XkE?mD>e@koc]D
0ol025@kE3_o>e@k1?l01e]DoeAKE5/00_l00eCoo`02o`=S0ol01G8;o`]b00;o00@KLQ]b0ol01G8K
oa]b00;o3@000ol0000K00001P001RVn002n:@h000<YFol01P000ol0000C00;o00DKc_o>6`03o`06
6lkocQ_>0ol02LkocQ_>6olKcP02o`066lhKoa_>0ol01/hKc_o>6`?o00DKc_o>6`04o`07c_o>:lko
cP03o`03cUGo00;o00YEc_o>ELiEoeG>0ol01<iEoeD2o`03c_o>00;o00UEoeG>EOmEcUD00ol02UG>
oliEcUGoELh4o`09EOmEcUG>oliE00?o00YEcUG>oliEc_o>0_l025GoELiEoeG>1?l02UG>oliEcUGo
ELh3o`08cUG>EOmEcUD3o`0:ELkocUG>EOmEcPCo00OZc_o>j/kZ00?o00WZon[>j/koc^X01?l02Lkj
oo[>n/kocP02o`09EOmEcUG>EOmE00Go00L;c_oo2V<:00;o00?>Vol00ol01<jKoi/2o`04c_o>mPCo
00=Fo`003@000ol0000J00001P001U_XmOGXF`h000?f:Ol01P000ol0000D0003oeA;00?o015KE?mD
FeCoE?mDoeAKE?mDF`04o`05E5_oFe@00ol01UAKE?mDF`?o00EKoe]DF`03o`09FeCoE5]DoeAK00?o
00eKE?ooRomD2e@;o`]D00Co00@;E?mD0ol00e@;o`02o`092e@;E?mD2ol;00;o00YDoeCgE?OomeCg
0ol02OMDoeCgE?mDm`04o`0:E1_o6e@KE?mD6`?o00LKE1]Doe@K00?o00XKE?mD6e@Koa]D1?l02B]D
oe@[E2_o:`02o`09E?mD:e@[ob]D00Co00UD:ol[E2]Doe@00ol025@kE3_o>e@k0ol02S]Doe@kE3_o
>e@3o`08FeAKE?mDFe@3o`09BeCoE?mDBeCo00=S1?l01A]bog8K00?o00<KL_l00ol01WiEodYQo`l0
00?o00006@0000L000CgJ6QK40000oUX00040003o`0001H00_l02A_o6lhKc_o>6`02o`06cQ_>olhK
0ol01Q_>6olKcP?o00K>olhKcQ/3o`0A6olKcQ_o6ol[c_o>:lkocR/00ol01R_>:ol[cPCo00=EcUD0
0ol01EG>oliE00?o00=Ec_l00_l02/iEoeG>ELkocUD2o`0:cUG>EOmEcUGoE@;o00W>oliEcUGoELh0
0ol02/iEoeG>ELkocUD4o`0CcUGoELiEc_o>olkocUG>EOmEcP04o`0:ELkocUG>EOmEcP?o00S>ELiE
oeG>E@?o00[Zc_o>j/kZon[>0ol02LkZon[>j/kocP02o`09n_ojc_[>olkj00Co00W>EOmEcUG>olh0
0_l020_o2lh;c_o>1?l02@YS2_nKc_o>V`03o`03m/ko00;o00]EO_mnVWkoOUIno`0>00;o6P000280
0_lG0007oe]DFomKE004o`05FeCoE5/00ol01U]DFomKE0?o00MDoeAKE?mD00;o00QKoe]DFomKE0;o
00MKE5]DoeAK00?o00EKE?mDF`04o`03E5_o00;o00MDo`ooE0]D00?o00=D2ol00_l02@_o2e@;E?mD
2`04o`09E?OomeCgooMD00?o00QDmeCgooMDm`?o00TKoa]D6eCoE1/01?l02U@Koa]D6eCoE1/3o`07
6e@Koa]D6`03o`0::eCoE2]D:ol[E0Co00T[E?mD:e@[ob/00_l02R_o:e@[E?mD:e@3o`09E?mD>e@k
oc]D00?o00QD>e@koc]D>`?o00YDFomKE5]DoeAK0ol025A;E4_oBeA;1?l00eCoH`02H`03og;o00?o
01<KL_mbogkoEUEFoeEnEGkoHD[o00h00_lJ00008P000ol0000G0003oa_>00?o00K>6lkocQ/3o`06
6olKcQ_>0ol02<kocQ_>olhK0ol01Q_>6olKcP?o00G>:ol[cP04o`05:lkocR/00ol01R_>olh[cP[o
00=EoeD00_l02<kocUG>oliE1?l02/iEoeG>ELkocUD3o`09ELkocUG>EOmE00;o00W>oliEc_o>ELh0
0ol02/iEoeG>ELkocUD4o`08cUGoELiEoeD2o`0:c_o>ELiEoeG>E@?o00YEc_o>ELiEoeG>0ol02/kZ
c^[oj/kZonX2o`08c_o>j/koc^X4o`09c_[on/kjc_o>00;o00UEoeG>ELkocUD01?l02Lh;o`_>2lko
cP02o`092ol;o`_>of<:00;o00G>m_ofcP03o`9E00goOUEnEOnJOY[oEWko010000?o00005`000280
00?o00006002o`06E5]DoeAK0ol01e_oFeAKoe/00_l025CoE5]DoeAK0ol01U]DFomKE0?o00EDFomK
E003o`06E5]DoeAK0ol03E_oFeAKE?mDoeCoE5/01?l00`]Do`02o`07E0]D2ol;E003o`0:E?OomeCg
E?mDm`Co00UDmoogE?Oome@00ol055@KE1_o6e@Koa_o6olKE1]Doe@K1?l02U@Koa]D6eCoE1/2o`0:
E2]D:ol[E2_o:`;o00UDoe@[E2_o:e@01?l02U@[ob]D:eCoE2/3o`07>e@koc]D>`03o`0:>eCoE3]D
>olkE0?o00QKE5]DoeAKE0?o00Y;E?mDBeA;od]D0ol01UAKE5_oF`Co00ASog8K1?l04UGZooYnn_mE
EUGoOUEnof5:oa0000?o00005`00028000?o00006@001?lKcQ/3o`086olKcQ_o6lh3o`06cQ_>olhK
0ol01A_>olhK00Co00G>:ol[cP03o`06cR_o:lh[0ol022_o:lh[ob_>0ol00lh[o`02o`03:ooo00Ko
017>ELiEoeGo6omEcUG>oliEcP03o`0:cUGoELiEc_o>E@?o00YEc_o>ELiEoeG>0ol01liEc_o>ELh0
0ol02/iEoeG>ELkocUD4o`09cUGoELiEoeG>00?o00S>ELiEoeG>E@?o00[Zc_o>j/kZon[>1?l01n[>
olkZc^X00ol02O[on/kjc_o>nP04o`09cUGoELiEc_o>00;o00T;o`_>2lkocP/01?l01lh;o`_>2lh0
1_l02`[ooomkc_o>Z/ko00=E00goEGiEoiYnV_mFOUKo010000?o00005P0002800_lK000;oe_oFomK
E5_oFe@00ol01UAKE?mDF`?o00EKE?mDF`03o`06FeCoE5]D0ol04ECoE5]DFomKoe_oFeAKoe]D00?o
00=DFol00_l02E_ooomKE?mDF`04o`032eCo00;o00U[E6_oE?MDoe@00_l02_OomeCgE?mDme@3o`09
E?mD6e@Koa]D00Co00PKE?mD6eCoE0;o00XKoa]D6eCoE1]D0ol02U@[ob]D:eCoE2/3o`09:eCoE2]D
:ol[00;o00T[ob]D:eCoE2/01?l02U@koc]D>eCoE3/2o`07E3]D>olkE004o`0:E5_oFeAKE?mDF`?o
00MDBeA;od]D00Co00UKE?mDFeAKoe/00ol00a]bo`04o`0IEOmbmg;oENYEogkjoeEFEOmnEGkoHDYQ
o`0A0003o`0001D0000Q0003o`0001`000Oo6lhKoa_>00?o00G>6olKcP04o`056lkocQ/00ol04B_>
olh[c_o>olkocR_>olh[00?o00H[cR_o:lh3o`03cR_o00Ko00Dkc_o>>`03o`03>lhk00Ko00O>6lhK
oeG>00;o00YEcUG>oliEc_o>0_l025GoELiEoeG>1?l02UG>oliEcUGoELh2o`0:ELiEc_o>ELkocP;o
00UEoeG>ELkocUD01?l02LkocUG>EOmEcP03o`08c^[>j_oZc^X3o`0:j/koc^[>j_oZcPCo00Kjoo[>
n/h3o`0:cUGoELiEc_o>E@Co00O>2ol;cP_>00?o00[>2ol;cP_>olh;0ol00oK>o`02o`04c_oo3`_o
0eD03?mnEGkoOYYnogiFoa400_lF000010001?MXooT60003KOm]00@000Ke:OooKOD60003o`0001d0
00?oFe@00ol01EAKoe]D00?o00IDFomKE5/3o`09FomKE5]DoeAK00;o00IDFeCoE5/3o`06FeAKoe]D
0ol00eAKo`05o`06E5]DoeAK0ol01E]DoeAK00Co00IDoeCoE6/4o`09EOogE?MDoeCg00?o00LKE1]D
oe@K00?o00XKE?mD6e@Koa]D1?l02A]Doe@KE?mD6`03o`08:e@[E?mD:e@3o`09E2_o:e@[ob]D00Co
00UD:ol[E2]Doe@00_l02C_o>e@kE?mD>`04o`08E3_o>e@koc/2o`09FomKE5]DoeAK00Co00U;E?mD
BeA;od/00_l02@ooE5]DFomKE004o`036ooo00;o00EE3ol?E@03o`09OR[oHUIRof9j00_o00EEodYQ
o`0A00;o5P0000<000IKj?GeZ;h500?o10001Vgi003iK@H000?o00007P02o`05cQ_o6lh00ol04LhK
oa_>6olKob_o:lh[ob_>00Co00D[c_o>:`03o`05:lkocR/01?l00lh[o`05o`06cS_>olhk0ol01C_o
>lhk00?o00Pkc_o>>lkocP?o00S>ool?c_o>E@Co01?>EOmEcUG>olkoc_o>ELiEoeG>00Co00YEc_o>
ELiEoeG>0ol02LiEoeG>ELkocP02o`09EOmEcUG>oliE00?o00[Zc_o>j/kZon[>0ol02<kZc^[oj/kZ
0ol02O[>olkjc_[onP03o`08ELiEc_o>ELh3o`0:cP_o2lh;c_o>2`Co00H?LPoocP/4o`03c_Ko00;o
00D?c_o>3`04o`0GE_mn:WkoP7j0oh1nogj0O_mnP7koOX001?l00gko000A0003o`0001<000030006
:Kh00;kX1@000fgoK@040003J000008000?o00001002oal000CoE5]D0ol02EAKoe]DFomKE002o`06
FeAKoe]D0ol01UAKE?mDF`?o00EKE?mDF`03o`03FeAK00Ko00IDoeAKE5/3o`0AFomKE5_oFomKoe]D
FeCoE5/00_l01UAKE?mDF`Ko00T?oa]D6eCoE1/00ol01a]D6olKE1/00ol02Q]Doe@KE1_o6e@4o`09
:ol[E2]Doe@[00?o00P[E2]Doe@[E0?o00T[ob]D:eCoE2/01?l02E@koc]D>eCoE002o`09>olkE3]D
oe@k00?o00UDFomKE5]Doe@00_l02ECoE4]DBom;E006o`036g;o00Go00@KL_mb0_l01@mEoeD?00?o
00EnJ_mEHP02o`0HORYnoeIRof9jofYRJ_mZHV[oFV9JoeYR0_lB0003o`0001<000030003o`000080
00?o00002P000ooe00020003o`0000@000?o00007`003?o>olkocQ_>6olKcP?o00G>:ol[cP03o`06
cR_>olh[0ol01B_>olh[00?o00@[c_o>1Ol01lkocS_>olh00_l023_o>lhkoc_>0_l01S_>>olkcPCo
00E;c_o>B`03o`06Bli;od_>0ol00liEo`03o`0DcX_oELiEc_o>olkocUG>EOmEcUD3o`09ELkocUG>
oliE00Co00W>EOmEcUG>olh00_l02>[oj/kZon[>1?l02^[>olkZc^[oj/h3o`08c_[>n_ojc_X3o`09
EOmEcUG>oliE00?o00L;cP_>olh;00Ko00G>VonKcP04o`05m/koc_H00ol00`o>o`03o`0THOmQEV7o
HUIRobYn:_mnP7koO_mnP7koOX1nogj0O_mnP7ko4`000ol0000B00000`000ol000020003o`0000X0
00KoKOD0nFd60003o`00020000OoE5]DoeAK00Co00EDFomKE003o`05E5_oFe@01?l01E]DoeAK00?o
00AKoe]D0ol02UCoE?mDFeCoE5/2o`07E5]DFomKE003o`05E5_oFe@00ol01UAKE?mDF`?o00EKE?mD
F`04o`03E6_o00Ko00KZL^[oE1/3o`096e@Koa]D6olK00;o00UDoe@[E2_o:e@00ol02U@[ob]D:eCo
E2/3o`07E2]D:ol[E003o`0:E3_o>e@kE?mD>`Co00UD>olkE3]Doe@00_l025CoE5]DoeAK1?l01oOo
oeA;E4/01_l01G8Koa]b00?o00Eb6olKLP04o`033eGo00;o00ejEOmFZ_mZOV[oEF9E00;o01TZO_mF
HUKoNV;oHVYRof9ZH_mRF_mJHU[o01<000?o00004P0000<000?o00000P000ol0000:0006Z?Woofge
1@000ol0000R0003olhK00?o00H[cR_o:lh3o`05cR_o:lh00ol01/h[ob_>:`?o00@[ob_>0ol02/ko
ooo>>lkocS/3o`05>lkocS/01?l01Lhkoc_>00?o00G>Bom;cP04o`05BlkocT/00ol01T_>Bom;cP?o
00C>Bom;2Ol01UG>EOmEcP?o00S>ELiEoeG>E@?o00UEoeG>ELkocUD01?l04lkZon[>j/koc_o>olkZ
c^[oj/h01?l02_[>olkjc_[on/h3o`07cUG>EOmEcP03o`05cX_oRlh00ol01<kooi/2o`04c_o>V`Co
00G>m_ofcP03o`04cPoo3`;o02]EoeEnEOmFHEKoEV5FoeIRob[o:_mnP7koOX3oP7j0oh1nP?n0OX3o
P7ko01@000?o00004@0000<000HY_P00_RT<0003BX4000P00_lT00;o00IKE5_oFe@3o`05E5_oFe@0
0ol03EAKoe]DFomKoe_oFe@00ol02UCooomDFeCoE5/3o`05FeCoE5/00ol01U]DFomKE0?o00EDFomK
E003o`06E5]DoeAK0ol01F]DoeA[00Co00EDNomkE003o`05E6_oJe@01?l00e@Ko`05o`06E2]D:ol[
0_l027;oE2]Doe@[1?l02V]Doe@[E2_o:e@3o`07E3]Doe@kE003o`0:3g;o>e@kE?mD>`Co00Mb2omD
FeAK00?o00Abog;g1?l01G8;oomb00?o00=b6ol00_l01A]bog8K00Co00EE3ol?E@02o`0^_UFnoeEj
EG[oZUKoOVYnof9EogkoO_mFHUKoNV;oHVYRof9ZH_mRFV;oHUYRoa<00_l900Ko0`0000<000IKj?Ge
j5/=0003j87f00L000?o000090000oo>:`04o`05c_o>:lh00ol02LkocR_>:ol[cP02o`03:lko00;o
00W>oooocS_o>lh01?l01C_>olhk00?o00Dkc_o>>`04o`05cT_oBlh00ol01/i;c_o>B`?o00E;od_>
B`03o`06BlkocT_>0ol01LkocU_>00?o00?>Flh01_l01U_>oomEcPKo00A;oeG>1_l01a_>6lkoc^X0
1ol01N[>j_oZ00;o00?>Nol01?l00o[>o`04o`05cX_oRlh00_l01eGoolkocX/00ol01I_>oljK00Co
00?>Vol00_l01OK>olkf00?o00D?c_o>3`04o`0`EOmEOUEnogiEO_mQE_mFHEKoEV;o:WkoO_n0O_mn
P?n0OX3oP7j0oh1nP?n0OX3o50000ol000070003E_mK008000=X00000@0000@000CgJ6QK3`001?UX
ojP50003o`0002D00_l04E]DoeAKE?mDoeCoE5]DoeAK00Co00EDooooE003o`05E5_oFe@00ol01UAK
E?mDF`?o00EKE?mDF`03o`06FeAKoe]D0ol01UCoE5]DF`?o01m[of]DJom[og_oNeAkE?mDoeCoE6]D
oeCoE?mDNeAk00?o00D?o`mD3`04o`05LQ_o6g800ol01B_ooa]b00Co00=[E?l01Ol01?Mbog82o`08
>eCoooOomg83o`05L_ooog801?l00`]bo`02o`05L_Oomg801?l01@]bog8;00?o00@KL_mb0_l011_o
6g84o`053eGoE@l00ol075]DoeCZE?mE_UGoNUEjojYFogiZO_mREF;o:Wh2o`0FHUIRof;oHVYRof9Z
H_mRFV;oHUYRoaD000?o00001`000eKoF`05000080000ol0000V0007olh[c_o>:`02o`06cR_>olh[
0ol00b_>o`02o`09c_ooolhkoc_>00?o00K>>lkocS/3o`05>lkocS/00ol01T_>oli;cP?o00O>oli;
c_o>00;o00Q;od_>Bom;cP;o00I;cT_oBlh3o`06cU_>oliK0_l01LiKc_o>00;o00iKoe_>FomKof_o
Jli[cP?o00G>JooocP03o`04cV_oJ`Go00Ekc_o>N`03o`05NooocW/01?l01Lj;oh_>00?o00?>Rlh0
0ol01Lj;oh_>00?o00G>VonKcP04o`05VlkocY/00ol00oK>o`02o`05cPoo3lh01?l0=`o>oli;c_mE
j_mnEGkoOUEnof5FoeIQE_mFHUKoORYnoh1nP?n0O_mnP?n0OX3oP7j0oh1nP?l05P000ol000070003
_VQK00@0000P0003o`0002L000?oE5/00ol01E]DoeAK00?o00=KE?l00_l02ECooomDFomKE003o`05
E5_oFe@01?l01E_oFeAK00?o015Koe]DFeCoE?mDoeAKE?mDF`02o`07E6]DJom[E003o`05E7_oNe@0
0ol01UA[E?mDJ`?o00EkE?mDN`02o`07E0mD3ol?E002o`056g8Koa/00_l01G;oLQ]b00?o00Eb6olK
LP03o`05L_Oomg801?l01OMbog;g00?o00H;LP_o2g83o`04LP_o2`;o00Abog;g1?l01G8;o`]b00?o
00Eb6olKLP04o`036ooo00;o00EE3ol?E@03o`06E@mEoeD?2?l0;EFnEKkoEG[oZUJZofYnof9EH_lZ
OR[oHUIRof9jofYRJ_mZHV[oFV;oHUYRo`0F0003o`0000P000=KJ5/00`0001l00olY00;o00D[c_o>
:`03o`03:lko00Ko00G>>olkcP03o`05c_o>>lh00ol04Lhkoc_>>olkod_oBli;od_>00?o00K>Blko
cT/3o`05BlkocT/01?l01Li;od_>00?o00G>FomKcP04o`05FlkocU/00ol01E_>oliK00Co00G>Jom[
cP02o`04Jli[cP?o00G>Jom[cP03o`05cW_oNlh00ol01/ikc_o>N`?o00F;c_o>R`04o`05cX_oRlh0
0ol00lj;o`02o`05VlkocY/01?l01LjKoi_>00?o00?>m_l00_l01Po>3ol?cP?o00G>3ol?cP04o`08
B_lJOQ[o2Wh7o`0?EOmFHOmQEV7oHUKoORYn00;o01EnP?n0O_mnP7koOX1nogj0O_mnP?l05`000ol0
00080003_^P00080000O0003o`0002X000?oE5/00ol00e]Do`05o`06FeAKoe]D0ol04ECoE5]DoeCo
E5_oFeAKoe]D00;o00IKE5_oFe@3o`06E5]DoeAK0ol01F]DoeA[00?o00IkE7_oNe@3o`05E6_oJe@0
0ol01UAkE?mDN`?o00D?E?mD3`03o`066g8Koa]b0ol01G8Koa]b00;o00@KLQ]b0ol01G;gooMb00?o
00EbmoogLP04o`052g;oLP/00ol01@]bog8;00Co00=bmol00_l01@]bog8;00?o00DKL_mb6`04o`0:
LQ_o6ol?EOmE3`Co00EE3ol?E@03o`0CBSOoBWko=j@gocNToh1nP?mRNP07o`09J_mEH_lZORYn00;o
01ARof9jofYRJ_mZHV[oFV9JoeYRoaH00ol:0003o`000040000O0003o`0002/00_l00b_>o`05o`06
>lkocS_>0ol02<kocS_>olhk0_l01lhkcS_o>lh00ol01Li;od_>00?o00G>Bom;cP04o`05BlkocT/0
0ol01D_>oli;00Co00G>FomKcP03o`05cU_oFlh01?l01E_>oliK00?o00E[c_o>J`04o`05cV_oJlh0
0ol01<i[of/2o`04c_o>N`Co00G>NomkcP03o`05cX_oRlh01?l01H_>olj;00?o00B;c_o>0_l01I_>
oljK00?o00FKc_o>V`03o`06m/kfooK>0ol00lh?o`02o`053lkocPl01?l07EGoEWiFogi:oaYn6_l:
O_mn2WkoOX1noh1nogj000Co01aRobYn:_mnogkoO_mnP7koOX1nogj0O_mnP7ko4P03o`8000?o0000
0`001_m:m@3ij0<0000O00?o;006o`0AFomKE5]DoeCoE?mDFeCoE5/00ol01E]DoeAK00Co00EDFomK
E003o`05E5_oFe@00ol01UA[E?mDJ`?o00EkE?mDN`03o`06JeA[of]D0ol01EAkog]D00?o00ED3ol?
E004o`056g;oLQ/00ol01A]bog8K00Co00Eb6olKLP02o`03mg;g00?o00KgL_Oomg83o`05LP_o2g80
0ol01W8;L_mb2`?o00GgL_mbm`03o`032g;o00?o00DKL_mb6`03o`056g;oLQ/01?l00eGoo`02o`05
3eGoE@l00ol09IYEogiEocM:=d[oOT[oY3NToj@gogj0of9jH_mRN_mjHW[oJV802?l055KoNV;oHV[o
JV9ZoeYRF_mJHU[o3`03o`D000?o00000`001[kXoom]m@<0000O0003o`0002X01Ol023_o>lhkoc_>
0ol01/hkc_o>>`?o00Dkc_o>>`03o`06Bli;od_>0ol01Li;od_>00?o00G>Bom;cP04o`05BlkocT/0
0ol01E_>oliK00Co00G>FomKcP03o`05cU_oFlh00ol01/i[c_o>J`?o00E[c_o>J`03o`06Jli[of_>
0ol02/ikog_oNlkocW/4o`05cX_oRlh00ol01Lj;oh_>00Co00F;c_o>R`03o`03Vlko00;o00G>VonK
cP04o`05m/koc_H00ol00`o>o`02o`05cPoo3lh01?l0<5GoOUEnogYEN_mnEWkoBWkoOQYnogh:o`Yn
2_n0O_n0OX3oP7koOX1nogj0O_mnP0Go00n0O_mnP7koOX1nogj0O_l02`04o`P000?o0000300001l0
00?o00009`03o`<000OoFeAKoe]D00?o00IDFeCoE5/3o`05FeCoE5/00ol01E]DoeAK00Co00EDFomK
E003o`05E6_oJe@00ol01UAkE?mDN`?o00E[E?mDJ`03o`06NeAkog]D0ol01E@?o`mD00?o00Eb6olK
LP04o`056g;oLQ/00ol01A]bog8K00Co00EbmoogLP02o`03mg;g00?o00D;L_mb2`04o`05LP_o2g80
0ol01G;gooMb00Co00<;L_l00_l01G8Koa]b00?o00Eb6olKLP04o`033eGo00;o00EE3ol?E@03o`0h
cZ[o=oXgoiYEogiEO_m:=d[oOT[oY3NToj@gogj0O_mjHW[oNV;oHW[oJV9ZofYRJ_mZHV[oFV82o`0>
JV;oHV[oFV9JoeYRF_l800?o3@000ol0000;00000P001?MXooT60003KOm]00@000Ke:Ooo:OD60003
o`0002@00ol70003oc_>00?o00K>>lkocS/3o`05>lkocS/00ol01D_>oli;00?o00I;cT_oBlh3o`05
cT_oBlh00ol01Li;od_>00Co00EKc_o>F`03o`05FlkocU/01?l01LiKoe_>00?o00G>Jom[cP03o`06
cV_>oli[0ol01F_>oli[00?o00Ekc_o>N`04o`0:cW_oNon;c_o>R`?o00J;cX_oRlh3o`05cX_oRlh0
0ol01<jKoi/2o`05cY_oVlh00ol01LkfooK>00?o00C>3ol?0_l01<kocPl4o`06c_o>^/ko0eD0;omE
OUGoEG[oOUInodYnoghJO_mn2_l:OP[oP7j0ogj0oh1nP?n0O_mnP7koOX1n00;o00>0oh000ol02h1n
P?n0O_mnP7ko00D00ol@0003o`0000/000000`1Kj002m@03Z;h000@00ol40006j?WemOWX1@000ol0
000R00?o2`02o`06E5]DoeAK0ol01E]DoeAK00?o00EKE?mDF`03o`06FeAKoe]D0ol01EA[of]D00?o
00EDNomkE003o`06E6]DoeA[0ol01G]DoeAk00?o00H?E0oo3e@3o`05LQ_o6g800ol01G8Koa]b00Co
00DKL_mb6`03o`05mg;oL_L00ol01_MbmoogLP?o00=b2ol00_l01@]bog8;00Co00EbmoogLP03o`05
LP_o2g800ol00g8Ko`03o`05LQ_o6g800ol01ED?o`mE00?o00=E3ol00_l0?2_>olh[c_o>Z/konSOo
VUFJoeEnodXgB_mnB_nT=jCoY3NToh1nogYRN_mjH_mRNV;oHVYRof9ZH_mRJP;o00ERof9JHP03o`0:
H_mRFV;oHU[o00Co4`000ol0000;000000<0:Kh00P000kkX00040003KOm]00@000?o00000P000ol0
000300;o8003o`l000?o>lh01?l01C_>olhk00?o00E;c_o>B`03o`05BlkocT/01?l01Li;od_>00?o
00G>Bom;cP03o`06cU_>oliK0ol01E_>oliK00?o00EKc_o>F`04o`05cV_oJlh00ol01Li[of_>00?o
00K>JlkocV/3o`05NlkocW/00ol01G_>olik00Co00?>Rol00_l01H_>olj;00?o00F;c_o>R`04o`05
cY_oVlh00ol00ljKo`02o`05m/koc_H01?l01Lh?o`o>00?o00?>3ol00_l01@o>olh?00_o031EogiE
oeEjogiFOUKoO_mn6WkoOPYnogh:oh1nP?mnP?n0OX3oP7j0oh1nP?n0OX02o`07O_mnP?mRBP04o`04
P?n0OP;o5`000ol0000;000000<0o`000`000ol0000:0006j?WemOWX1@000ol0000L00?o4`02o`06
E5]DoeAK0ol01E]DoeAK00?o00EKE?mDF`03o`06JeA[of]D0ol01EAkog]D00?o00EDJom[E004o`05
NeCoE7/00ol01@mDoe@?00?o00DKL_mb6`04o`05LQ_o6g800ol01G8Koa]b00Co00GgL_mbm`03o`05
mg;oL_L00ol010]bog82o`052g;oLP/00ol01OMbog;g00?o00D;L_mb2`04o`03L_oo00;o00DKL_mb
6`03o`053eGoE@l01?l00eGoo`02o`05:lkocR/00ol02gko=h0gocN0oh0g00Oo02]EocM:=om:O_lg
Y?nT=jCoP7koNV9jogYRN_mjH_mRJV;oHVYRof9ZH_mR00;o00UJH_mnP7koOWd00ol00eYRo`0G0003
o`0000/000000`3o00030003o`0000X000?fool00_l00oH000030003o`0001T00olH0003olhk00?o
00E;c_o>B`03o`05BlkocT/00ol01T_>Bom;cP?o00G>oli;cP03o`05c_o>Flh00ol01/iKoe_>F`?o
00EKc_o>F`03o`05JlkocV/00ol01V_>Jom[cP?o00G>Jom[cP03o`05cW_oNlh01?l01G_>olik00?o
00F;c_o>R`03o`03Rlko00?o00F;c_o>R`03o`05VlkocY/00ol00i_>o`02o`06c_K>olkf0ol01@o>
olh?00?o00<?c_l00_l01Lh?o`o>00Co01EnogjJoghjO_mn:_lZOR[oP7koOX002Ol08QYn6_l:O_mn
2_n0OX3oOX1nogj0oh1nP?n0OX3oP7j0oh02o`0<OX1nodYRof9:H_mR0olG0003o`0000/000000`3o
00030003o`0000X000KXPOGePNP50003o`0001L00_lL00;o00EKE?mDF`03o`05FeCoE5/00ol01V_o
JeA[E0?o01iDoeAkE?mDoeCoE6]DoeCoE?mDNeAkog_o3ol?E0l3o`056g;oLQ/00ol01A]bog8K00Co
00Eb6olKLP03o`05L_Oomg800ol01W;gL_mbm`?o00D;L_mb2`03o`032g;o00;o00EbmoogLP04o`05
2g;oLP/00ol02Q]bog;oLQ_o6g84o`053eGoE@l00ol00`mEo`02o`05cR_o:lh00ol08EG:oeEjoeEn
EOn0=h3oP?n0=h3oNWkoOWYnogiZO_mQJP03o`0a=olgY?n0OX3oHW[oNV9jogYRN_mZH_mRJV;oHVYR
of9JoeYRF_n0O_mnOGkoOWeno`0G0003o`0000/000000`0Y_P020003_RT000/000?o00000P000ol0
000300;o5@03oal000?ocT/00ol01D_oBli;00?o00M;od_>Bom;00;o00S>oli;c_o>B`;o00K>Flko
cU/2o`06cU_>oliK0ol02e_>FomKof_>oli[00?o00E[c_o>J`03o`06Jli[of_>0ol01Likog_>00?o
00G>NomkcP04o`05RlkocX/00ol00h_>o`02o`05cX_oRlh00ol01LjKoi_>00Co00FKc_o>V`03o`03
m/ko00;o00G>3ol?cP04o`0:3lkoc_o>3ol?cP?o02MEoeEnEOmEOUGoVWko>WhjobYnoghZoh1nP?n0
O_mnP7koOX3oP7h01?l07@[o2WkoOX1noh1nogj0O_mnP7koOX3oP7j0oh1n00;o00j0O_m:HT[oBV;o
HTYRoaP000?o00002P00000305_X00;e00?XF`002`001^R1mOF1j0@000?o00004P03ob<00_l045_o
FeAKoe_oJom[E6_oJe@2o`07NeAkE?mDN`03o`05JeCoE6/00ol01G]DoeAk00?o00H?E0oo3e@2o`03
6g8K00?o00DKL_mb6`03o`056g;oLQ/01?l01G;gooMb00?o00EbmoogLP03o`05LP_o2g801?l00`]b
o`02o`05L_Oomg800ol01G8;o`]b00?o00Ib6g;oLQ/3o`036g;o00;o00EE3ol?E@03o`05E@oo3eD0
0ol00lh[o`03o`03E?mE009E02WoEL[oEGYEogiEoh0gP?n0=olgP3OoOW[oNWkoOVYnof5ZoeYQF_mJ
H@05o`0IHWYRof9jogYRN_mZHV[oJV9ZofYRof9JHP02o`0=F_n0OX3oOGimogeno`0H0003o`0000X0
00020004mfQXF`d000Ke:Ooo:OD40003o`0000l00olV0007od_>Bom;cP02o`06Bli;od_>0ol01Li;
od_>00Co00EKc_o>F`03o`05FlkocU/00ol01E_>oliK00Co00[>Jom[of_>oli[0ol01F_>oli[00?o
00Ekc_o>N`04o`05cW_oNlh00ol01Lj;oh_>00?o00_>Rlkoc_o>Ron;cP03o`05cY_oVlh00ol01LjK
oi_>00Co00?fool00_l01Lh?o`o>00?o00G>3ol?cP03o`03cPoo00;o03H?c_o>:lkoEC7oOUEnogiE
oiYnocYn>_lZO_mn:WkoOX3oP7j0oh1nP?n0O_mnP?n0OX3oOX03o`0GO_n0OX3oP7koOX1nogj0O_mn
P7koOX000_l03GkoBV9:odYRB_m:H_l060000ol0000:00007@000ol0000<00?o:P000omKE003o`05
E6_oJe@00ol01EAkog]D00?o00IDJeCoE6/3o`05NeCoE7/00ol01@mDoe@?00?o00HKLQ_o6g82o`03
6g8K00?o00DKL_mb6`03o`05mg;oL_L00ol01_MbmoogLP?o00Eb2ol;LP03o`05LP_o2g800ol00g;g
o`03o`05LP_o2g800ol01G8Koa]b00?o00=b6ol00_l01@mEoeD?00Co00EE3ol?E@03o`03cR_o00;o
00Dkc_o>>`05o`9E033oELYEogYEogiEoh0gP?n0=olgP3OoOW[oNWijofYnJ_mZHOmQF_mJHE[oP7ko
OX04o`0SH_mRN_mZHV[oJV9ZofYRJ_mJH_mRof;oOX3oOGimogenOOl05`000ol0000:00007@000ol0
000900?o;P02o`05cT_oBlh00ol01Li;od_>00?o00K>FlkocU/3o`05FlkocU/00ol01E_>oliK00?o
00E[c_o>J`04o`0:cV_oJom[c_o>J`?o00Ekc_o>N`03o`05NlkocW/01?l01Lj;oh_>00?o00G>Ron;
cP03o`03cX_o00;o00FKc_o>V`04o`05cY_oVlh00ol00lkfo`02o`053lkocPl00ol01@o>olh?00Co
00?>ool00_l01@o>olh?00?o00ARof5J2_l0;GkoOY[oOSYnogkoORYnogj0O_mnP?n0OX3oP7koOX1n
ogj0ogj0oh1nP?n0OP03o`0COX3oP7koOX1nogj0O_mnP?n0OP02o`0;HT[oBV9:odYRB_l05`000ol0
000:00007@02o`L00olb0003of]D00?o00EDNomkE003o`05E6_oJe@01?l01G]DoeAk00?o00D?E?mD
3`03o`056g;oLQ/00ol01Q]b6olKLP?o00=b6ol00_l01OMbog;g00?o00GgL_mbm`03o`062g8;o`]b
0ol01G8;o`]b00?o00=bmol00_l01@]bog8;00?o00DKL_mb6`04o`03L_oo00;o00D?EOmE3`03o`05
3eGoE@l00ol00b_>o`02o`05cS_o>lh01?l04I[oEI[oJX1ZoeEnoh1EoeER00Go02/gP3Oo=h3oP3Oo
OWYnogijofYnJ_mZHOmQFV7oHEYQogj0oh1nogj0O_mn00?o01eRJV;oHV[oJV9ZoeYRof9JH_mnP7ko
OWgoOGimo`0G0003o`0000X0000M0003o`0000<00olf00;o00G>Bom;cP03o`05cU_oFlh00ol01/iK
c_o>F`?o00EKc_o>F`03o`05JlkocV/00ol01F_>oli[00Co00?>ool00_l01G_>olik00?o00Ekc_o>
N`03o`05RlkocX/01?l01Lj;oh_>00?o00?>Rol00_l01I_>oljK00?o00FKc_o>V`03o`03m/ko00;o
00G>3ol?cP04o`053lkocPl00ol00`o>o`02o`05cPoo3lh00ol2E@0GogiEoeEREOmJHOn0O_mnP?n0
OX3oP7h02?l09RYn:_n0O_mnP?n0OX3oP7j0oh1nogj0O_n0O_mnP?n0OX3oP7j00ol06h3oP7koOX1n
ogj0O_mnP?mRBV;oHT[oBV9:o`0G0003o`0000X0000L0004o`0000?o>P000omkE003o`05E6_oJe@0
0ol01UAkE?mDN`?o00D?E?mD3`03o`056g;oLQ/00ol01A]bog8K00?o00<KL_l00_l01W;gL_mbm`?o
00GgL_mbm`03o`052g;oLP/00ol01@]bog8;00Co00=bool00_l01@]bog8;00?o00DKL_mb6`03o`03
6g;o00;o00EE3ol?E@03o`05E@oo3eD01?l00b_oo`02o`05cS_o>lh00ol08lkojSOZoeFJEOnJEOn0
JX3oOUGoEH3oHUGoEF;oHEYQof5J00?o02N0ogYnogijofYnJ_mZHF[oFV7oHEYQogj0oh1nP?n0O_mn
P7koOWd00ol036YRof9ZoeYRF_mJHP;o00Z0O_mnOGkoOWgo60000ol0000900007004och00_l01LiK
oe_>00?o00G>FomKcP04o`05FlkocU/00ol01F_>oli[00?o00E[c_o>J`03o`03Jlko00;o00G>Nomk
cP04o`05NlkocW/00ol01H_>olj;00?o00F;c_o>R`03o`03Rlko00;o00G>VonKcP04o`05VlkocY/0
0ol02_K>olkocPoo3lh3o`05cPoo3lh00ol00lh?o`02o`053lkocPl01?l01/kocZ[>o`9E027oOUEn
of9EoeYQF_mnP?n0O_mnP7koO_mnP7koOX3oP7h01?l09X3oP7koOX3oP7j0oh1nogj0O_n0O_mnP7ko
OX1nogj0of9JH_mR0ol02X1nogj0O_mnP7h2o`09H_mRBV;oHT[o01P000?o00002@0001`00om00003
of]D00?o00EDNomkE003o`06E0mDoe@?0ol01A]bog8K00?o00DKL_mb6`03o`0:6g;oL_mbmoogLP?o
00Ibmg;oL_L3o`052g;oLP/00ol01@]bog8;00?o00?gL_l00_l01G8;o`]b00?o00Ib6g;oLQ/3o`05
6g;oLQ/00ol00`mEo`02o`05E@oo3eD00ol00lh[o`02o`05>lkocS/00ol0<C_>oeE[EOo>^_lgjSOo
VUGoVUGoP6Z0ogiEoeF0of9EH_mREOmJHOmQF_mJHE[oBV401Ol08giZO_mQJ_mJHOmQFV7oOX3oP7j0
oh1nP?n0O_mnOGkoOX1n00;o00]ZH_mRF_mJHU[oP002o`08OWenogimO_lG0003o`0000T0000N0003
o`0003l00_l01LiKoe_>00?o00G>FomKcP04o`05JlkocV/00ol01F_>oli[00?o00E[c_o>J`03o`03
Nlko00;o00G>NomkcP04o`05RlkocX/00ol01H_>olj;00?o00>;c_l00_l01LjKoi_>00?o00G>VonK
cP04o`05m/koc_H00ol00`o>o`02o`05cPoo3lh00ol00lh?o`02o`053lkocPl00ol00`o>o`0>o`0W
EGiEoeGoFV5Jogj0oh1nogj0O_mnP?n0OX3oP7koOX3oP7j0oh1n00?o02=nogj0oh1nogj0O_n0OX3o
P7koOX1nogj0O_mJH_mRBV;oHP03o`0BP7koOX1nod[oB_m:H_mRBV;o5`000ol0000900004@04o`03
J00000L000?o0000?`000omkE003o`05E0oo3e@00ol01W8KL_mb6`?o00DKL_mb6`03o`056g;oLQ/0
0ol00oMbo`02o`05L_Oomg800ol01G8;o`]b00Co00D;L_mb2`03o`0:mg;oL_mb2ol;LP?o00Eb6olK
LP03o`05LQ_o6g801?l00`ooo`02o`05E@oo3eD00ol00lh[o`02o`05>lkocS/00ol04c_>olkon_mE
V_l:E@[onEGoEH002?l08fZ0J_mEoeF0of9EH_mREOmJHE[oFV7oHE[oBV5:odYQof5:00Co025Qof5J
oeYQogj0O_mnP?n0OX3oP7j0ogenOOn0O_mnOGh00_l025YRof9Joh1n0_l01genogimO_l05`000ol0
000900004`000ol0000:0003o`0003l00_l01LiKoe_>00?o00K>JlkocV/3o`05JlkocV/00ol01F_>
oli[00?o00=kc_l00_l01Likog_>00?o00G>Ron;cP03o`06cX_>olj;0ol01H_>olj;00?o00>Kc_l0
0_l01LjKoi_>00?o00G>m_ofcP03o`03cPoo00;o00D?c_o>3`04o`03c_oo00;o00@?o`o>1?l01@o>
olh?00;o0eD04omEO_mQF_mJHOmQF_mJHE[oOX002?l087j0oh1nogj0oh1nP?n0O_mnP7koOX3oP7ko
OX1nogj00ol0883oP7j0ogj0oh1nP?n0O_mnP7koFV9JodYRof9:H_mR0ol03X1nodYRB_m:HT[oBV;o
5`000ol0000900004`000ol0000;00;o@0000ol?E003o`05LQ_o6g801?l01A]bog8K00?o00DKL_mb
6`03o`03mg;o00;o00EbmoogLP03o`05LP_o2g800ol01G8;o`]b00Co00GgL_mbm`03o`032g;o00;o
00Eb6olKLP03o`05LQ_o6g800ol00eD?o`02o`053eGoE@l00ol00b_>o`02o`05cS_o>lh00ol01Lhk
oc_>00Co01o:ocOj=onJEOmE2_oiEOWoP?n0EH3oOUGoEH1EoeXg00Co021EHUGoEOmJHE[oFV5JoeYQ
of5:HOmQB_m:HOn0OX3oOP;o021JHE[oP7koOX1nogj0O_mnP?mmOWgoP7j0ogenogimOP;o00eJH_mn
P?mmOWgoOGko01L000?o00002@0001<000?o00003@000ol0000n00;o00G>Jom[cP03o`06cV_>oli[
0ol01F_>oli[00?o00=kc_l00_l01Likog_>00?o00G>Ron;cP03o`05cX_oRlh00ol01Lj;oh_>00Co
00>Kool00_l01LjKoi_>00?o00G>m_ofcP03o`03cPoo00;o00D?c_o>3`03o`033lko00;o00G>3ol?
cP03o`05cPoo3lh00ol01lh?ok[>^_l00UD07OmEO_mQFV7oHE[oFV7oHEYQoh3oP7j0oh1nogj000?o
01n0oh1nogj0oh1nP?n0O_mnP7koOX3oP7koOX1nogj000?o0220ogj0oh1nP?n0OX3oP7koFV9JodYR
B_m:H_mRBV;oHP?o00]RB_ooHT[oBV9:o`0G0003o`0000P0000C0003o`0000h000?o0000?P000olK
LP03o`06LQ]bog8K0ol01A]bog8K00?o00?gL_l00_l01G;gooMb00?o00Eb2ol;LP03o`05LP_o2g80
0ol01G;gooMb00?o00=b2ol00_l01A]bog8K00Co00Eb6olKLP03o`03E@oo00;o00D?EOmE3`03o`03
:lko00;o00G>>olkcP03o`05cS_o>lh00ol00nYDo`07o`0RnSOjoeFJo`YEoeGioh1EoeF0EOmEO_n0
EOmJ=olgB_m:=`Go01eQFV7oHE[oFV7oHDYQof5:odYQB_mnP?mnP?n0OP03o`0OOX3oP7koOX1nogj0
O_mnOOn0OX3oOGimogenogiJOP02o`0:P7kooggoOGimoaL000?o0000200001<000?o00003`000ol0
000n00;o00G>Jom[cP04o`05JlkocV/00ol00g_>o`02o`05cW_oNlh00ol01Lj;oh_>00?o00G>Ron;
cP03o`05cX_oRlh00ol00ljKo`02o`05VlkocY/00ol01OK>olkf00Co00?>ool00_l01@o>olh?00?o
00<?c_l00_l01Lh?o`o>00?o00?>3ol01Ol00lh?o`02o`07EOn>F_mJSP0;o`0LHE[oFV7oHEYQoh1n
ogj0oh1nP?n0oh1nP?n0OP?o01inogj0oh1nogj0O_mnP?n0OX3oP7j0oh3oOX1nogh3o`0NOX3oP7j0
oh1nP?mRF_m:HT[oBV9:odYRB_n0H_n00ol01f;oodYRB_l05`000ol0000800004`000ol0000@00;o
?`000olKLP03o`06LQ]bog8K0ol00oMbo`02o`05L_Oomg800ol01G8;o`]b00?o00Eb2ol;LP03o`05
L_Oomg800ol00g8;o`02o`056g;oLQ/00ol01A]bog8K00?o00<?EOl00_l01ED?o`mE00Co00<[ool0
0_l01<kocS/4o`03c_oo00;o00ADoeCZ1?l0537onWkjoeE:oh1Eoh1EoeD:oh1E0ol07EGoEH3oP5Go
EGkoP5F0ocMJodXgocM:ocXgof4j00Co01aQof5JodYQof5:HOmQB_mnP7koP7koOX3oP7j00_l07gj0
oh1nogj0O_mnOGkoOX3oOGimogenOOmJO_mnP7h01?l017enOOlG0003o`0000P0000A0003obWo01@0
00?o0000?@02o`06cV_>oli[0ol00g_>o`02o`05cW_oNlh00ol01Lj;oh_>00?o00G>Ron;cP03o`05
cX_oRlh00ol00ljKo`02o`05VlkocY/00ol01OK>olkf00?o00<?c_l00_l01Lh?o`o>00?o00?>3ol0
0_l01@o>olh?00?o00<?c_l00_l01Lh?o`o>00?o00O>FonZcZ[o009E01;oFXkoSU[oFV7oHD[oBV7o
HDX7o`0JF_mnogj0O_mnP?n0O_mnP7koO_mnP7koOX05o`0IP7koOX1nogj0oh1nP?n0O_n0O_mnP7ko
FP03o`0NOX3oP7j0of9JH_mRB_m:HT[oBV9:oh1Roh1nP?n00ol00f9:o`0G0003o`0000P0000A0003
Ffgo01D000?o0000?P000omb6`03o`03mg;o00;o00EbmoogLP03o`05LP_o2g800ol01G8;o`]b00?o
00=bmol01Ol00g8;o`02o`056g;oLQ/00ol01A]bog8K00?o00<?EOl00_l01ED?o`mE00?o00?>:ol0
0_l01C_>olhk00?o00<kc_l00_l01NYDoeCZ00?o02GZE?m[E6_o<EGoO_[oED[oP5GoP5F0o`YEoeGo
EH1EoeF0oh1E00Go01UEP?lgF_m:=olgBSOo=c[o>V7oHBYQof4Z00;o01YQB_m:HOmQB_mnP7koP7ko
OX1nogj0ogenO@;o01inP?n0O_mnOGkoOX1nogimogenOOmJOU[oP7koBX02o`03OWgo01L000?o0000
200002X000?o0000?P02o`03Nlko00;o00G>NomkcP03o`05cX_oRlh00ol01Lj;oh_>00?o00?>Rol0
0_l01I_>oljK00?o00FKc_o>V`03o`05m/koc_H00ol00`o>o`02o`05cPoo3lh00ol00lh?o`02o`05
3lkocPl00ol00`o>o`02o`05cPoo3lh00ol00lh?o`0:o`=E01coSU[oFXkoHE[oBV7oHD[oBV7oP7ko
OX1nogj01?l067j0oh1nogj0O_mnP?n0O_mnP7koOX3oP0?o01V0O_mnP?n0OX3oP7koP7j0oh1noeYR
F_m:00?o01anP?mRFV;oHTYRof9:odYRB_n0HX3oOX1nof600_l00dYRo`0F0003o`0000P0000[0003
o`0003l00_l01G;gooMb00?o00Eb2ol;LP03o`05LP_o2g800ol00g;go`02o`052g;oLP/00ol01A]b
og8K00?o00<KL_l01Ol00`mEo`02o`05E@oo3eD00ol00lh[o`02o`05>lkocS/00ol00c_>o`02o`05
jUCoE>X00ol00nYDo`02o`0:n_mnEOnmO_mn_@_o01QEP?l:EOmEP?n0EH3oP5GoEH3oOEGoEGd3o`0H
=olgocM:=olg>_ljHC[o:V7oHB[oOWen0_l06V7oHD[oOX1noh1nogj0O_mnP7koOWgoOGim0_l06gj0
ogenogj0O_mnOGkoOWenogiJoh1nP?n0BP05oaL000?o00001`0002`00_m00003og_>00?o00G>Ron;
cP03o`05cX_oRlh00ol00lj;o`02o`05VlkocY/00ol01I_>oljK00?o00?fc_l00_l01Lh?o`o>00?o
00G>3ol?cP03o`03cPoo00;o00D?c_o>3`03o`033lko00;o00G>3ol?cP03o`03cPoo00;o00I[oj[>
Z_l2E@0?oeZ>ohi:odZ>ohi:odZ>00?o01UQof5:od[oBV5:ogj0oh1nogj0oh1nogj000Go01F0O_mn
P7koOX3oP7j0oh3oP7j0oh000ol06H1nogj0oh1nP?mnP?n0OX3oHU[oBV9:oh000ol06EYRof9:H_mR
BV;oHTYRof:0ogj0O_mQP6400_l00j?o000F0003o`0000L0000^0003o`0003h00_l01G8;o`]b00?o
00Eb2ol;LP03o`03L_Oo00;o00D;L_mb2`03o`056g;oLQ/00ol00a]bo`02o`05E@oo3eD00ol01ED?
o`mE00?o00?>:ol00_l01C_>olhk00?o00<kc_l00_l01NYDoeCZ00?o00?Zool00_l07ECo:g8[ooYE
oeEnogjmokenoeF0EOmEoeF0oh1:00So01EEP?n0EOmEP?mmEGgoOOn>:XkoSQX00_l05SM:ocXgof4j
obYQ:_lZHOmmO_n0OX04o`0HP7j0ogj0oh1nogj0O_mnOGkoOWgoP7j00_l07GkoOX1nogimO_mnOGko
OU[oP7j0oh1:P?nSoj?o01H000?o00001`0002l000?o0000?P000on;cP03o`05cX_oRlh00ol00lj;
o`02o`05VlkocY/00ol01I_>oljK00?o00?fc_l00_l01Lh?o`o>00?o00G>3ol?cP03o`03cPoo00;o
00D?c_o>3`03o`033ooo00;o00C>olh?1?l02Lkoooo>3ol?cP08o`9E01WoFXkoSTZ>ohi:odZ>ohi:
odZ>ohhjocZ>00?o01EQoh3oP7j0oh1nogj0oh1nogj0ogd00ol05X1nogj0oh1nP?n0O_mnP?n0OX3o
P7h2o`0dP7koOX3oOX1nogj0of9JH_mRB_n0OX3oO_mJodYRof9:H_mRBV;oHX3oOX1nof60HOmnX`?o
5@000ol000070000<0000ol0000n00;o00Eb2ol;LP03o`03L_Oo00;o00D;L_mb2`03o`056g;oLQ/0
0ol00a]bo`02o`05E@oo3eD00ol01ED?o`mE00?o00?>ool00_l013_o>lh4o`09>ooooeCZonYD00?o
00=Dj_l00_l01OYDoeCj00?o00QEoeDgEOlg_@Oo01Mn_On0EOmEP?n0EOm:P?n0B_ljP?mEP005o`0B
P5GoEGgoOEGo:XhZoa[oFSMJ0ol05S[o>_lZHB[o:V7oOGimogj0oh1nogh3o`0EOX3oP7j0oh1nogim
O_mnOGkoOX3o00:00_l0581nogimO_mnOGkoOUYnogj0O_m:2OlC0003o`0000L0000a00;o?`000on;
cP03o`03cX_o00;o00FKc_o>V`03o`05VlkocY/00ol00oK>o`02o`05cPoo3lh00ol01Lh?o`o>00?o
00W>oooocPoo3lh00ol00lh?o`02o`053lkocPl00ol00`o>o`02o`05cPoo3lh00ol00lkoE@02E@0<
oeF0oh1EodYDohi:1_l05XkoS_n>B_m:S_n>>XkoS_n0OX3o_Gh4o`0BP7koOX3oP7j0oh1nogimogen
0ol05GkoOX3oP7koOX1nogj0oh1nogj0OP02o`0GP?mnP7koOX1noeYRof9:H_mnP?mnP7h00_l03f9:
odYRof9:HT[oP6;oP004o`03E0oo00?o00ADoooo4P000ol000070000<`000ol0000m00;o00=bmol0
0_l01@]bog8;00?o00DKL_mb6`03o`036g;o00;o00AEoeD?1?l015GoE@l4o`09c_ooolhkoc_>00?o
00?>>ol00_l01ECZonYD00?o00=Dj_l00_l01OYDoeCj00?o00KjE?lKE?l2E@0BocME=onmocMm=olg
oeF0oh1E1Ol055F0oh1:odZ0oh0joh1Eof4Zo`YQ0_l057goOEGo:XhZoaZ>ocMJoeYnF_m:0_l05F4Z
obYQogenOOmnP7koOX3oP7koOP03o`0BOX3oP7j0ogenogimO_mnP7ko0X000omJo`02o`09OGimogen
OOmJ00?o00<?L_l00ol00`ooo`02o`04LPoooa4000?o00001`0003@000?o0000?P02o`05VlkocY/0
0ol01I_>oljK00?o00?fool00_l01<kocPl3o`033lko00Go00<?c_l00_l01Lh?o`o>00?o00?>3ol0
0_l01@o>olh?00?o00<?c_l00_l01Lh?o`o>00?o00?>3ol01_l2E@0FoeF0EOmEP?mDB_m:S_n>B_lj
S_n>>POo010jS_n>>_mnP?nmO_mn_Omm0ol04X3oP7j0oh1nogimO_mnOOmmOP;o01J0O_mnogj0O_mn
P7koOX3oP7koOX1n0_l05gkoOX1noeYRF_m:H_mnP7koP7j0oh2500?o00=:odX01?l00`ooo`02o`03
E?oo00;o00<?E?l00ol00`oo000A0003o`0000H0000e0003o`0003h000?oLP/00ol01A]bog8K00?o
00TKoooo3eGoE@l00ol00`mEo`02o`05cR_o:lh00ol01Lhkoc_>00?o00?>>ol00_l01ECZonYD00?o
00=Dj_l00_l01OYDoeCj00?o00?jE?l00_l01eGoE83oE5D02_l057dgocNmoh1EoeF0oh1EoiYmoh0j
0ol044[o>_n0EOmQ:V7oHOmEP5D4o`0ASR[o6Xko=eXgogiJodYnogh00ol09V7oOGimogj0O_mnP?n0
OX3oP7koO_mnogj0ogenOOmmO_mnP7ko0h001?n=F_l2E@?o00=bool00_l00`mbo`02o`05LPoo3g80
1?l00`ooo`02oa0000?o00001P0003H00_lo00;o00>Kc_l01Ol02OKoool?c_o>3`03o`033lko00;o
00G>3ol?cP03o`03cPoo00Go00?>3ol00_l01@o>olh?00?o00<?c_l00_l00lh?o`05o`03cPoo00;o
00FKok[>o`03E@0;oeGoEH3oP5GoEH001ol04Hi:ocZ>ohhjS_n>ohhjobZ>00Co00mnP7koO[go_Gko
OWgoOGh00_l04X1nogkoOWenogimO_mnogimOP;o01F0oh1nogj0O_mnP?n0OX3oP7koP7h00_l0681n
oeYRF_m:H_mnP7koP7j0oh25P?mEXP?o00AD3ol?0_l01E@?o`mD00?o00=D3ol00_l00`mDo`02o`l0
00?o00001P0003P000?o0000?P02o`04LQ_o6`?o00D?EOmE3`03o`033eGo00;o00G>:ol[cP03o`03
cS_o00;o00Dkc_o>>`03o`03E>[o00Go00=Dj_l00_l00oYDo`02o`04E?mDnPCo01ebooMbmomEc_n0
E?mEE?mDO_mnE?mEoeEnEOnm=`04o`0@P5GoEH3oOI[o>_lZP2[o>P;o011EP?lZHOmQ2_n0EOmJP?n0
0ol04HhJoeXgogiJO_mnogi:O_mn00;o01AnOOmnP7koOX3oP7j0oh1nogj0OP;o00f0O_mnOOmmO_mn
P7ko00B000?oF_l00ol01G8?o`mb00?o00=b3ol00ol00g;oo`02o`033ooo00;o00Aboooo3P000ol0
00060000>@000ol0000n0003ooK>00;o00D?c_o>3`03o`033lko00;o00G>3ol?cP03o`03cPoo00;o
00D?c_o>3`03o`033lko00;o00G>3ol?cP03o`03cPoo00;o00@?o`o>0ol00lh?o`0=o`0DEH3oP5Go
EH3oP5GoEGgoSS[o>Xh4o`0>>XkoSS[o>XkoSR[oO[d4o`0?O[go_GkoOWenogkoOWen00Co00mmO_mn
OGkoOWgoOGkoOX000_l05Gj0oh1nogj0O_mnP?n0OX3oOX3oP003o`0=HU[oBV9:oh1nP?mnP003o`05
3eCoE0l01?l00eCoo`02o`033ooo00;o00=Dool00_l00`ooo`02o`04E?ooo`d000?o00001P0003X0
00?o0000?P02o`04EOmE3`?o00<?EOl00_l01Lh[ob_>00?o00?>>ol00_l01C_>olhk00?o00=Dj_l0
0_l01NYDoeCZ00?o00?jE?l00_l015CoE?X3o`032g;o00;o00ggokiDoh1DoeB0oe@j00Oo015nE?mE
HOmnEOnm=kgo_OnmH@03o`0?EOnJocZ0oh0ZP?mQof6000?o010Zo`[oP5F0oh1JodZ0ocLj0_l043MJ
oeYnogi:odYnogj0oh03o`0DP7koOX1nogj0oh1nP?n0O_mm_Gd2o`09OOmmOWgoP7j000?o00@?o`mb
1?l00`ooo`02o`03L_oo00;o00<?L_l00_l00g8?o`02o`033g;o00;o00=b3ol00_l;0003o`0000H0
000k00;o?`05o`033lko00;o00G>3ol?cP03o`03cPoo00;o00D?c_o>3`03o`033lko00;o00G>3ol?
cP03o`03cPoo00;o00@?o`o>0ol00lh?o`02o`093lkocX_oV/ko009E00coEEGoEH3oP5GoEH06o`0>
EGeEocZ>ohhjob[o:Xh5o`0=S_n>:Xko_OnmO_mn_@04o`0>OWenogimogenogimogd3o`0?OGkoOWgo
OGimoh3oP7j000;o01anP?n0O_mnP7koOX3oOX1nof60oj?oH_mRB_n01?l00`mDo`02o`03E0oo00;o
00<?E?l00_l00e@?o`03o`03E?oo00;o00<?ool00_l00eCoo`02o`043oooo`X000?o00001P0003d0
00?o0000?@000ol?E@03o`05cR_o:lh00ol00lhko`02o`05>lkocS/00ol00eCZo`02o`05jUCoE>X0
0ol00oYDo`02o`04E?mDnP?o00<;L_l00_l00g8;o`0<o`0AP5Co>UCoE2[oP5CoE83o=eD01?l03SNm
okeQof6mokeQoeEm1?l03BZ0of4joh3oP660oh000_l03eF0oh1JodZ0B_ljobXg:P02o`0@OU[oB_m:
OT[oP7koOX3oP0?o01>0O_mnP7koOX3oP7j0okem_Oo700;o00InooooLPl4o`03L_oo00;o00<?ool0
0_l00g;oo`02o`033ooo00;o00=bool00_l00`ooo`02o`033ooo00;o00<>ool00_l90003o`0000D0
000n0003o`0003d00_l01Lh?o`o>00?o00?>3ol00_l01@o>olh?00?o00<?c_l00_l01Lh?o`o>00?o
00?>3ol00_l00`ooo`04o`03cPoo00;o00<?c_l00_l01LkocUGo009E00CoEEGo0UD7o`0=EH3oP5Go
EH3oOOmmE@07o`0;:XkoSR[o:XkoSBX00ol032[oO_mn_OnmO_mnO@?o00mmoggoOGimogenogimogh0
0ol03ggoOGimoh1nogj0ogj0OP02o`0CO_mnP7koOX3oOX1nof60HOlgX`02o`03E?oo00;o00<?ool0
0_l00eCoo`02o`033ooo00;o00=D3ol00_l00`mDo`02o`03E0oo00;o00<?E?l02Ol00`ooo`080003
o`0000D0000o0003o`0003h01Ol00lhko`02o`05>lkocS/00ol00eCZo`02o`03jUCo00Go00?jE?l0
0_l02ECooomb2ol;LP03o`03LP_o00;o01IE3omDj_mE6omDP?n0E?mDoeAmoeAE1ol03X1DoeDgocOo
OEEmof6m0ol02keQoeEmEOmEogZ500Co00^0HOmQP67oEOmm6P04o`0=BX1:ocXgocLZoh0gP002o`0@
O_mnB_n0O_mnP?n0OX3o_@?o0120O_mnP?n0OX3o_GfmolN00ol00g8?o`02o`033g;o00;o00=b3ol0
0_l00`mbo`03o`033ooo00;o00=bool00_l00`koo`02o`033ooo00;o00<?ool00ol010ooool60003
o`0000D000100003o`0003h000?ocPl00ol00`o>o`05o`033lko00;o00?>3ol00_l01@o>olh?00?o
00T?oooo3lkocPl00ol00`o>o`02o`05cPoo3lh02_l2E@04oeEEo`9E00SoEOmEP?n0E@Co00emEOmE
OOmmEOlJS_n=00;o00dZS_n>:_lZSOmEP?n000;o00fmoken_OmmocN0=olg00;o00inOOmmO_mnOGko
P7koOP;o011nOOn0O_mnP7koP7koHH1Q0_l02gkoOX1noh1nP?n000Co00=Dool00_l00`ooo`02o`03
E?oo00;o00<?ool00_l00eCoo`02o`033ooo00;o00=Dool00_l00`ooo`02o`03L_oo00?o00=bool0
0_l010ooool50003o`0000D0001100;o?`02o`03>lko00;o00GZE?mDjP03o`03jUCo00;o00EDn_oj
E003o`09E?ooog8;o`]b00?o00=b2ol00_l00eD?o`05o`0:E?n=2omESOn=bPKo00imE?mEE?mDP?n0
E?mDO@?o00/gEOmEOOmQ_F7oOP04o`0;OEGoEGkoQG[oJXD01?l02h1QoeF0oaYmoggi00;o00i:ocXg
ocLZ=olgP?n0OP;o01Q:O_mnP?n0O_mnP7koOKgoP?n0oh1nogh4o`033ooo00;o00=bool00_l00`mb
o`02o`03LPoo00;o00<?L_l00_l00g8?o`02o`033Poo00;o00<?3_l00_l00`ooo`03o`033eCo00;o
00=Dool00_l010ooool40003o`0000D000130003o`0003h00_l01Lh?o`o>00?o00?>3ol00_l01@o>
olh?00?o00T?oooo3lkocPl00ol00`o>o`02o`03cPoo00;o00T?o`o>olkgc_l00UD00omEo`02E@06
oeEEoh1E1_l02h1EoeF0oh1EoeEm00?o00]mEGgoSQ[o6_lJS@03o`0<S_n=oeF0oh1EocN00_l03;go
OGkoP3N0oh3oP0?o00enogimO_n0O_mnP?n000?o00mnP?n0O_n0OX3oP660oj<00_l01X3ooomD3`?o
00<?E?l00_l00e@?o`03o`03E?oo00;o00<?ool00_l00eCoo`02o`033ooo00;o00=Dool00_l00`oo
o`03o`033ooo00;o00IbooooLPl3o`033ooo00;o0P000ol000050000A0000ol0000n0003oeCZ00?o
00?ZE?l00_l01ECjooYD00?o00IDooooLP/6o`03LP_o00;o00=E3ol00_l010oo3eD>o`0=bXgoSOmD
EOn0E?mDP003o`0;P5B0oggoP5GoEHD01?l02[eQogiEoeGoQEX5o`09NXGoQOnSF_n000?o00^0oaYm
6_oioeF0E@02o`0;>_lZ=olgP3OoO_l00h02o`0?P?n0O_mnP7koOKemohf000;o00=bool00_l00`oo
o`02o`03L_oo00;o00<?ool00_l00g;oo`02o`033ooo00;o00<?ool00_l00`koo`02o`03E?oo00?o
00=Dool00_l00`ooo`02o`03E?oo00;o00<?ool00ol01@ooo`3o00L000150003o`0003h00_l00lh?
o`02o`033lko00Go00H?oooo3lh3o`05cPoo3lh00ol00lh?o`02o`043ol?cP?o00_>VomDoeAEoeED
o`02E@Oo00YEP?n0EOmEoeF01ol01geEoeGoEGd00ol038koSOn=6_n0EOmEP0;o00YEoeF0oh3oP3N0
0ol02h0gP?n0=omnP?n000;o00imO_n0OX3oP7koOX3oP0;o00f0O_n0OX3oP660oj=m00?o00=D3ol0
0_l00`mDo`02o`03E0oo00;o00<?E?l00_l00e@?o`02o`033eCo00;o00=D3ol00_l00`mbo`03o`03
3g;o00;o00=b3ol00_l00`ooo`02o`03L_oo00?o00=bool00_l00`ooo`02o`H0001600;o@002o`03
E?[o00;o00GjE?mDnP02o`03LP_o00;o00D;L_mb2`03o`03E@oo00;o00<?ool01?l00eD?o`06o`0=
E83oOECoEOo=E?mDc@07o`0:P5CoE?mDXon0E0Co00N5EOmEocNS00Co00YEO_mJQOn5>_lZ0_l02XEZ
oeZSogf0ocL2o`09OA[onGgoP5Go00:00_l02CLZoh0gogj0o`02P003oheJ00;o00QnP?n0OX3o_@Co
00=bool00_l00`ooo`02o`03L_oo00;o00<?ool00_l00g;oo`02o`033_oo00;o00<?ool00_l00`oo
o`03o`033ooo00;o00=Dool00_l00`ooo`07o`033eCo00;o00=Dool00ol20003o`0000@000180003
o`0003l00_l01Lh?o`o>00?o00W>oooocPoo3lh00ol00lh?o`02o`093lkoo`o>olh?00?o00L[oeAE
oeED00Wo00Z0EOmEoeF0oh1E1?l02X1EoeF0oggoOED4o`08OEGoEGgoS@X3o`08P5GoEH3oP5D2o`0:
P?n0=olgP?n0=`;o00b0oh0gogj0O_mnogh3o`0<OX3oP7koOX1nohF01?l00gkoo`02o`033ooo00;o
00=D3ol00_l00`mDo`02o`03E0oo00;o00<?E?l00_l00e@?o`02o`033eCo00;o00=bool00ol00g8?
o`02o`033ooo00;o00=bool00ol00g;oo`02o`033ooo00;o00=bool00_l60003o`0000@000190003
o`0003l000?oE?X00ol01P_oool;LPKo00=E3ol00_l00`mEo`02o`04EOmE3`?o01<?EOmbj_nSEOnS
oeDgolenogk=00Ko00QDcOn=E?mFE@?o00^SE?mDP?n5EOmES@03o`07XcOoEGgoO@02o`09QE[o>XGo
QOnS00?o00VSogf0OOnToj@00ol027goP5F0oh3o0h02o`05=omnP?l00h001_mJSOo=P0;o00=b3ol0
0_l00`mbo`03o`033ooo00;o00=bool00_l00`ooo`02o`033ooo00;o00<>ool00_l00eCoo`03o`03
E?oo00;o00H?oooo3e@5o`06E?oooe@?0ol00`ooo`03o`T000?o0000100004X000?o0000?`02o`06
c_ooolh?0ol01@o>olh?00?o00<?c_l00_l00lkoo`04o`033lko00co00eEcOo=EOmEoeF0oheE00?o
00QEP?n=EOmEX`?o01=mEOmEOOmmEOmEoeEmEOl:SOn=00Co00R0EOmEocN0=`?o00TgP3Oo=olgP3L0
0ol06Gj0O_mnP?n0O_n5ogkoO_mnP7koQH25oj801?l00`ooo`02o`03E0oo00;o00<?E?l00_l00e@?
o`02o`033ooo00;o00=Dool00_l00`ooo`03o`033g;o00;o00=bool00_l00`ooo`03o`033ooo00;o
00=bool00_l00`ooo`02o`8000?o000020000ol000040000B`02od4000?o2g800ol01@mEoeD?00?o
00<?EOl00_l02EGooomE3ol?E@03o`08E@oonW;o_Ol2E@03oeEE00Wo00O=E?nmolfj00Co00MEE_lg
oeF500?o00R5EHGoSOn5E@Co00MmEOmEohDj00;o00V5ohDZoaZSoj<00_l02X1moj@gogjTogd2o`03
EH3o00:000KoP83oFXd2o`03P7ko00>000?oSOl00_l00g8?o`02o`033g;o00?o00<?ool00_l00g;o
o`02o`063_ooo`h?0ol00e@?o`04o`033ooo00;o00IDooooE0l4o`03E0oo00;o00<?ool00_l00eCo
o`03o`D000?o000020000ol000040000C@000ol0000o00;o00<?c_l01Ol00`o>o`02o`09c_ooolh?
o`o>00?o00?>3ol02Ol03EG=olgocEGoELgocED00ol01eF=ohgoSED01ol015GoEGd4o`07EGgoOOmm
E@02o`08SOn=2_n0oh03o`07P?n0=olgP002o`0:=olgP?n0=olgP0;o00]nogj0oh1nP?n0Q@04o`03
P?oo00;o00=Dool00_l00`ooo`02o`03E?oo00;o00<?ool00_l00eCoo`02o`033ooo00;o00=bool0
0ol00g8?o`02o`033ooo00;o00=bool00ol00g;oo`02o`063oooo`mb1?l:0003o`0000L000?o0000
100004h000?o0000@002o`05E@oo3eD00ol01UD?oomE3`Ko00=E3ol00_l02PooEG;ocE[o>/d9o`07
=iOoXomEL`06o`07cOo=N_mJS@02o`06EOmDoeAm1?l01UF5oeCoS@?o00MmocZ5ohD:00?o00LJXa[o
P?n000?o00TgogjTO_mmodX00ol00h3oP002P006oheJoheE0_l00`mbo`02o`03LPoo00;o00<?L_l0
0_l00g8?o`02o`033Poo00;o00<?3_l02Ol00eCoo`02o`063oooo`mD1?l00`mDo`02o`03E?oo00So
3P000ol000070003o`0000<0001?0003o`0004401Ol00lh?o`02o`093oooo`o>olh?00?o00<?c_l0
2Ol02EGocEGoEOmEc@07o`07SOn=EOmES@03o`06SEGoEOmE0_l01geEoeGoEJ<00_l01eGoEGgoOED0
0ol01h1EoeF0oh000_l023N0oh3oP3N00ol05H0gP?n0oh1QP?n0oh1nP?n0QH3oP004o`03E?oo00;o
00<?ool00_l00eCoo`02o`033ooo00;o00=Dool00ol00g8?o`02o`033g;o00;o00=bool00_l00`oo
o`03o`033ooo00;o00=bool00ol017;ooolC0003o`0000H000?o00000`0005000_m20003oeD?00?o
00H?oooo3eD6o`033eGo00;o00T;oeAEoeGoELd02Ol01eGoP5CoE8001?l01eCoEKgoE8000ol01HeJ
oeF500?o00ImE?mnoh02o`08E83oP8goP7d3o`05Q@Z5oj<00_l02A[oP:?oXh3oOP02o`03Y7ko009m
00?oP4X00_l00h3oP002P003oe[o00;o00<?L_l00_l00g8?o`02o`033g;o00;o00<?3_l00_l00`h?
o`04o`03E?oo00;o00<?ool00_l00eCoo`07o`03E0oo00;o00<?E?l00ol00`mDo`02oaH000?o0000
1P000ol000030000DP000ol0001000;o00H?c_oo3lh3o`05cPoo3lh00ol00lkoo`08o`0:EECoE?mD
_OnSE0?o00MEcOo=oheE00Co00N=EOmEoeFS00?o00FSEOmEX`03o`05XeGoEGd00ol01geEoh1Doe@0
0_l01X1EocOo=`?o00LgocN0oh0g00;o00R0oh0gof60H@?o00=nool00_l00`ooo`02o`03E0oo00;o
00<?ool00_l00eCoo`02o`033ooo00?o00<?L_l00_l00g8?o`02o`033ooo00?o00<?L_l00_l00g;o
o`02o`033ooo00?o00<?ool00_lJ0003o`0000D000?o00000`0005<000?o0000@@02o`06EOoooeD?
1_l03UGooomE3omEE?mDoeB01_l01eB0olgocED01_l0183oEED7o`04EOnSE@Co00@goj=E0ol01EB0
oh2=00;o00J0ogf0ogd2o`07QOnSP?n0X`03o`07Xh3oOWcoFP03o`07OOn0BX3oP002o`03E7;o00;o
00<?L_l00ol01Pooool>3`?o00<?3_l01?l00`ooo`02o`03E?oo00;o00<?ool00ol00`ooo`02o`06
E?oooe@?1?l00e@?o`02oal000?o000010000ol000030000E0000ol0001100;o00?>3ol00_l01@o>
olh?00;o00?>3ol02Ol01eAcoeEDoe@01_l01j=DoeGoEJ800ol03j;oXUFRoj;oXeGoP?n0E003o`0<
E83oP?mEOOmmEOn00_l01UB0oh3oP0?o00J0oh0goh02o`08P3Oo=on5P8D3o`06HH1QogfS0ol00`mD
o`02o`03E0oo00;o00<?E?l00_l00eCoo`03o`03LPoo00;o00<?L_l00_l00g8?o`03o`03LPoo00;o
00<?ool02?l00g;oo`02ob<000?o00000`000ol000030000E@000ol0001200;o00<?EOl01Ol03Poo
ool?E?mDEOmEoh1D2Ol015CoEG86o`04EOmEc@?o00G=F_ljc@03o`06EJ?oXonS0_l015FSoj<4o`04
SH3oO@;o00N0ogemohjS00?o00F0Xon>O@02o`09XomlO_n0F_n500;o00=:ool00_l00`ooo`02o`03
L_oo00;o00<>ool02?l00eCoo`02o`033ooo00;o00=Dool00ol00eCoo`02o`033ooo00?o00<?ool0
0_l015CooolW0003o`0000<000?o00000`0005H00_m400;o00C>3ol?0ol00`o>o`09o`0:Loo=E?mD
_OnmE0Go00EDXonSE003o`04EOmEXPCo00AEoh1D0ol015B0oh04o`04E?mDP0;o00EmoeCoE003o`06
E?n0P?n00_l01SOoP83oP0;o00PgP?n0QOnmS@;o00=D3ol00_l00`mDo`02o`03E0oo00Co00<?ool0
0_l01W;ooomb3`[o00IbooooLPl4o`03LPoo00;o00<?ool00_l[0003o`0000<000?o00000P0005P0
00?o0000@`04o`033eGo00;o00YE3oo=E?mDoeAc2Ol01/go_OmcE0Co00C=oleE0ol015GoEJ<4o`04
X_n>X`?o00AEoeF51?l00hgoS@02o`03OH3o009m0ol01HjSoeF=00;o00J0ogf>ohh2o`07O_n0FX3o
_@04o`033ooo00;o00<?ool00ol00e@?o`02o`033eCo00;o00=Dool00ol00e@?o`02o`033eCo00;o
00=Dool00ol00eCoo`02o`043ooooc0000?o00000P000ol000020000F@000ol000120003o`o>00?o
00?>3ol02ol01leEoleDoe@01_l01:=Dold6o`03XUGo00;o00AEoeFR1?l0183oP<d3o`0:cH3oP?n0
E?n=P0?o00B0E?n=0_l01X3oP83oP0;o0X001?n0okd3o`06QOoooe@?2_l00g;oo`02o`033ooo00;o
00=bool00ol00g;oo`02o`033ooo00;o00=bool00ol01W;ooomb3`?o<`000ol000020003o`000080
001J0003o`0004800_l00eD?o`02o`0<3eGoEOmEcOmbE?mD2Ol0181bold6o`04SOmDXP?o00>SEOl0
0_l0183oSED4o`09QOn5ohEEoj=E00?o00EJSOn=o`02O@03ocZ000;o00J>oheEofX2o`07S_n>OOn=
P002o`03LPoo00?o00<?3_l00_l00`mDo`02o`03E0oo00;o00<?E?l01?l01UCooomD3`Wo00<?E?l0
0_l00eCoo`02ocL000Go0000o`040000F`02od@00_l00`o>o`0>o`07cEGocECoE006o`04EOmEc@?o
00C=olf00ol00j9Eo`02o`04P?n0c@Co00>0ool00_l02HgoSOn=P?n0S@02o`05P?n0oh000_l2P004
oh3oX`?o00B0ohfm1Ol00e@?o`02o`033g;o00;o00=bool02?l00`mbo`02o`03L_oo00?o00=b3ol0
0_l00`ooo`06oc`000Co003o100005d000?o0000@`02o`03EOoo00Go00MEcOo=EOo=00Wo00C=EOn0
0ol015FRoj83o`04E?o=P0?o00=ESOl00_l02HdjohgoEOnSE@02o`03XonS00;o00EJoc[o6P02o`04
P3[oS@;o00MEofZ=ohfS00Oo00<?ool00_l00`ooo`02o`03E?oo00?o00=Dool00_l00`ooo`02o`03
E?oo00?o00=Dool00_l00`ooo`03od<000?o0?l0100005h000?o0000A002o`060?mcE?o=2ol01EC=
oeG=00Go00?=EOl01Ol01lgooomEold00_l01<go_Hd3o`03SKgo00;o00>=oeD00_l00h3oP002o`04
SH3oP0;o00F=oh3oOP03o`04P?n0X`?o00<?E?l00_l00g8?o`02o`033g;o00Co00IbooooLPl9o`03
3g;o00;o00=b3ol00om70003o`3o00@0001O0003o`0004@000?o00002Ol01UCoE<goc@Ko00B=cOnR
0ol01J9EoeC=00?o00K=oooocHD3o`03X_n=00;o00B0ohEE0ol00j>5o`02o`08P?ooSOn=oh02o`05
SB[oP:<01Ol00`h?o`02o`03E0oo00;o00<?ool00ol00`mDo`02o`03E0oo00?o00=D3ol00_l00`mD
o`08od/000?o0?l00`0006000_m40003o`0000T02?l01<eEoeD6o`03cOoo00;o00B0oh3=0ol01/go
oon=_@?o00>mool00_l038goXonSEOmEohgoOP;o00F0SOn=P003o`05XgkoE7801?l00g;oo`08o`03
3ooo00;o00=bool00ol00g8?o`02o`033ooo00?o00<?ool00_m?00;o0`00068000?o0000@@000ol0
000A00Ko00AbX_nR0ol00lgoo`02o`04SOnRE@;o00>=cOl00_l01Xfmoon=O@?o00=mSOl00_l00hFS
o`02o`03EJ?o00;o0X001On0oh2S00?o00<?E?l01?l00eCoo`02o`033ooo00So00=Dool00_l00`oo
o`03o`043ooooe800ol30000H`000ol000100003o`0001L01_l01Lgoooo=00Co00NSoggoOOnm00;o
00N=ohgoSOn=00;o00=EoeD00_l03Z?oXonSO_mnohf0SOnm2?l00`mbo`02o`03LPoo00Co00H?oooo
3g89o`03LPoo00;oD@04o`H0001T0003o`0003l000?o00007@03o`05_Ooooe@01?l01J?ooomE00Co
00FSooooO@02o`03OOn500;o00>5olL00ol00j>0o`04o`03E0oo00;o00<?E?l00_l00e@?o`03o`03
E0oo00;o00<?E?l00ol00`mDo`02o`03E0oo00;oD004o`X0001U00;o?`000ol0000P00?o00G=oooo
c@03o`03XUGo00;o00W=ooooSOnmokd00_l00j?oX`02o`03=on000;o00FSO_mEc@03o`033g;o00So
00=b3ol00_l00`ooo`03o`033g;o00;o00=bool00_m@00?o3P0006L000?o0000?0000ol0000S00?o
00F=oooo`@03o`05OJ;oohD00_l01XgooonSQ@?o00>=EOl00_l00h3oo`04o`033ooo00?o00<?E?l0
0_l00eCoo`08o`033ooo00KoD004oa40001X0003o`0003/000?o00009P03o`05X_oooj800ol00j?o
X`03o`03Xh3o00;o00b0oh2Soj?oXh3ocW85o`033ooo00;o00=bool00ol00g;oo`02o`033ooo00?o
DP04oaD0001Y0003o`0003X000?o0000:@03o`04X_ooXP;o00BSoonR0_l00j;o_@02o`06P?oooh2R
1ol00`ooo`08o`03E?oo00SoD@04oaT0001Z00;o>P000ol0000/00;o00BSolfS0_l01:;oSJ<3o`05
Xooooj<00_l01X3ooomb3`Go00<?ool00_l00g;oo`03o`04L_oooe401?lM0000K0000ol0000g0003
o`0002h000?oXol00_l00lgoE@03o`05Xon5ohD00_l01Hgooe@?00Go00H?oooo3e@5o`04E?oooe00
1?lQ0000K@000ol0000f0003o`0002l00ol00j;oo`05o`06SOooohfS1_l00g8?o`08o`033g;o00;o
D003obD0001^0003o`0003D000?o0000<P02o`04XonSX`Co00B=okf50ol00e@?o`04o`063oooo`mD
0om?00Co:00006l000?o0000=0000ol0000d0003oj?o00;o00FSooooX`08o`03LPoo00OoCP04ob`0
001`00;o=0000ol0000e00;o00C7oonS0ol00`o=o`02o`03E0oo00?oD@04oc00001b0003o`000340
00?o0000=`000onRo`03o`03cOoo00KoD004oc@0001c0003o`00030000?o0000>002o`03cHgo00;o
00ADooooC`04ocP0001d0003o`0002l000?o0000>P000oo=P003odl00oll0000M@02obl000?o0000
>`02odh01?lo0000M`000ol0000/0003o`0008L01?m30000N0000ol0000[0003o`0008<01?m70000
N@000ol0000Y0003o`0008001?m;0000NP02obT000?o0000O004odl0001l0003o`0002H000?o0000
N@03oe<0001m0003o`0002D000?o0000M@04oeH0001n0003o`0002@000?o0000L@04oeX0001o00;o
90000ol0001]00CoGP00084000?o00008@000ol0001Y00CoHP00088000?o000080000ol0001U00Co
IP0008<000?o00007`000ol0001R00?oJP0008@000?o00007P000ol0001N00CoK@0008D00_lN0003
o`0005X01?ma0000Q`000ol0000K0003o`0005H01?me0000R0000ol0000J0003o`0005801?mi0000
R@000ol0000I0003o`0004h01?mm0000RP02oaT000?o0000B`03oh40002<0003o`0001H000?o0000
A`04oh@0002=0003o`0001D000?o0000@`04ohP0002>0003o`0001@000?o0000?`04oh`0002?00;o
50000ol0000k00CoT000094000?o00004@000ol0000g00CoU000098000?o000040000ol0000d00?o
V00009<000?o00003`000ol0000`00CoV`0009@00_l?0003o`0002`01?nO0000UP000ol0000<0003
o`0002P01?nS0000U`000ol0000:0003o`0002D01?nW0000V0000ol000090003o`0002401?n[0000
V@000ol000080003o`0001h00on_0000VP02o`P000?o00006P04ok80002L0003o`0000D000?o0000
5P04okH0002M0003o`0000@000?o00004P04okX0002N0003o`0000<000?o00003P04okh0002O00;o
0`000ol0000:00Co`P000:4000Co003o2@03olH0002R0003o`3o00D01?o90000X`02o`030?oo00;o
c@000:@00_oA0000o`1h0000o`1h0000o`1h0000o`1h0000o`1h0000o`1h0000o`1h0000\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {498.438, 296.688}} -> {-0.290339,
   1.25347, 0.00417615, 0.00417615}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 1024}, {0, 748}},
WindowSize->{775, 696},
WindowMargins->{{Automatic, 124}, {Automatic, 13}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->True,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
MacintoshSystemPageSetup->"\<\
0@00D04P0B0000003T8:b?mUofX>g@]ND005:0?l0040D04P0B0000003T8:b000
0000D0000000000000000BL?00400@KODl0000000000000B0002I0000aP00000
8W800@0100<00P0000400000oS`10000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of
the file.  The cache data will then be recreated when you save this file
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 43, 0, 104, "Title"],

Cell[CellGroupData[{
Cell[1799, 55, 53, 0, 65, "Section"],
Cell[1855, 57, 294, 5, 84, "Input"],

Cell[CellGroupData[{
Cell[2174, 66, 150, 2, 49, "Input"],
Cell[2327, 70, 11837, 366, 243, 3526, 259, "GraphicsData",
"PostScript", "Graphics"],
Cell[14167, 438, 130, 3, 32, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14346, 447, 51, 0, 65, "Section"],
Cell[14400, 449, 469, 8, 84, "Input"],

Cell[CellGroupData[{
Cell[14894, 461, 153, 2, 49, "Input"],
Cell[15050, 465, 12394, 397, 243, 3996, 289, "GraphicsData",
"PostScript", "Graphics"],
Cell[27447, 864, 130, 3, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27614, 872, 155, 2, 49, "Input"],
Cell[27772, 876, 13595, 406, 243, 3913, 282, "GraphicsData",
"PostScript", "Graphics"],
Cell[41370, 1284, 130, 3, 32, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[41549, 1293, 33, 0, 65, "Section"],

Cell[CellGroupData[{
Cell[41607, 1297, 33, 0, 62, "Subsection"],

Cell[CellGroupData[{
Cell[41665, 1301, 157, 2, 49, "Input"],
Cell[41825, 1305, 395962, 9268, 316, 322999, 8363, "GraphicsData",
"PostScript", "Graphics"],
Cell[437790, 10575, 137, 3, 32, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[437976, 10584, 32, 0, 62, "Subsection"],

Cell[CellGroupData[{
Cell[438033, 10588, 160, 2, 49, "Input"],
Cell[438196, 10592, 396796, 9263, 316, 321870, 8334, "GraphicsData",
"PostScript", "Graphics"],
Cell[834995, 19857, 137, 3, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[835193, 19867, 47, 0, 65, "Section"],

Cell[CellGroupData[{
Cell[835265, 19871, 33, 0, 62, "Subsection"],

Cell[CellGroupData[{
Cell[835323, 19875, 165, 2, 49, "Input"],
Cell[835491, 19879, 395384, 9219, 316, 320313, 8288, "GraphicsData",
"PostScript", "Graphics"],
Cell[1230878, 29100, 137, 3, 32, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1231064, 29109, 32, 0, 62, "Subsection"],

Cell[CellGroupData[{
Cell[1231121, 29113, 175, 3, 49, "Input"],
Cell[1231299, 29118, 397548, 9227, 316, 320540, 8272, "GraphicsData",
"PostScript", "Graphics"],
Cell[1628850, 38347, 137, 3, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1629048, 38357, 33, 0, 65, "Section"],

Cell[CellGroupData[{
Cell[1629106, 38361, 33, 0, 62, "Subsection"],

Cell[CellGroupData[{
Cell[1629164, 38365, 157, 2, 49, "Input"],
Cell[1629324, 38369, 396849, 9290, 316, 321948, 8361, "GraphicsData",
"PostScript", "Graphics"],
Cell[2026176, 47661, 137, 3, 32, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2026362, 47670, 32, 0, 62, "Subsection"],

Cell[CellGroupData[{
Cell[2026419, 47674, 160, 2, 49, "Input"],
Cell[2026582, 47678, 398476, 9315, 316, 321646, 8362, "GraphicsData",
"PostScript", "Graphics"],
Cell[2425061, 56995, 137, 3, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2425259, 57005, 33, 0, 65, "Section"],

Cell[CellGroupData[{
Cell[2425317, 57009, 33, 0, 62, "Subsection"],

Cell[CellGroupData[{
Cell[2425375, 57013, 159, 2, 49, "Input"],
Cell[2425537, 57017, 391640, 9190, 316, 321761, 8323, "GraphicsData",
"PostScript", "Graphics"],
Cell[2817180, 66209, 137, 3, 32, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2817366, 66218, 32, 0, 62, "Subsection"],

Cell[CellGroupData[{
Cell[2817423, 66222, 162, 2, 49, "Input"],
Cell[2817588, 66226, 387671, 9158, 316, 320395, 8323, "GraphicsData",
"PostScript", "Graphics"],
Cell[3205262, 75386, 137, 3, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3205460, 75396, 33, 0, 65, "Section"],

Cell[CellGroupData[{
Cell[3205518, 75400, 33, 0, 62, "Subsection"],

Cell[CellGroupData[{
Cell[3205576, 75404, 161, 2, 49, "Input"],
Cell[3205740, 75408, 208, 5, 27, "Message"],
Cell[3205951, 75415, 208, 5, 27, "Message"],
Cell[3206162, 75422, 244, 4, 42, "Message"],
Cell[3206409, 75428, 208, 5, 27, "Message"],
Cell[3206620, 75435, 159, 3, 27, "Message"],
Cell[3206782, 75440, 256, 4, 42, "Message"],
Cell[3207041, 75446, 347, 7, 27, "Message"],
Cell[3207391, 75455, 200, 3, 27, "Message"],
Cell[3207594, 75460, 383209, 9083, 316, 321673, 8319, "GraphicsData",
"PostScript", "Graphics"],
Cell[3590806, 84545, 137, 3, 32, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3590992, 84554, 32, 0, 62, "Subsection"],

Cell[CellGroupData[{
Cell[3591049, 84558, 164, 2, 49, "Input"],
Cell[3591216, 84562, 208, 5, 27, "Message"],
Cell[3591427, 84569, 208, 5, 27, "Message"],
Cell[3591638, 84576, 247, 4, 42, "Message"],
Cell[3591888, 84582, 208, 5, 27, "Message"],
Cell[3592099, 84589, 159, 3, 27, "Message"],
Cell[3592261, 84594, 259, 4, 42, "Message"],
Cell[3592523, 84600, 458, 8, 43, "Message"],
Cell[3592984, 84610, 200, 3, 27, "Message"],
Cell[3593187, 84615, 384077, 9102, 316, 321137, 8321, "GraphicsData",
"PostScript", "Graphics"],
Cell[3977267, 93719, 137, 3, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)
